Issue 74 - Australian Business For Sale

Page 1


Bartercard_Bartercard 1/07/13 12:39 PM Page 7


74 10/7/13

VOLUME 13 2013

Pages_3-18

3:30 PM

Page 3

CONTENTS A Business Approach To Immigration . . . . . . . . . . . . . . . . . . . . . . .4 What Marriage Can Learn From Franchising . . . . . . . . . . . . . . . . .6 The Seven Deadly Sins Of Business Valuation . . . . . . . . . . . . . . . .8 How To Quickly And Easily Save Time And Multiply Your Profits! . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .10 Time For A Change? You May Need It More Than You Think . . .12 Queenslanders Turn Ambition Into Action At The Franchising

BUSINESSES FOR SALE - ARE LISTED ALPHABETICALLY BY BUSINESS TYPE

& Business Opportunities Expo . . . . . . . . . . . . . . . . . . . . . . . . . . . .16

FRANCHISES, BUSINESS OPPORTUNITIES & OTHER RELEVANT COMPANIES Bartercard . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2 PRIVATE SALES & AGENTS/BROKERS LISTINGS Agents & Brokers section . . . . . . . . . . . . . .13 - 15 Private Sales section . . . . . . . . . . . . . . . . .16 - 96 Selling a Business . . . . . . . . . . . . . . . . . . . . . . .97 A - Z Index of Businesses for Sale . . . . . . . . . .98

Car Care . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4 Cheesecake Shop . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .25 Dairy Farmers Milk Distributorship . . . . . . . . . . . . . . . . . . . . . . . .74 Eagle Boys Pizza . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11 F1 Car Detailing . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .19 Gloria Jean’s Coffees . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .16

AUSTRALIAN BUSINESS FOR SALE® Published By: Professional Publishers Pty Ltd ABN 87 094 164 271 Address: 3 /425 Elizabeth Street, Surry Hills NSW 2010 ph (02) 9281 4599 • fax (02) 9212 6054 info@businessforsale.com.au www.businessforsale.com.au

Hogs Breath Cafe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .80 IGA Supermarkets . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .8 Kwik Kerb . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12 Midas Auto Service Centre . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .22

Sale ®

All material in Australian Business For is copyright and may not be reproduced in whole or in part without express permission of the publishers, Professional Publishers Pty Ltd. Distributed in Australia by: Network Services

Pack & Send . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .5 Paradise Shade Umbrellas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .9 Specialised Events . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .100

Disclaimer

Opinions expressed by contributors do not necessarily reflect those of the publisher, and no responsibility for breaches of current anti-discrimination or trade practices acts occasioned by these opinions will be accepted. Australian Business For Sale® uses care and diligence in the preparation of this magazine, but it is not responsible or liable for any mistake, misprint or typographical error. Australian Business For Sale® prints advertisements provided to the publisher but gives no warranty and makes no representation as to the truth or sufficiency of any description, photograph or statement. Australian Business For Sale® accepts no liability for any loss which may be suffered by any person who relies either wholly or in part upon any description, photograph or statement contained herein. Australian Business For Sale® reserves the right to refuse any advertisement for any reason.

St Clair Partners . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .5 Stihl Dealerships . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .55, 69 Sunwise Blinds & Awnings . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .7 United Home Services . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .38


Pages_3-18

9/7/13

3:54 PM

Page 4

A Business Approach To Immigration by Paul St. Clair, F.C.A., Dip. Fin. Services People generally have strong views on the subject of immigration. There are those that oppose and those that accept further immigration. Both major political parties support immigration. We are indeed a nation of immigrants including our Indigenous population who arrived here some 40,000 years ago.

It has been suggested such a scheme, fully operational, would raise in excess of $3 billion annually. (190,000 immigrants paying an average fee of $16,000.) On that basis, the Government would profit directly from immigration as compared with the current taxpayer cost in excess of $2 billion annually.

There are a great number of people who would like to immigrate to this great democracy. Many immigrants come from those countries where political and economic problems are rife. The numbers wishing to settle here are greater than the present approved number of 190,000 annually. We accept the free movement of capital and goods and services into this country then why not accept the free movement of labour? Of course, subject to our ability to absorb them on a realistic basis and subject to security, identity and health check requirements. Few would disagree that the waves of post war immigration and the abolition of the White Australia policy has created an even better nation.

Asylum seekers would be included in the scheme which would help to undermine the people smugglers’ ‘business model’. A further element of the asylum seekers scheme for those wishing to jump the ‘queue’ could be a period of work on specific projects, (say, for two years), organised by the Government. The projects may include infrastructure projects such as, turning desert into fertile farming land, building dams, railways, roads etc. This idea is not new. In the 1950s the Chifley Labor Government introduced successfully a work scheme for European Displaced Persons immigrating to Australia.

4 Australian Business For Sale ®

To compete with and beat the people smugglers’ on the model suggested, will require, on a balanced approach, greater intake numbers. At present the asylum seeker deterrents are not working. We need to think outside the box and have the will to carry it through. As the journalist Brian Toohey said in his recent article in the Australian

Financial Review, “The time may be ripe to adopt a market-based solution to the political obstacles to obtaining more workers from overseas.” It would appear that the flow of immigrants to this country will remain strong for the foreseeable future. Why not take the business approach, confront the problem we have with asylum seekers to the advantage of all concerned? The result may well be a model that other countries with similar problems would adopt.

If you have any questions, please call St Clair partners on (02) 9221 4088.

Franchise

Most Displaced Persons, in their thousands, worked on ‘The Snowy Mountains Rivers Scheme’, building numerous dams and hydro-electric power stations which we benefit from to this day. The present refugee intake numbers were recently increased by the Government from some 13,000 to 20,000. The Government is considering in the future a further increase to 28,000. These numbers are a positive for business. Two areas of concern to some are that, immigrants are taking Australian jobs and secondly extra pressures are put on traffic congestion, public transport, housing, water, electrical and other infrastructure, especially as the government has refused permission for some immigrant groups to work. Under the present immigration scheme the above concerns have some relevance. With fee paying

Belconnen

ACT

Mobile Car Detailing Busineses Throughout Canberra Ranked 3rd overall for franchise companies in Australia 2013, Car Care is Australia’s largest mobile Car detailing franchise. With over 100 franchisees nationally and overseas, we are expanding into the Belconnen, Canberra Central, Gungahlin, Tuggeranong and Queanbeyan areas in the ACT. We are looking for self starters wanting to own their own business. We offer 10 or 5 year terms, price includes all equipment, training and ongoing support. Work supplied through call centre. Both residential and commercial clients. Can run from home with low overheads and very high returns. Operating 25 years - a strong brand and successful business.

price: $27,950 + vehicle - all inclusive bh (02) 8081 0239 nsw@carcare.net.au www.carcare.net.au/franchising

439800

The fact is that immigrants/asylum seekers are costing the Australian taxpayers billions of dollars annually. Furthermore, Australian taxpayers have paid trillions of dollars, over time, establishing our infrastructure of ports, roads, power etc, that we now enjoy. The question could be asked, in fairness to Australian taxpayer - should new comers pay a fee in order to settle here and fund new infrastructure? That fee may vary depending on the category of the newcomer. Asylum seekers wishing to jump the so called ‘queue’ would pay a higher fee. The fee need not be paid up-front, but could be deferred and paid from future earnings, in a manner similar to the payment of university fees. A discount for early payment could be part of the package.

immigrants and asylum seekers required to work on projects, this lessens the job and congestion concerns as a result of money and labour flows. The net result, if properly executed, will create a bigger, wealthier, stronger and more meaningful nation. On the other hand as opposition front bencher Malcolm Turnbull said recently, “Anyone who thinks it’s smart to cut immigration is sentencing Australia to poverty.”


Pages_3-18

9/7/13

3:54 PM

Page 5

Franchise Central Coast

NSW

Pack and Send Erina Are you wanting to escape the Sydney commute or just looking for a sea change? Trading a maximum of 5 1/2 days a week this business gives you the flexibility to spend weekends with family and friends. Can be run as a sole operator with part-time staff or as a family business. Great cash flow with established customers and the opportunity to grow. You will be joining a proven system with a great network support from head office. PACK & SEND is Australia’s leading packaging and freight company, specialising in providing professional packing solutions, freight,

courier services & logistical solutions, with a national network of over 100 conveniently located stores around Australia. They offer domestic or international services ranging from postal, courier and distribution via air, road and sea freight. If items need to be delivered urgently, they offer overnight delivery and same-day delivery services. PACK & SEND has just completed a national rebranding with new signage. This business has a new lease, well-positioned premises, easy parking and access, new long term franchise agreement and full training with ongoing support.

price: $170,000 negotiable 441342

mob 0403 471 143 jasonmiller75@me.com www.packsend.com.au

Don’t Buy a Business Before Seeing Us… Have an expert on your side to attend to everything that matters • • • • • • • • • • • • • • • • •

What Business What size Franchising advice What value Have I the money Can I meet my commitments Is it worth the asking price How do I know I am not overpaying for the business Property rental advice Are the vendor’s figures for the business correct Lease advice Negotiating a better deal Is the sale contract in order The financial proposal Getting behind the figures How much should I borrow Obtaining banking advice

• How do I obtain finance • What should I know about the business • Obtaining legal advice • What type of finance should I get • What registrations should be undertaken • What books should I keep • What entity should own the business • Is the valuation of the stock correct • What insurance should I have • Taxation requirements • Long term planning • and the… many many other matters to consider

...the RISK is too Great! Make an appointment with Paul St. Clair

St. Clair partners Chartered Accountants Level 15, 109 Pitt Street Sydney NSW 2000 Fax: (02) 9221 7498 www.stclairco.com.au

(02) 9221 4088 Ask about our FREE “Buy a Business Seminar”

“ W E A R E N O T Y O U R AV E R A G E A C C O U N TA N T S W H E N I T C O M E S T O B U Y I N G A B U S I N E S S ” Australian Business For Sale ® 5


Pages_3-18

10/7/13

2:41 PM

Page 6

What Marriage Can Learn From Franchising By Jason Gehrke well-executed plan come to fruition, rather than the haphazard approach of starryeyed romance.

A more formal process of mutual assessment

Jason Gehrke Franchising is often regarded by the franchise community as a “commercial marriage” – the union of franchisor and franchisee bound in matrimony to each other, and their franchise brand. This is a great analogy and explains many elements of the franchise relationship. For example, there is the courtship period when a potential franchisee considers suitors (franchisors) for their investment dollar. Eventually there is an engagement, which is when the franchisee provides their detailed application in return for the franchisor’s disclosure document and franchise agreement. During this engagement period, the franchisee gets to learn more about their future marital partner, and sometime after the mandatory 14-day engagement period has lapsed, they may choose to go ahead with the marriage and sign the final documents. Thus – and in very simple terms – a franchise marriage is made. So if there are similarities between franchising and marriage, what can one learn from the other? Of the two institutions, franchising has no doubt been the greater beneficiary of this learning exchange. Most people have some knowledge or experience of marriage, either at firsthand or by observing friends and relatives, and can use this frame of reference to help improve their understanding of franchising. But what about the other way around? What can marriage learn from franchising? Here’s a few things to consider:

Love doesn’t always lead to happiness Falling in love sets such high expectations for the future of a relationship that often one or both partners end up disappointed. Going into a franchise means constantly reality-checking that initial rush of illogical attraction, and backing it up with a plan to make a long-term financial success of it. That long-term view brings happiness when the rewards of a well-considered and 6 Australian Business For Sale ®

With the massive volume of information on the internet, even couples dating for the first time will probably Google each other, or check out their respective Facebook pages or Twitter accounts as part of the process of getting to know one another. Once the awkward first date is behind them, they will probably learn about each other from each other, rather than external sources. This isn’t good enough in franchising. Potential franchisees need to talk to other current and former franchises to improve their understanding of the franchise business, and the franchisor’s ability to support and foster their franchisees. This is the romantic equivalent of talking to your fiance’s ex-girlfiends or ex-boyfriends to find out what they’re really like.

Mandatory prior-disclosure before commitment It may not occur to many starry-eyed couples to ask one another if they have ever been to jail, or been sued, or are currently subject to any investigation or litigation. When he/she seems like such a nice person, blunt questions of this nature are sure to offend. Not so in franchising, where franchisors are required by law under the Franchising Code of Conduct to provide around 250 or more specific types of information about themselves according to the pro-forma template in the Code. This mandatory disclosure is unlike anything in real-life marriage. How many brides or grooms have later learned something about their spouse that may have changed their mind about the wedding if only they knew beforehand? Franchisors also expect a high-level of disclosure from their potential franchisee spouses, and usually require them to complete a detailed and formal application process to filter out unsuitable candidates. Imagine how useful such an application would be when interviewing potential spouses!

There is a mandatory cooling-off period Franchising has it all over marriage in this regard. Found out something about your spouse straight after the wedding that would otherwise be a dealbreaker? Too bad you don’t have the seven-day cooling-off

period that franchisees have. If, after signing on the dotted line, they change their mind within seven days, they can exit the relationship without undue cost and hassle. The seven-day mandatory cooling-off period would be a great solution to all those “woke up drunk and married to a stranger in Las Vegas”(or similar location) clichés that sometimes occur in real life.

You make a plan for your future Imagine being asked by your future spouse to prepare a plan for the next five or so years that clearly identifies your objectives, and what you will do to achieve them. Beyond getting hitched, with the expectation that a house and children may eventually follow, most couples don’t put a lot of thought into their plan after marriage. Franchising is different, and generally requires potential franchisees to provide a detailed plan for their future, and then work to the plan.

There’s a time limit Somewhere in the marriage ceremony, there’s the line “till death us do part”. This isn’t a requirement of franchise marriages, where the participants instead sign up for an initial term (which is an average of five years), and if they still like each other at the end of that term, sign up for another.

Polygamy is OK Franchises and franchisors don’t necessarily sign-up for exclusive relationships. Franchisors will have many franchisee “spouses” and franchisees often acquire additional outlets from their franchisors (and sometimes even outlets from other franchisors altogether). Try having that kind of diversity in a real life marriage and see how long your relationship lasts.

Spending is audited In franchising, money paid into a marketing fund is required to be audited, unless more than three quarters of franchisees agree that an audit is not required. Would wives or husbands be so keen to have an equal level of transparency on their spending in a real marriage?

A dispute resolution process If there is a problem in a franchise relationship that can’t be resolved by direct negotiation, there is a dispute resolution process that either party can initiate. This process can ultimately lead to mediation, where both parties come together with an independent mediator. Continues on page 8


9/7/13

3:54 PM

Page 7

437487

Pages_3-18


Pages_3-18

10/7/13

2:42 PM

Page 8

The Seven Deadly Sins Of Business Valuation By Tony Arena

Tony Arena 1. PRIDE You think your business is worth a lot of money because you have had it for 15 years. Unfortunately it doesn't matter how long you've run your business. Its the value proposition that you're offering to the buyer that matters. You could have a business that you ran for 20 years and it could be worth nothing or you could have just started up a business and it could be worth millions. Business owners think that because they put 20 years into their business they deserve to be rewarded. No one cares how long you've been in the business 2. GREED You think your business is worth the amount of money you need to retire. The problem is that it does not matter at all to the buyer what you need to retire. The buyer only wants to investigate what future maintainable earnings are there for him or her, or what value there is in the assets. Otherwise your business is worth far less than your expectation. 3. FALLACY Accountants and business owners alike apply the wrong multiple to the wrong profit figure. There are generally accepted ranges of multiples that are applied to particular profit classes. One such multiple, called an EBIT multiple will be smaller than another class called EBITDA for the same business. (Refer to our 8 Australian Business For Sale ®

4. HISTORIA This is the sin of looking to history when looking for the profit figure. History and past events are relevant but are only as a guide. Many people look to the most recent tax return or a three years average as though it was the only profit marker. A buyer is only interested in next year’s profit. Work on that one and leave last year’s as a guide only. 5. EGO Business owners think their business is worth the same to a buyer as it is to them. They think of themselves and not the buyer. The mistake they making here is not taking into account the risk of the transaction. The risk of the transaction can be the risk of losing 10% of the clients or 90% of the clients, depending on the relationship that the business owner has with the clients. There are many other risks of the transaction including loss of key staff, degrading of relationships with key suppliers and other risks inherent in a new boss moving into the Managing Directors office. The key is to take steps to remove the risk from the transaction. 6. HOPE As opposed to Historia, which is obsession with the past, Hope is the opposite. It is empty belief. “I hope my business is going to improve.” “I hope my business will be worth a lot of money.” “I hope someone will buy it” Sorry, it will only improve in profit and value and sell for good money if you make it happen. Optimism is a great way to

Continued from page 6

live. Hope is just desperation. 7. BLAME Business owners like to blame others for the state of their business. “My business is worth a million dollars and if its not it’s the fault of the government, the economy, my opposition, the internet, Google, interest rates, the high dollar, the low dollar, consumer confidence, business confidence...” anything that lets them off the hook. Blame excuses action. No action means that the business will never grow in value. If You Want To Maximise Your Business Visit: www.bc.com.au/maximise.html

For further information contact Tony Arena (Managing Director) Phone: +61 2 9439 3399 Email: trena@bc.com.au www.valueabusiness.com.au

The mediator helps the parties clarify their issues and desired outcomes, and find common ground to build a mutually satisfactory outcome. With more than 80% of franchise disputes that go to mediation resulting in an agreed outcome, real life marriage could benefit greatly from this process if it became a standard method of settling arguments. If marriage was more like franchising, spouses would be better-informed beforehand, have the ability to change their mind within seven days of getting hitched, be more focused on getting the most out of the relationship in the time available, and be able to resolve their disputes by mediation without anyone throwing crockery at each other. Although these concepts might be somewhat alien to marriage in real life, they work well in franchising. www.franchiseadvice.com.au

Supermarket

Thevenard

SA

Well Established IGA Supermarket Located right on the coast at Thevenard near Ceduna. All set up to walk in and start trading. MORE THAN JUST A SUPERMARKET! Offering in-house butcher, post office, also a sub-Newsagency. Excellent FAMILY BUSINESS. Established 40+ years, 2nd and 3rd generation family owned business. Has carved a unique place in the local community. Recent upgrade, extremely well presented. Services not only Thevenard - many customers from Ceduna, a high growth area 5 mins away. Profitable business requiring 5 f/time staff + 12 casuals. Excellent staff in place. FREEHOLD available. Contact Bronte. Private sale, no contact by agents or marketers please.

price: P.O.A. mob 0427 253 870 litsa@people.net.au

439517

website glossary of terms for what these acronyms mean) Hence you would need to apply a smaller multiple to an EBIT than to an EBITDA. You would be surprised to learn how many so-called experts apply the wrong multiple to the profit figure.


9/7/13

3:54 PM

OPPORTUNITY FOR $21,750

Page 9

REGIONAL LICENCES and DISTRIBUTORSHIPS now available in your area. Home based Australia-wide Shade opportunities selling Giant Poolside, Garden, Patio and Deck Umbrellas. 20 elegant styles and sizes, reflecting the ultimate in modern and colourful design.

Work your own hours - Part-time or full time

High profit returns and easy clean work. Full back up service 6 days a week from Broadbeach Head Office. Please call for a free

1800 258 250

Full price $21,750 + GST includes website, leads PLUS infoof pack - 6 days all stationery or call Keith on

0407 113 665

Finance Available to Approved Purchasers

Join our National group of 24 Licensed Distributors and Agents.

www.paradiseshadeumbrellas.com.au

414695

Pages_3-18

Australian Business For Sale ÂŽ 9


Pages_3-18

9/7/13

3:54 PM

Page 10

How To Quickly And Easily Save Time And Multiply Your Profits! By Bob Lyon

Bob Lyon Get out your diary. Pick a day this week and ‘block out’ 3 hours on that day under the title of ‘Creative Emulation’. It doesn’t matter when you choose to block out, just choose. Do it now. Go ahead and do it. Now, fast forward to next week, block out the same time in your diary. Continue to do this for the same time every week…

For The Next 6 Months! I want you to establish a routine. Stop listening now and block out 3 hours of the same day, every week for the next 180 days. Ensure it’s a time of day you will NOT be disturbed. Take the phone off the hook and make it clear to your staff and family you are to be left alone. Have you done that? Good. So why am I asking you to do this? Here’s why: somebody somewhere has the answers to the problems you’re experiencing. Somebody somewhere is doing what you do far better. Spend some time each week searching for this person. There’s no sense recreating the wheel. I’m a big believer in what’s called ‘creative emulation’. Whenever I have a problem I need the solution to, I just look around… see what other people are doing… and keep searching until…

I Find An Answer! You and I are blessed with one of the most wonderful gifts. It’s called the Reticular Activating System (RAS). Located in the brain stem reticular formation, the function of this ancient survival mechanism is to tune out the familiar and make note of the new or important.

the same car as you? Yet previously, you never saw it on the road.

around at their competition and do what they do.

That’s the RAS at work, and you can use it in your business. For 3 hours each week, you set a goal. It may be finding a solution to employees showing up late to their shifts… it may be to improve your ‘satisfaction guarantee’. State the goal in specific terms.

To get an appreciation of this, open your classified ads or yellow pages. When you do you’ll see one big blur of sameness.

It’s not good enough to say, “I want to grow my business”.

The best, profit-generating ideas will NOT come within your industry… they will emanate from…

Be specific… say… “I want a way to improve the response rates of my trade publication display adverts… and I don’t want to have to spend any more money!” That’s a better goal. With that in mind, the RAS has something to look out for. Set aside these three hours each and every week to surf the Internet, read trade publications of your industry… and… that of other industries. Make a habit of keeping your eyes peeled as you go to shopping centres, read books… or… go on holidays. I’m not saying to let it rule your life. Just keep an eye out. Sir Richard Branson is famous for the notebook he carries around with him everywhere. He uses this notebook to catch new ideas as they flow through him. He may receive feedback from a patron on a flight… or a staff member may suggest an idea. Anything useful that comes to him is immediately jotted down in his notebook. You should do the same. When you find a potential solution to your problem, creatively emulate the solution in your business and see if it works (that is, test it). I’m not saying to outright copy… just adapt it to your own circumstances. If it works, congratulations. If not, keep looking

Where Your Greatest Ideas Will Come From The chances are most businesses in your industry market the same way… be it through referrals, yellow pages, Internet or trade publications.

It’s a data filter. As an example, have you ever purchased a new car… and noticed many people have 10 Australian Business For Sale ®

Strictly speaking, most businesses are very ‘uncreative’ about the way they seek to expand profits. Often they just look

This is a great example of business owners looking around to see what the pack is doing, and going with the flow.

Industries Outside Of Your Own! Why? This is where innovation comes from. While your competition is copying each other, you’ll be riding the wave… you’ll be on the cutting edge. In fact, YOU WILL BE the cutting edge! By adapting ideas and strategies from different industries you’ll be utilizing the collective intelligence of hundreds… thousands, even millions of people, for your own gain. Please understand successful businesses are successful due to a lengthy process of research and development. They have spent lots of money testing and refining their most successful ideas.

When you creatively emulate their most successful practices… You Benefit From Their Costly Experimentation and Discoveries! Please… do not reinvent the wheel. Look around for solutions. They’re out there somewhere. Just remember, there is no problem that has not already had a solution found for it, no idea that has not had a way to come into reality, no success strategy that has not already been discovered, tried, tested and perfected, that has not been recorded somewhere. All that knowledge is out there just waiting for you to learn and apply. For further information on how your business can benefit from these and other exciting business and marketing tactics call Bob Lyon direct on 043 883 0937 or get your FREE report entitled “How To Sell Your Business At Your Price … And Cause A Stampede Of Prospective Buyers Literally Begging For Your Time” by simply going to www.betterbusinessreport.com/ab4s1.htm


9/7/13

3:54 PM

Page 11

Franchise NSW

Sydney

Eagle Boys Pizza Franchise in Sydney’s Western Suburbs Well-established business for over 10 years serving a region of 25,000 plus households covering 10 suburbs, 2 major industrial hubs and many schools. Located in an ideal position amongst other fast food outlets such as McDonalds, Hungry Jacks and Subway in a perfect corner position with great exposure to high traffic flow off Mamre Road and ample parking. Excellent demographic area for a successful pizza store, having a large, loyal customer base. Eagle Boys St Marys was the very first store in Sydney to convert from Pizza Haven to Eagle Boys brand back in December 2008 after Eagle Boys Dial-APizza Australia Pty Ltd acquired the Pizza Haven franchise. Since the conversion the sales have increased by 30%. Eagle Boys St Marys is one of the busiest stores in Sydney, with a turnover of $790,000+. The business is run totally under management but still nets over $100K for the current owner. Owner / operator could make substantially more. Fully trained staff willing to stay on. Long lease available until 2017. A supportive, comprehensive and continuing national marketing program guarantees further growth. Training and advice would be provided. This is a great opportunity to purchase a very successful business with plenty of potential to grow in the future. Owner only selling due to another business commitment. Priced to sell.

price: $400,000 + S.A.V. mob 0432 290 028

sammyly@bigpond.com

www.eagleboys.com.au

440510

Pages_3-18

Australian Business For Sale ÂŽ 11


Pages_3-18

10/7/13

2:43 PM

Page 12

Time For A Change? You May Need It More Than You Think By William de Ora, Author of The Invisible Entrepreneur, The Invisible Partnership and The Invisible Branson

your fears and concerns about change.

There are many reasons for selling a business. Upsizing to a bigger one to increase turnover and profits. Downsizing to a smaller one, possibly to cater to a niche market. Or you may simply want to take on something completely different. Whatever the reason (and there are many more) one thing is certain: you’ll need to be ready for a change. And it could be considerable. For instance, you’ve probably moved away from a scenario where you’ve kept on doing the same thing over and over and, unsurprisingly, getting much the same in a variation of the popular definition of insanity: repeatedly doing the same thing and expecting different results. So for sake of your sanity and the success of your business life, it’s clearly time for a change. And that’s much easier said than done.

Embracing change

It’s time to face that age-old bully, fear, and fight back. Step one: realise that fear is typically a product of bad past experiences (which we always remember better than good ones). Like all bullies, fear is a coward you can beat by fighting back and not letting it ‘own’ you. Above all, don’t let fear let you keep hiding in your trench. Climb on out and don’t let the false ‘evidence’ it presents seem real. It’s not. Any past fears have been and gone.

1. Read something new – be willing to stretch your mind in new directions – learn something new 2. Explore what is possible in your life – what are you passionate about, what are your interests – avoid focusing on what’s not possible

If you’re ready for your business – and your life – to take a new direction, then start playing with the idea of ‘what if?’ I love this quote by Vince Lombardi, a great football coach who said "If you're not making mistakes, you are not trying hard enough." Make this month your month of embracing change and see where it takes you www.InvisiblePartnership.com William@InvisiblePartnership.com

3. Revisit a failed strategy and ask ‘What could I have done differently to make it work?’ Remember: the one thing you can always count on is

This book is based on the views of the authors without official connection with Sir Richard Branson or the Virgin Group.

Mobile Business

And remember this: when you don’t brush fear aside and embrace change, you are actually going backwards because the rest of the world is rushing ahead. You risk becoming disenchanted, negative and miserable…just plodding away in the same old rut.

How to embrace change • Make change and fear your friends

We encourage our clients to embrace change; to be ready and willing to put on their ‘What if?’ hat and look at what will happen to you when you stick your head out of the comfortable trench you’ve been in so long.

• Trust yourself

Will you be shot at. Or will you be applauded? An intelligent look at your ‘what if?’ options will help you identify problems, discover solutions, create new ideas…all while flushing out

- If you find yourself constantly complaining about something, then this is your trigger that change is required. So listen and act. • Make change fun

12 Australian Business For Sale ®

Some other strategies for embracing change are:

change. You’ll either make the change or allow the change to happen to you.

- Although fear can keep us from harm, it’s more about knowing how to use ‘your fear’ to serve you and support you in making the changes.

Wollongong

NSW

Kwik Kerb – Offering Financial Freedom Take advantage of this well-known business opportunity, which uses the unique KWIK KERB® continuous concrete edging system, allowing the operator to economically design landscapes and add value to the customer’s property. KWIK KERB® is a dominant leader in the home improvement industry and operators can earn in excess of $100,000 a year. This business can be relocated and would be the perfect addition to an existing landscaping business. May consider car, bike or 4WD as trade or part trade. You will not purchase a brand new Kwik Kerb business at this price, don't miss out! Private sale, no contact by agents or marketers please.

price: $38,500 + G.S.T. mob 0437 477 162 ian.kerwick@bigpond.com

429484

William de Ora

And let’s face it: what keeps us cowering in our trenches, hiding behind barriers is fear. Fear of the unknown. Fear of failure. Fear of success(!). Fear of looking silly. Fear of not getting it right. And the silliest one of all: fear of what others might think.

- By asking yourself ‘what if?’ you can start having fun with change and creating some scenarios that could just work.


Pages_3-18

9/7/13

3:54 PM

Page 13

“EMEU INN”

TAURANT ES R & T S FA K EA R B BED AND FREEHOLD d ol h e e r F

t 7 BED AND BREAKFAST

SUITES

t FULLY LICENSED

RESTAURANT

t CENTRAL VICTORIAN

WINE REGION

Central Victoria / Heathcote

Located in the centre of the well-known Shiraz wine region of Heathcote is this magnificent BED & BREAKFAST with its own FULLY LICENSED RESTAURANT attached and only just over an hour from Melbourne. There are 6 immaculate and beautifully decorated, bed & breakfast suites with queen size beds and complete with spas, in addition a one bedroom self-catering cottage sits off the garden. All of the suites are filled with comfor t and charm; and quiet so as to ensure a peaceful night’s sleep for your guests. The suites have direct access to beautiful gardens which is linked to an alfresco dining area in the cour tyard. The freehold was originally built in 1857 as a miner’s pub and it has been tastefully refurbished and now this original building is home to the “Willow Room” restaurant which showcases the regions wine culture and the exceptional produce. The fully licensed, beautifully decorated and fitted out restaurant caters for 33 in the dining room, more seating outside veranda / garden dining and has a fully equipped commercial kitchen which includes a walk in cool room. The restaurant is currently leased and is generating a substantial return. This amazing proper ty is located within an easy stroll to close by wineries, cellar doors, cafes, shops and the beautiful Lake Eppalock and forests that surround Heathcote village. Currently the business is returning approx... 10% p.a. So if you are looking to own a proper ty that generates an excellent income, provides you with a wonder ful lifestyle in a beautiful part of the state you must inspect this proper ty immediately.

Price: $875,000 WIWO Freehold

Heathcote Real Estate 89 High St, Heatchote VIC 3523 Mobile: O434 544 174 Email: adrian@heathcoterealestate.com


ABSC Double Page_Layout 1 8/07/13 10:36 AM Page 1

The onlineBusinessSales specialistssince “Let us be your partners in selling your business”

QUEENSLAND Keppel Bay Corals

• Coral Export,Tropical Fish, Diving, Fantastic Lifestyle business opportunity • Located in the Capricornia district off Yeppoon. Fully staffed • Includes leases, export permits,packageing plant,boat, trailer diving equipment • High net profit asking $2.6 million for the business, Plant & Equipment +Leases Optional Freehold available @ $1,000,000 (2 properties) Also can be leased @ Lease $45,455.00 Per Annum

Major Lighting Business South Australia

• Iconic family owned and operated since 1986 • Well established, wholesale and manufacturing lighting business is a legend in the Adelaide Region as the most outstanding of its type in South Australia with the best range of quality factory direct lighting in Australia. • Consisting of 4 retail outlets. Time for retirement Asking $995,000 + SAV

Tropical North Qld Custom Motorcycle Sales & Repairs business.

Established since 2001 and current owner since 2006. Specialising in complete builds, rebuilds, customising, servicing, repairs & motorcycle detailing. Owner is selling due to health reasons and will consider offers around $295,000 + SAV ($280,000)

Historical Hotel Accommodation lifestyle business

We have over 100 individual websites, domains landing pages in Australia and Internationally that are used to EXPOSE & PROMOTE your business for sale

Located near Gladstone. • Popular Weekend Destination • Only Local watering hole • Picturesque setting • A Grand Old Lady looking her best Not only a business but also a lifestyle with this historical hotel. Property made up of 4 blocks of land. Hotel is 2 Storey wood and brick. Upstairs level consists of 4 residence's plus 3 Double & 4 single rooms to let plus 2 bathrooms. Asking $725,000 Freehold and lifestyle business!

Located in Australia’s premier tourist area Gold Coast Newsagency • Located in local Shopping Centre, • Established over 20 years • Gold Coast major Newsagency • Turnover of around $ 3 mill PA, • Great Family business • Suit Business Migrants. Asking price $995,000 + SAV.

Nth Qld Unique Stone Quarries Leases, inc. Freehold

• Unique Australian Porphyry Stone Quarry • Est 1989 • Leaders in the mining and manufacture of Unique Australian stone products • Excellent repeat business. • Turnover of around $2m • Has not reached potential • Around $1 m in P&E • Ideal for a competitor itching to expand or business migration. • Walk In Walk Out including freehold. (Freehold for manufacturing plant $500,000 Freehold for other land $200,000.) Now available as a leasehold from $1m neg includes leases & business

Sydney based domestic logistics service provider

(providing transport, warehousing & distribution services). Australian-owned & established since 1995. •Key business services include: • Container transport • Heavy and "out of gauge" transport Container pack & unpacks • Taxi truck and LCL distribution • Interstate onforwarding • Short and long term storage • Pick & Pack Warehousing area consisting of 2 sites of 15,000 M2 in total, contained within a total premises area of approx 29,000 M2 Plant & Equipment: $3 million Business t/o approx: $12.9 m PA Owner is looking to retirement. Consider offers around $3.825 m

ContactNoel Currie 0418741814 Bundall PO Box 5805 GCMC Bundall QLD 9726 Australian Business Sales Corporation Pty Ltd - Lic no 3047447 - ABN 96057995025

www.businessesforsaleinaustralia.com.au - www.sellmybusinessinchina.com.au


ABSC Double Page_Layout 1 8/07/13 10:36 AM Page 2

1990 - Togetherwe can SELL your business... National Franchise Opportunity Gold Coast, Unique Home Additions & Construction services

• High quality number one national Australia business name • Specialising in carports, flat and skillion roof renovations, outdoor living enclosures, designs, outback curve designs, multi-span gable design, gazebo and hip end design. Selling existing SE Qld territory, currently turning over $496,000 PA with a proven growth rate of 30% PA. SE Queensland territory currently for sale at $275,000 - An excellent franchise\territory opportunity.

Packaging and Distribution + Freehold Nth Rivers

• Servicing northern New South Wales, • Well-established distributor offers the complete package - longstanding reputation, diverse client base • Profitable turnover, dedicated staff, and a naturally beautiful setting, from rainforest to coast. • Established 40 years • Freehold inc industrial & commercial properties, w/house & residence Asking $1.15 m + SAV & Freehold @ $1.6m Owner wishing to retire

Civil Construction Business Sydney

• Civil engineering Est. 1994. • Operating in the related fields of civil engineering, excavations, pipe laying, roadworks • Public & private sector clients in Sydney Metro & New South Wales • Major clients including Sydney Water, RTA, Sydney Airport & Councils. Asking $2.85 million plus optional freehold office for $400,000 Owner willing to stay for reasonable transition period.

Northern Territory SOUTH AUSTRALIA Country Hotel Motel Lifestyle business

• Established since 1863 and current owner since 2009 • Located in Mid-north South Australia • Selling for health reasons. Asking $175,000 + SAV ($15,000) Freehold also available @ $585,000.

• Darwin Fish Markets , specialising in wholesale and retail sales of local seafood’s. Award winning and well established with 3 outlets , highly profitable Ideal for business ,migration or interstate buyers. Will be sold for around $1 million + SAV!

Gold Coast Region Queensland Tyre Scrapping export business

•Located near the South East Queensland growth corridor, between Brisbane and the Gold Coast established 18 months. Paid to collect tyres. Offering recycling and processing large volumes of used tyres daily. Agreements in place with local tyre shops. Good net profit. Exporting to China, Fiji and South Africa for bio fuels and recycling. Great opportunity and massive potential for growth Asking $345,000 +SAV

Gold Coast based Takeaway\Carvery business Gold Coast based Industrial Takeaway\Carvery & Diner business. Established 15 years, excellent repeat business. Very reasonable rent of $1500 per month. Turnover approx. $375,000 PA, Owner selling due to family reasons and will consider offers around $195,000 WIWO.

Business For Lease Victoria

• Unique Roof edging protection Scaffolding Business for Lease • Located in regional Victoria • Proprietary scaffolding system used for roof edge protection for tilers, plumbers and roofers in residential, and commercial construction •Turnover around $400,000 PA with high net profit. Leasing business for $ 225,000 + a rental of $52,000 PA on a 3 yr x3x3 options.

Marine Sales and Diving Business Nth Qld

• Marine Sales, Service, Repairs & Diving Equipment • Whitsunday Region North Qld. • Est 9 years • Strong client base • Servicing major brands. • Turnover $1.55 million PA. Priced reduced to $375,000 + sav Freehold at $1.5 m

Award winning Meat Processing - Mackay

Country Victoria Hotel/ Motel Lease

• Lotus Park Prime Beef is produced in the Hinterland in Central Queensland region • Prime quality Angus / Limousin cross cattle. • Owners want to move onto grazing

Asking $425,000 + SAV

Asking $3.85 million including properties. Can be split & sold separately. Business for sale at $1.6 plus freehold Plus SAV

Recently renovated with over $300,000 spent on this great Victorian Country Hotel/ Motel. Turnover $ 1.5 million PA and increasing. 4 x five years lease options available.12 Motel Units and 14 Hotel Units with large managers residence on site.

Ph 1300722556 Fax 07 5575 3331 E: info@australianbusinesssales.com.au

www.australianbusinesssales.com.au

Business Migration for South Africa, New Zealand, China,Thailand and Europe

S • • • & • a $


Pages_3-18

10/7/13

2:44 PM

Page 16

Queenslanders Turn Ambition Into Action At The Franchising & Business Opportunities Expo

Anyone who’s ever dreamed of being their own boss, or turning their small business into an empire, will find plenty to inspire them at the Franchising & Business Opportunities Expo which runs at the Brisbane Convention & Exhibition Centre on the weekend of 2021 July. “The Brisbane Franchising & Business Opportunities Expo will give visitors the opportunity to compare and research a diverse range of franchise opportunities with investment levels from under $10,000 to more than $500,000,” says Exhibition Manager Fiona Stacey. According to the Franchising Industry Council, Franchising has been remarkably successful in Australia, with Australia and New Zealand having the world’s highest per capita penetration of franchised systems in the world. The sector is a major contributor to the Australian economy - with 1180 franchise systems achieving $131 billion in annual turnover and earning $300 million each year in export income. There are around 73,000 franchisees which employ more than 400,000 people. In addition the indirect economic impact of franchising has been estimated at almost $4 billion annually. “Franchises dot our 16 Australian Business For Sale ®

“Australia is one of the most heavily franchised countries per capita in the world,” she says. “And maybe that’s because we are also one of the most risk-averse nations globally, which combined with the fact that Aussies really like to be their own boss, makes franchising such a winner.” Jarzabkowska will be sharing her insights as part of the expo’s seminar programme, with free sessions running throughout the two days of the show. The strong lineup of experienced and knowledgeable franchisors, franchisees and service providers includes John O’Brien from Poolwerx, Sarah Cobb from Cariblue, David Lindsay from Salts of the Earth, Grant Garroway from The Franchise Shop and industry consultant Brian Keen. In addition the seminars will include a series of FCA Franchise Success Panels, where successful franchisees and franchisors from different systems will discuss their journeys and reasons behind selecting their chosen businesses. The Franchise Council of Australia will also provide further insight into the franchising industry to help visitors decide whether franchising is right for them. Visitors will also benefit from one-on-one sessions available at the Franchising

Advice Centre, where they can talk to a legal or financial expert about their business ideas for 20 minutes for free. “From purchasing a franchise, to turning a small business into a thriving network, to registering a trademark, to resolving a dispute in a current franchise relationship or understanding how to recruit the right franchisees – the Advice Centre will have highly qualified and experienced consultants and lawyers available throughout the entire Expo” says Suzanne Jarzabkowska. Exhibition Manager Fiona Stacey adds that visitors who decide a traditional franchise operation is not right for them, can still learn about a wide range of other opportunities to earn additional income.

“With the job market getting harder and lifestyles changing many people are looking to start their own business. The market downturn has also created opportunities for smart operators. This show gives people a chance to look at the possibilities. It’s really time to stop dreaming and start doing” she says. The Brisbane Franchising & Business Opportunities Expo is on Saturday 20 July – Sunday 21 July, 10am-5pm, at the Brisbane Convention Exhibition Centre. Entry is $15 at the door or free if you register online before 19 July.

For more information go to www.franchisingexpo.com.au

Cafe

Kellyville

NSW

Gloria Jean’s Coffees Kellyville The best Gloria Jean’s Coffees in the system is up for sale. With a turnover over 1.2m and growing very quickly, this is a dream store. 3 years on current lease with an 8 year lease renewal to follow. Very well maintained store. Fully trained team in place to handle and run the whole store. This store has been refurbished with nothing to spend. The store has been trading for 10 years. Please ensure you submit and get pre approval from the Franchisor. You can do it on line or on the phone. Private sale, no contact by agents or marketers please.

price: $1,200,000 mob 0404 293 405 mangelevski2@bigpond.com

424406

Sydney Expo Franchising & Business Opportunities Expo June 2013

landscape and meet thousands of our goods and service needs every day,” says Suzanne Jarzabkowska, CEO of DC Strategy which is a consulting, legal and recruitment firm that specialises in franchising.


Pages_3-18

9/7/13

3:54 PM

Page 17

Restaurant

Fully Licensed Restaurant, Cafe, Catering & Take Away, all in one business. Situated on a totally unique Tropical Tourism Island. Beautiful tropical Magnetic Island is just a short ferry ride from Townsville, North Queensland. This is the ultimate lifestyle change with an abundance of superb beaches, fishing & boating, a National Park full of wildlife and all within the Great Barrier Reef World Heritage Marine Park area. The restaurant is situated in Nelly Bay amongst the Resorts of Peppers Blue on Blue, Beachside Apartments and Grand Mercure Bright Point. Created in 2004, the restaurant is part of a shopping precinct that includes a Post Office, Credit Union, Hairdressing Salon, Bakery, Souvenir and Fashion Boutiques. This is a well-established business, currently with a French cuisine, but adaptable to any other. A wonderful opportunity to purchase a very profitable business that has huge potential for further growth and profitability. Open 6 Days for Lunch & Dinner, but the operation of the restaurant could be expanded to offer breakfast. Seating for 80 alfresco style. Easy car parking available. The restaurant closes for 4-8 weeks every year. There is a solid base of regular customers and a high passing trade with the resorts just across the road. The business has built a reputation as an excellent venue. A long lease is available with first option to buy the freehold. Further information and financials will be provided for genuine enquiries.

442322

M: 0405 768 249

E: marcpalun@iprimus.com.au

Australian Business For Sale ÂŽ 17


Pages_3-18

9/7/13

3:54 PM

Page 18

Bed and Breakfast

Narrandera NSW

Luxury B&B Business with 2 Freehold Properties in Beautiful Narrandera AAA-rated 41/2* A rare opportunity to own one of Australia’s most outstanding freehold, recently renovated, accommodation businesses and live in beautiful tree-lined Narrandera, one of the Riverina’s most welcoming communities. Narrandera is an ideal stopover for all travellers, on the intersection of the Newell & Sturt Highways with direct air links to Sydney and Griffith. Easily managed by an active couple it comprises two adjoining residential properties on separate titles and a fully serviced 6-car, 3-door-garage with 4-car secure parking and an electric gate to the rear lane. It has modern amenities, facilities and period furnishings, all included in the sale. The lovely gardens are attracting wedding bookings. The Doulton – 1920 Federation-American, double brick, State Architect designed residence with original lead-lights, 4 well-appointed suites, 3 presently used as B&B. It totals 275sq.m. plus 60sq.m. of wide front verandah and three covered patios on a half acre Lot with lovely gardens, fountain(logo) and multi-zoned automatic irrigation. The Doulton Cottage – 1893 weatherboard cottage completely renovated in 2007 and extended to provide a fully equipped, selfcontained, self-catering cottage with 2 en-suite bedrooms. The front verandah overlooks the park and the covered patio, the garden. It is on a 455.3m2 Lot, adjacent to the main garden with a gate to the rear lane. The well-designed web-site is effective and road signs require minimal maintenance. Advertising is active in several long lifespan regional brochures with broad distribution. The business can be bought with the present $449,000 mortgage subject to bank approval.

mob 0427 533 682

indulge@thedoulton.com.au

www.thedoulton.com.au 18 Australian Business For Sale ®

441708

price: $985,000 negotiable WIWO


10/7/13

12:11 PM

Page 19

Amusement Centre Sydney

NSW

Fantastic Fun DJ And Jumping Castle Entertainment A four years established entertainment business for children and adults which includes a full package ready to start as soon as taken over with repetitive clients and schools. The package includes: full DJ set (1x mixer, 2x CDJ, 1x microphone, 1x cordless microphone, 2x speakers, 1x headphone, CD folder with over 500 CD’s, 2x laser lights, 4x disco lights, 1x smoke/fog machine, 1x hundreds of blowing bubble machine, a special games list, prizes, accessories for games, trolley and balls), 2x designers name of company

banners, company CAR with logo, 2x jumping castles (one with ocean design on three sides for ages between 4-12 year old, one gladiator jumping castles (a challenge game) for ages between 8adults). Current turn over is $1500 to $2500 in pocket a week with potential to grow. Staff ratio is 1 to 4, potential for more. Reason for selling is I need to focus on my children, going overseas. This business can be relocatable and mobile or offered in clubs, halls or churches. Please contact Claudia on 0419 482 335 for more information.

price: $149,950 negotiable O.N.O. 443290

mob 0419 482 335 ccwarda@hotmail.com www.crazykidsdiscoparty.com.au

Franchise Melbourne

VIC

Mobile Car Detailing Franchise With A Solid Clientele Be your own boss: Are you tired of clocking on and clocking off everyday same routine day in day out? Work flexible hours: 3 days 4 days 7 days a week, you decide. We have created an up market image to attract big businesses with a solid clientele base ready to serve in your own exclusive area. Earnings between $1,500 and $3,000 per week with potential to increase. All machinery and products included in price (No Leasing fees): pressure washer, compressor, extraction unit, buffing machine, all chemicals, uniforms, stationery

and a Mercedes Benz van. Contracts and a territory included too. One central Website which covers all areas and Yellow Pages Advertising updated every year. Promotional desk pads for businesses and first 1000 customised business cards (name and contact details). Full time receptionist on a 1300 central phone number, you will never miss potential clients’ calls. Full training in all technical aspects of automotive detailing provided with ongoing support. Call now: 1300 132 750 Sales: 0412 107 464

price: $69,000 all inclusive bh 1300 132 750 fax (03) 9333 8802 mob 0412 107 464 renny@f1cardetailing.com.au www.f1cardetailing.com.au

442649

Pages_19-34

Australian Business For Sale ® 19


Pages_19-34

10/7/13

12:11 PM

Page 20

Appliances & Whitegoods Kilmore

VIC

Household Electrical & Toys Shop This long standing household electrical business has been in operation for over 13 years. Selling all types of whitegoods, kitchen appliances, heating, cooling etc. We have recently incorporated toys also and these are running out the door, as no other toy store in town. Would suit owner operator. I currently run it solely and have a part-timer who works 1-2 days a week and a casual delivery driver. The business is open 5.5 days per week currently. The store has floor space of 440 squares with rear access, centrally located in

main shopping hub in the town, with carpark directly out front. Sale price includes franchise joining fee of $27,500.00, delivery ute (Ford Courier) with hydraulic tail gate, all shelving, shop fittings, modern shop counters, filing cabinets, glass cabinets x 3, trolleys, 2 computers, phone, fax/printer, monitored security alarm and more. Turnover for last 12 months was just over $300k with room for growth. Genuine reason for selling, have young kids and another on the way and need to prioritise family.

Private sale, no contact by agents or marketers please.

fax (03) 5782 2255 mob 0407 569 779 kim@kilmorehomelectrix.com www.birite.com.au

442192

price: $50,000 + S.A.V.

Auto or Mechanical Repairs South Coast

NSW

Heavy Vehicle Repairs & Spare Parts Perfectly situated in Bomaderry, in the Shoalhaven area on the South Coast of NSW, this thriving heavy vehicle repair and servicing workshop with spare parts outlet is highly suitable for family, partners or Companies wishing to expand. This fully equipped operation has been successfully operating for twenty years and during this time has established an excellent customer base and is highly reputable for mechanical repairs to trucks

and trailers in the Heavy Vehicle Transport Industry. This business is an authorised Western Star Trucks and Detroit Diesel parts & service dealer as well as an Authorised Heavy Vehicle Inspection Station. Excellent Turnover - Room for Expansion - Experienced Staff - Great Returns - Very Well Respected - Great Reputation A long-term lease is available or as an alternative the freehold property would be offered for sale.

Private sale, no contact by agents or marketers please.

mob 0408 010 511 jimhit@bigpond.com 20 Australian Business For Sale ÂŽ

442012

price: $170,000 negotiable + S.A.V.


10/7/13

2:55 PM

Page 21

Auto or Mechanical Repairs Magnetic Island

QLD

Freehold Automotive Business Highly Profitable The Business is fully equipped and trading with a substantial client base including Sunbus, Ergon, Townsville Parks, Emergency services, Hire Company, Community Care, Queensland Health and Taxis. It holds the contract for RACQ callouts and Tow. Fully equipped with RACQ vehicle and tow truck. The 1011 square metre site is well located in the main industrial precinct; improved with a modern high clearance office/workshop structure, having a gross floor of 294 square metre. The freehold property together with all plant equipment, stock in trade and intellectual property associated is for sale.

Appealing Features - High Turnover - Operating hours Mon-Friday - RACQ callouts - Streamline Ferry and Barge service for parts delivery - Ability to grow Business and/or offer complementary business from same location - Excellent client base - Fully equipped workshop Magnetic Island is the ultimate lifestyle change with excellent fishing & boating,beaches,cafe & restaurants all within the Barrier Reef Marine Park, and only 20 mins ferry or barge from Townsville. The owner can assist with Business change of hand if preferred .

price: $990,000 negotiable - all inclusive 442623

mob 0438 197 313 nbjautos@bigpond.com

Auto or Mechanical Repairs Mid North Coast

NSW

MTA Mechanical Repair Business of the Year Ideal See/Tree Change in Wauchope NSW - just 25km from Port Macquarie on Mid North Coast of NSW. Multi Award Winner. A number of outstanding Govt & other contracts. Highly Profitable. All general servicing with fantastic Reputation and strong client base in this strong community linked country town. Buy a business AND good home for the same price of just a home in Sydney. 3 hoists, 3 pit bays & holding yard. Very cheap rent. Oustanding staff happy to stay if needed, 1 suitable for management. Selling due to travelling. Established 25+ years in this location under a number of owners. Current

owners have had the business for approx 10 years. AWARDS Include: • MTA Mechanical Repair Business of the Year 2011 • Winner & Finalist in Customer Care Service Excellence Awards 2009, 2010, 2011. Clear profits showing substantial yearly growth. All bookkeeping kept and all figures available to genuine buyers. Figures are in excellent state to show financial institutes for loan if required. All equipment and stock to remain - owners walks away with personal toolbox only. All enquiries email manager.

price: $250,000 negotiable bh (02) 6585 1211 manager@grahamsmechanical.com.au www.grahamsmechanical.com.au

439459

Pages_19-34

Australian Business For Sale ® 21


10/7/13

12:11 PM

Page 22

Auto or Mechanical Repairs

Auto or Mechanical Repairs

Penrith

Tweed Heads South

NSW

NSW

Auto Electrical / Car Air Conditioning Northern NSW Gem

Leading Motor Mechanic Franchise - Penrith Award winning well known franchise in the Automotive Industry established over 30 years in Penrith. Authorised RTA inspection station, along with child restraints fitting station. Large, fully equipped workshop, 2 spare parts rooms and a large office. The premises are leased with a 3 year lease (+5 years). Operating 5.5 days p/w with option to increase hours/days. Selling due to illness. Franchisor provides: training, ongoing support, integrated POS computer, discounted royalty on batteries & tyres, etc. Franchisor must consent to the incoming franchisee. Bank guarantee of $20,000 required. Must fill in franchisee enquiry form and accept confidentiality form.

Private sale, no contact by agents or marketers please.

price: $128,000 all inclusive WIWO

price: $85,000 + S.A.V. O.N.O.

mob 0403 822 503 burkkw@bigpond.com

bh (07) 5524 4885 mob 0411 592 175

442670

Fantastic Seachange Opportunity in Northern NSW / Southern Gold Coast. Auto Electrical / Car Air Conditioning business situated on the beautiful far north coast of NSW bordering on the fabulous Gold Coast. Established 38 years by one owner who is now ready to retire. The business has been owner operated with one long term employee. Located in a busy industrial estate, with established clientele. Long lease available. Offering a very pleasant work environment, close to beaches and hinterland – a great area to bring up kids and enjoy life. Turnover up to $400,000 per year. Contact Paul for further information.

fax (07) 5524 4885 su70762@bigpond.net.au

442307

Pages_19-34

Auto Parts & Accessories Caboolture

QLD

Well Established, Successful Parts Supplier This trailer parts, caravan accessories, and towing equipment sales business has been long established, constantly fine tuned over the 27+ years with a current growth rate of 14%. Huge potential for further growth as no advertising or promotion of the business has been required for some time. Also potential to add more products, subject to new owners interest or industry knowledge. Website is current and up to date with modern shopping trends, but the bulk of sales are through the front

door with regular trade and retail customers. WIWO price includes over $80000.00 of fitout, and over $300000.00 of stock. Also up to 3 months of free part time assistance offered by current owner to help with the transition. Currently employs one fulltime storeman and three casual sales staff. Net profit for past year over $200,000. Ideally located in an RV district, occupying a large showroom and a large storeroom including a mezzanine. Owner selling for personal health reasons.

Private sale, no contact by agents or marketers please.

mob 0412 710 699 www.probar.net.au 22 Australian Business For Sale ÂŽ

hans@probar.net.au

443324

price: $795,000 WIWO all inclusive


10/7/13

12:11 PM

Page 23

Auto Parts & Accessories WA

Port Kennedy

Great Business / Great Lifestyle This well established business has been operating successfully for the past 10 years. Port Kennedy Auto Parts & Batteries is located 45 minutes south of Perth, 2 minutes from the Coast and situated in a light industrial area of Port Kennedy. The business specialises in all types of automotive parts and accessories which includes a large range of Auto/Bike/Industrial & Marine Batteries, Seat Covers, Oils, Filters, Brakes, Hoses, Electrical, Car Care Products + much more. They also supply & mix automotive paints. As part of a well-known buying group which gives the competitive edge, Port Kennedy Auto Parts & Batteries has also acquired a reputation for service and the supply of quality product. This reputation has established a large and loyal clientele with repeat custom being an ongoing occurrence and the mainstay of the business. The store is well located with great exposure opposite a shopping complex. This successful business comes with a wonderful lifestyle on the beautiful West Coast of Australia. The Port Kennedy area has magnificent beaches and provides for a multitude of sporting and boating activities. It is also home to one of the best golf courses in Australia. This is a great opportunity to purchase a solid business plus a lifestyle to be envied. Current owners would be willing to provide advise and some training. Financial details and further information are available to a suitable enquirer.

price: $450,000 + S.A.V. mob 0414 640 360

admin@autopartsandbatteries.com.au

www.autopartsandbatteries.com.au

442442

Pages_19-34

Australian Business For Sale ÂŽ 23


Pages_19-34

10/7/13

12:11 PM

Page 24

Auto Parts & Accessories WA

Southern Cross

A Golden Opportunity Southern Cross Tyre Service is a long established and successful business and has been under the current ownership for the past 30 years. Southern Cross is a major town between Perth (370 km east) and Kalgoorlie (225 km west) on the Great Eastern Highway. The business is an Independent Tyre Dealer and Gulf Western Oil distributor and is the ONLY tyre service for 107 km. It sells a large range of tyres, wheel rims, lubricants, auto and trailer parts, auto and agricultural belts and carries a large range of batteries. The tyre service also carries out repairs and service on exhausts and suspensions. Stocks run at approx $350k. The business is in the centre of town with great exposure and good vehicle and road train access. The well equipped workshop has 2 fitting bays, heavy tyre machine, 2 post hoist, wheel alignment pit. The premises also has 2 warehouses and is a BOC Gas’n’Gear agent and a freight depot for both Perth Kal Express Freight and the Great Eastern freightline. Southern Cross Tyre Service has a large and loyal client base plus a constant passing trade. Current turnover $1.15 Mil plus. The business is perfectly situated opposite the BP and Caltex 24 hour roadhouses. Southern Cross is the centre of the Yilgarn Shire, gateway to the Wheatbelt and Goldfields and boasts a welcoming and friendly community. The township has all the required amenities and facilities for healthy and comfortable country living. This business is offered as a leasehold with the freehold available for purchase if required, POA. Training and advise would be available. Further information and financial details would also be available to a suitable enquirer.

bh (08) 9049 1172 southerncrosstyres@hotmail.com 24 Australian Business For Sale ®

439036

price: $670,000 + S.A.V.


Pages_19-34

10/7/13

12:11 PM

Page 25

Auto Parts & Accessories

Bakery

Eyre Peninsula

Hunter Valley

SA

NSW

This business is unique to the Eyre Peninsula. This business supplies equipment & services machinery for Contractors, Mines and Industry. We have preferred supply and service agreements in place. The competent work force delivers an excellent & necessary service, creating continuous work all year around. There is room for growth with the expanding township due to the mining industry, export and The Defence Force. Lease options or complete Freehold available on the Property: • Main Road Frontage with Car Parking • 2 Large workshops • Showroom with front Counter • Separate office

Located in the heart of the Hunter Valley and currently operating as a 7 day trade, with gross turnover averaging $400K plus. Business currently managed by Owner/Baker, part-time tradesperson, fulltime Apprentice plus two parttimers in shop front. Products include Pies, Cakes and Bread. Currently supplying a small number of businesses with our goods, our reputation has seen an increase in both sales and customers since 2010. Selling due to new career opportunities for the current owners. Genuine enquiries are encouraged and can be made in confidence. Private sale, no contact by agents or marketers please.

price: $250,000 + plant + S.A.V.

price: $180,000 + S.A.V.

ph (08) 8645 0415 mob 0418 810 302 www.delmacpe.com.au

mob 0478 148 418

442683

Hunter Valley Bakery

439291

Great Opportunity In Mining Town

Bakery South East Queensland

QLD

The Cheesecake Shop For Sale Located in a large provential Queensland City, this first class business generates outstanding bottom line Profits and is one of the franchisee’s most consistent earners. Easily operated by Husband and Wife team with one full time staff and numerous casual employees. The present owners have successfully operated the business for over 8 years, which has provided a

wonderful lifestyle, enabling them and their family to holiday on a regular annual basis. Current turnover $900K plus. Stock is usually around $15K. The property has just been refurbished, a long lease is in place with very reasonable monthly rent. This outstanding business provides an excellent return on purchase price, with the owners offering to mentor the new investors for the first month.

Private sale, no contact by agents or marketers please.

mob 0411 323 874 burchellpl@hotmail.com

442433

price: $700,000 + S.A.V.

Australian Business For Sale ® 25


Pages_19-34

10/7/13

12:11 PM

Page 26

Bike and Motorcycle Mobile

All States

Great One Man Bicycle Hire Business I established this Business 12 years ago in Brisbane in the City Botanic Gardens. “free bikes” were introduced in Brisbane a couple of years ago and trade on a 7 day a week basis was unsustainable. Weekends are still worth doing as “free bikes” don’t include kids models. This business is worth looking at still in Brisbane as a part time operation. Most weekends taking from between $700 and $1000. Also Hotel Concierge will use your contact as visitors are always asking for things to do. Ideal

for relocation as business is being sold without “goodwill”. The operation could return to 7 Days in a chosen “tourist” spot in the Gold Coast, Sunshine Coast or in Sydney. Selling due to retirement (I’m 74) and the business consists of a 2000 Mercedes Sprinter Long Wheel Base van, in god condition one trailer fitted out to carry up to 20 bikes. This trailer is ideal to work from or deliver to Group Bookings and leave on site. 30 bikes of various sizes and 3 tandems. Pre Council “free bikes” figures available to prospective buyers.

Private sale, no contact by agents or marketers please.

price: $16,000 all inclusive 442691

mob 0438 003 189 tonysil@optusnet.com.au

Bike and Motorcycle

Dandenong

Building and Construction

Sydney

VIC

NSW

Successfully established Kawasaki Franchise

Pre Fabricated Steel Buildings Dealership

Located in Dandenong, one of the fastest growing areas in Australia, this business has a large and loyal clientele for new bikes, ongoing repairs and service. Sales of $3,000,000 plus. Current stock approx $600K, latest models and second-hand motorcycles. Spacious premises, large service workshop and qualified mechanics. Well equipped tyre service that carries a wide range of tyres. Training would be provided in the transition. Long lease available. Freehold premises are also for sale. POA. Some seller or vendor finance could be available to a suitable purchaser. Contact for further information.

A golden opportunity for someone looking for a very busy building company with excellent forward sales. This dealership is for the leading steel manufacturer in Australia and specialises in the retail sales of a large range of steel garages, barns, sheds, industrial and commercial buildings. Excellent sales records, great turnover, full change-over support. No experience necessary as full training provided. Exceptional opportunity for a sought after dealership. Private sale, no contact by agents or marketers please.

price: $200,000 + S.A.V.

26 Australian Business For Sale ®

mob 0425 341 082

438697

price: $450,000 WIWO 436252

bh (03) 9792 0232 ah (03) 9796 2279 fax (03) 9794 0304 mob 0417 363 223 sales@sharptune.com.au www.sharptune.com.au


10/7/13

1:45 PM

Page 27

Building and Construction Moruya

NSW

Sea Change, Tree Change Or Just Change? Established over 13 years and located on the spectacular Eurobodalla Coast of NSW, we wholesale, retail and install products related to the building and construction sectors. Established long term suppliers, trained staff, business systems to ease the day to day grind, web sites and a whole host of other stuff. There may be other ways to do it, but what we are offering works! It’s time for us to go sailing. What we are looking for is someone special to take control of their future, make the change, accept the

challenge and be rewarded. Your background can be trade based, sales and/or marketing, entrepreneurial, etc. The driving force will be your attitude. In the words of Walt Disney - ‘if you can dream it, you can do it!’ You’ll need to be able to fund around $230,000, which includes plant and equipment, fixtures and fittings, stock and goodwill. Want to know more, call Sue on 0407 290 166 or Doug on 0458 206 828 during business hours. It might just be the call that will let you make the change.

Private sale, no contact by agents or marketers please.

price: $230,000 O.N.O. 443308

mob 0458 206 828 dgmac51@gmail.com

Building and Construction Gold Coast / Brisbane

QLD

Gold Mine in Thriving Industry Turnover: $728,935 pa Net profit: $246,562 pa (Accountant financials) SAV: $5,000 approx. Plant & Equipment: $50,000 approx. • Exceptional cash business showing strong economic resilience • Sales are up for another year! • Net profits are up for another year! • High margins, low stock requirements, low overheads, low working capital • Owner is required in simplistic role with long term, experienced staff in place to handle hands-on aspects • Plenty of time off during the year with flexible hours offered • Turn-key business with forward bookings currently in place • Freehold included in sale $292,000 (this is at 50% share of the property) • Accountant financials available • Serious seller QUICK SALE wanted! Bargain buying opportunity!

Offers Wanted! mob 0423 161 995 nicole@businessclassifieds.net.au

440649

Pages_19-34

Australian Business For Sale ® 27


Pages_19-34

10/7/13

12:11 PM

Page 28

Building and Construction Applethorpe

QLD

Recycling and Building Supplies This retail business has been established for over 40 years and is well respected in the district. It is a successfully run family business with loyal clientele. The premises are rented with long lease available. Everything is here to continue and the new owner can be assured of a well run and well set up business. The price includes: • Mercedes Benz prime mover and trailer. • Isuzu Pantec 1.5t TCM forklift. Electric corrugated rollers. • Corrugated guillotine & Trim deck guillotine. The business is the district’s main source of second hand roofing iron, furniture and building materials,

making it the only one of its kind within a 100 km radius. Located just 5 minutes north of Stanthorpe in Applethorpe, it is situated on a 2 acres, ex sawmill site, with 2 large storage sheds. Ample parking for customers and easy access for delivery trucks. Current gross T/O $250K. Floating stock approx $150K. Currently the business is easily run by a husband and wife plus one extra employee. The business sells new and recycled building materials, plus second hand white goods plus lots more. Some vendor finance may be available. Purchase price includes stock. Further information and financial details would be provided to a suitable enquirer. Contact Bud Quirk

price: $250,000 O.N.O. fax (07) 4683 2055 info@ab4s.com.au

443097

bh (07) 4683 2055 mob 0429 812 241

Boat Magnetic Island

QLD

Jet Ski Hire Established by the current owner in 1995 and run successfully for the past 18 years, this is the first time this business has been offered for sale. Currently operating 5 days per week, 9am-4pm has great potential for growth. Current income is achieved by a 186 day working year with current profits over $100,000 per year. This is the only jetski hire permit available for Horseshoe Bay and is the only suitable position on Magnetic Island and Townsville to operate a jetski hire business. Office area with excellent mobile and internet coverage and ample parking available for customers.

The sale price includes: • All equipment listed to run the business • Manuals • Townsville City Council beach hire permit • GBRMPA permit • Advertising in place • 17 years of goodwill • 4 weeks training • 12 months support All equipment is late model. Jetski Hire Magnetic Island is currently an owner/operator business with no other staff employed. Owner wishes to retire and pursue other interests. The cost of acquiring this business at current level of sales is substantially less than starting from the beginning.

bh (07) 4758 1100 mob 0428 157 112 28 Australian Business For Sale ®

fax (07) 4758 1263 arne@magneticisland.com

442696

price: $450,000 WIWO all inclusive


10/7/13

12:11 PM

Page 29

Boat Sydney

NSW

Time for the Ultimate Seachange? Silver Spirit is a well known and respected charter vessel operating on Sydney Harbour over the last 15 years. • Move your office onto beautiful Sydney Harbour • A fantastic opportunity to live your dream • No experience required, all training provided • Very well maintained Charter Boat • Very comfortable living quarters • Currently in survey for 44 pax • Present owner is going cruising overseas, so this must be SOLD! Contact Owner directly for further information.

Private sale, no contact by agents or marketers please.

price: $550,000 O.N.O. 432717

mob 0416 252 406 clowe@ispdr.net.au www.silver-spirit.com.au

Butcher Shop Brisbane

QLD

Quality Gourmet Butcher Shop Great little shop for the Gourmet Butcher with good regular clientele. Located on Brisbane’s northside only 10kms from the CBD. The business is situated in Aspley Hypermarket, which has just completed a major revamp with a new K-Mart & Coles, as well as Toys-R-Us and 60 other specialty stores. It has ample free parking and due to its close proximity to the City is popular with commuters. Operating 7 days per week with 2 butchers (including the owner), an apprentice and casual counterhand. Sales are $11,000 + per week. Good plant & equipment including new bandsaw, prepack display cabinet & freezer. Current lease expires February 2016. For further information, please contact Mark or Linda. Private sale, no contact by agents or marketers please.

price: $55,000 WIWO mob 0400 269 199 linda.blackburn@bigpond.com

439275

Pages_19-34

Australian Business For Sale ® 29


Pages_19-34

10/7/13

12:11 PM

Page 30

Cabins/Cottages Dungog / Barrington Tops

NSW

Enjoy A Great Lifestyle With A Living Only an hour away from Maitland or Raymond Terrace, 75 minutes from Newcastle and 2.5 hours via F3 from Sydney, this is the property and lifestyle in the country that many dream of having. Two luxury selfcatering Cedar cabins with lead light windows, fully equipped & furnished ready for holiday accommodation bookings, provide a regular. handsome income. Enjoy the lifestyle of living on a 1.5 acre Torrance title lot that is part of a 180 acre estate. Situated near World Heritage Barrington Tops National Park and only a walk to Chichester Dam,the estate has a great shared recreation area with a swimming pool, tennis court, BBQ area &

fishing and a nearby Restaurant with horse riding facility. We are the only permanent residents on the whole estate with the nearest cottage being 500 meters away. You are assured of a relaxed lifestyle with abundance of the freshest of air & only the birds breaking the bush silence. Four bedroom cypress pine, colour bond home with cathedral ceilings, country kitchen, some lead light windows, en suite, air conditioning, log fire and great outdoor entertaining area with Pizza oven. The shed is with power, lighting, water, concrete floor, shelving, sky lights & windows. We are on the Chichester Dam water supply and the School bus is a 400 metre walk away.

Private sale, no contact by agents or marketers please.

price: $675,000 all inclusive - freehold

Cabinet Making

Dandenong South

442219

bh (02) 4995 9339 bluegumss@bigpond.com www.bluegumcabins.com.au

Cafe

Warrnambool

VIC

Good Start Or Level Up Very Good Setup 3600*1800 Procam Auto CNC machine en route software Holzer edge mach. 2.5 ton auto forklift compressor, WoodTech TechnoWrap vinyl 2700 panel saw. Very good space and bench working area. 500 sq foot, low rent. Well positioned factory, this is a good setup for leveling up and growing the business. We are selling factory equipment ready to start working. Low price for a quick sale. Good costumer background and all ready to start building. This is a very good setup for any product job. New machinery, new setup.

VIC

Popular Cafe and Restaurant on the Beach This is a very busy business located right on a popular beach. Parks and lake across the road and regular markets and activities constantly on. The owner has operated the business for 8-9 years and it’s time to move on. New equipment, long lease, lots of parking. Family of 3-4 can run it easily. Summer season turnover is too high to mention. Selling about 10 kg of coffee a week all year round. Ring Melissa on 0402 310 343 for more information.

Private sale, no contact by agents or marketers please. Private sale, no contact by agents or marketers please.

price: $145,000 negotiable

30 Australian Business For Sale ÂŽ

bh (03) 5561 1968 mob 0433 983 398 tolgameric21978@hotmail.com

440333

price: $320,000 negotiable + S.A.V. 440570

bh (03) 9706 9957 fax (03) 9793 4254 mob 0412 094 508 info@atashopfitting.com.au www.atashopfitting.com.au


10/7/13

12:11 PM

Page 31

Cafe Mid North Coast

NSW

Cafe / Bait Tackle / Boat Hire in Mid North Coastal Town - Ideal Seachange Superb complex located directly on the river bank in an idyllic small coastal town. Must be the best business in town - all cash turnover. At one end of the complex is the best Cafe in the whole area and at the other end is the best Bait & Tackle shop in the area. This combined operation is an awesome lifestyle business suitable for retirees or a family. Situated on Riverside Drive in Nambucca Heads, the business has a turnover approaching $1 million. This

business opportunity offers the best of both worlds – a great place to live and a highly profitable and enjoyable family enterprise to run. Nambucca Heads is a holiday / tourist town situated half way between Sydney and Brisbane, just off the Pacific Highway, where the Nambucca River meets the Pacific Ocean. Contact owner for further information, but be quick on this one.

Private sale, no contact by agents or marketers please.

price: $360,000 + S.A.V. negotiable 442279

mob 0415 110 046 barper@hotmail.com.au www.nambuccaboatshed.com.au

Cafe Coomera

QLD

Well Known & Established Gold Coast Business Well established industrial café / takeaway for sale located in the Gold Coast City Marina. Highly reputable business operating for over 13yrs. Only food outlet in the area. Recently refurbished and well equipped, with a floor area in excess of 220sq m, with both indoor and outdoor alfresco dining, and a combined seating of approximately 50 people. Business includes two relatively new purpose built, state of the art Mobile Food

Vans. One being an Isuzu, and the other a Toyota Hilux – with a combined value of $180,000. Both vans service the immediate area. Trading Monday to Friday, closing at 3pm, and Saturday morning until 12.30pm. Closed ALL public holidays, plus 2 weeks over Christmas and New Year. Long term lease available – rent $1,600 per week. Extremely lucrative business, with sales in excess of $28,000 per week. Please contact for more details.

Private sale, no contact by agents or marketers please.

price: $675,000 WIWO mob 0412 217 722 reneewalker7@bigpond.com

442656

Pages_19-34

Australian Business For Sale ® 31


Pages_19-34

10/7/13

12:31 PM

Page 32

Cafe

Cairns

Cafe

Darwin

QLD

NT

Family friendly cafe located in Rapid Creek, one of Darwin’s prime beachside suburbs. Trading 7 days per week. 17-18 kilos of coffee, 600-700 meals per week. Turnover over $480,000pa. Successfully running Pop Up Restaurants at night. Operating for over 3 years - 6 months into a 3 year lease with 3 year option. Selling to pursue other business interests. Experienced solid team in place. Indoor and outdoor seating for 80. Year round local trade. Financials available to genuine buyer. Contact Denis or Kim for more information. Private sale, no contact by agents or marketers please.

Price Option 1: The café only $330K Option 2: The café & roasting business $410K

price: $195,000 leasehold WIWO

mob 0487 810 912 tim@industryonecoffee.com.au www.industryonecoffee.com.au

Cafe

Kirrawee

bh (08) 8948 4465 ah 0428 828 380 mob 0400 797 765 eat@cafecentraldarwin.com.au www.cafecentraldarwin.com.au

442181

Popular Local Cafe In Prime Beachside Suburb

The smell of freshly brewed coffee and the hum of a busy café in the early hours is all that’s needed to jump enthusiastically out of bed each morning. Popping on a fresh batch of muffins, then time for a coffee and peep at the paper before the first customers start rolling in at 6am. A rare and exciting opportunity exists to get a leg up into Cairns’ specialty coffee market. Industry One Coffee is offering its well established café and premises with 2 options: The café only $330K or café & roasting business $410K. Contact Tim for more information & Sale Document. Private sale, no contact by agents or marketers please.

442458

Cairns Coffee Roastery & Cafe

Cafe

Corryong

NSW

VIC

Mocha Latte Cafe is situated in a tranquil residential bushland setting with views to the Royal National Park, great parking and easy access for the elderly and mothers with prams and strollers. The Cafe serves an exclusive Boutique brand of Coffee, Hand blended teas, Smoothies, Milkshakes and Fruit Juices. We also have a comprehensive Breakfast and Lunch menu. The Giftware shop has a niche position within the area offering a carefully selected range of well priced giftware and accessories which are a little different to what is available elsewhere in the area. Private sale, no contact by agents or marketers please.

This Café-Restaurant is located in the main street of a country town at the Victorian gateway to the ski fields of the Snowy Mountains and to Kosciusko National Park. It has been operating for 13 years. The business is currently trading 7 days for breakfast and lunch with excellent coffee trade. There is a regular local clientele plus tourists, skiers & fishermen. Located in an historic building & able to seat 110 patrons it has a licensed streetscape & a sunny courtyard. The business is currently run by 2 owners and 2 part-time staff. All equipment is owned by the business. Turnover $280K plus. Stock approx $7K. Long lease available. The town is surrounded by spectacular countryside making it ideal for mountain-biking, canoeing, bushwalking, horse riding, trout fishing, para-gliding & white-water rafting.

price: $70,000 negotiable + S.A.V.

price: $250,000 + S.A.V. + vehicle

bh (02) 9542 6838 mob 0419 426 009 mochalattecafe@bigpond.com

bh (02) 6076 2129

32 Australian Business For Sale ®

mob 0423 562 340

legendsonhansen@gmail.com www.Legendsonhansen.com

442287

Successful Licensed High Country Café-Restaurant

442971

Cafe And Giftware Shop Half Fitout Cost


10/7/13

12:11 PM

Page 33

Cafe / Restaurant Nelson Bay

NSW

Busy Restaurant in Popular Coastal Town Hog’s Breath Cafe is a chain of franchised casual dining restaurants offering a diverse menu centred around a signature dish “Hog’s Breath Prime Rib” - simply The Best a Steak Can Get. Situated in the CBD, within walking distance of holiday accommodation, services and attractions. Well positioned to cater for staff and customers located in the heart of the town. Hog’s Breath Cafe Nelson Bay opened its doors on 27th November 1992. Floor Area 380sqm, seating capacity 186. Includes 44 seats on the balcony, overlooking the marina and waterways of Port Stephens. Situated on the top

floor of the marina, the restaurant is perfectly situated to take advantage of a strong, loyal, local customer base and is central to everything a tourist enjoys in the town. New 5 + 5 year lease commencing 01 October 2012. Much more than a steakhouse with excellent food “Hog’s Breath” is unique with a distinctive culture and philosophy of life. Business owners possess a strong bond with the franchise system and an enviable fellowship. This sporty, fun orientated characteristic of the system is reflected in the restaurants they run - definitely a lifestyle driven company.

Private sale, no contact by agents or marketers please.

bh (02) 4984 2842 fax (02) 4981 5034 mob 0431 330 690 nelsonhogs@bigpond.com www.hogsbreath.com.au

442335

price: P.O.A.

Caravan Park Central West

NSW

Tidy Park Near Golf Course & Town Centre Conveniently located near the Newell Highway, Country Club Caravan Park boasts a pleasant atmosphere in spacious and relaxed surroundings. Ideally situated within walking distance to the Forbes Golf Club and a short stroll to the town centre, the Country Club Caravan Park offers easy access to the busy Newell Highway with passing traffic and contractors to keep you busy all year. Set on 3.5 acres with all sealed roads, the park incorporates 19 mostly brick units and 21 sites. Features include: air conditioning, wireless internet,

undercover parking, powered and unpowered sites, free BBQ, and laundry, providing its guests with a great place to break a journey or to call home while enjoying the attractions of the region, including the 18-hole golf course. This tidy and well presented property has been easily managed by a husband and wife team for the past 6 years. Also includes a very comfortable 3-bedroom house with lots of living area. The present owners have done all the hard work and are ready to retire. Please contact for further information.

Private sale, no contact by agents or marketers please.

price: $1,100,000 freehold - all inclusive bh (02) 6852 1957 mob 0419 304 548

fax (02) 6851 5450 cccpark@cccpark.com

442577

Pages_19-34

Australian Business For Sale ® 33


Pages_19-34

10/7/13

12:11 PM

Page 34

Caravan Park Gold Coast Region

NSW

A Chance Not To Be Missed This is a wonderful opportunity to buy a great lifestyle plus a well established business that provides a substantial income with minimal effort required by the owner. Bilambil Creek Residential Village is situated on a 2 acre property only minutes away from Coolangata/Tweed Shopping Centre and the beautiful beaches and attractions of the Gold Coast. The Village has been operating as a caravan park/residential village for 34 years and is run more on the basis of management rights. The 25 sites are occupied by permanent (over 55) residents

in relocatable homes. Site fees range from $105 to $210 weekly. Fees and metered services are paid monthly by direct deposit. The Village is located on the banks of the Bilambil Creek, a quiet, peaceful and idyllic area far enough away from the bright lights and glamour of Surfer’s Paradise but close enough for the residents to conveniently visit if they wish to do so. Training and advise would be provided by the current owner. Further information and financial details would be available to a suitable enquirer.

Private sale, no contact by agents or marketers please.

bh (07) 5590 9805 ah (07) 5590 9805 mob 0412 730 115 dvillage@bigpond.net.au www.australia-goldcoast.com.au/wiki

430807

price: $1,300,000 freehold

Caravan Park Nowra

NSW

Freehold Caravan Park Of 17 Acres On Shoalhaven River A Freehold Caravan and Camping Park of 17 Rural Acres with 1/2 Km of Tidal Deepwater Access with Concrete Boat Ramp and Jetty to the Shoalhaven River. Grady’s Riverside Retreat is situated in a picturesque rural valley on the Shoalhaven River, 2 hours South of Sydney, 15 minutes west of Nowra and 40 minutes west of Jervis Bay. With long term repeat customer base, the business attracts a wide range of tourists, from Bass Fisherman, to Water Skiers, Trail Bike Riders, 4WDers, etc. Included: • 56 on site private caravans • 12 Powered Tourist Camping Sites

• 5 Powered sites for Cabins and Cottages • 47 Unpowered Camping Sites • 2 Ensuite Cabins (Fully Equipped) • 3 Budget Cottages • Fully Stocked Kiosk / Office, 2 Amenities Blocks, 1 Camp Kitchen, 3 BBQ Shelter Sheds. • 4 Bedroom Managers Residence • All Vehicles, Tools and Equipment • Recently replaced utilities • Easy to operate by a couple • Turnover: $320,000 Ex. G.S.T. (11% R.O.I.) High land value and growth potential Selling because it is time to retire. Contact Michael Riley (Owner) by phone or email for inspection.

bh (02) 4421 3282 mob 0428 213 282 bigmorwong@hotmail.com www.gradysriversideretreat.com.au 34 Australian Business For Sale ®

442008

price: $1,750,000 freehold - all inclusive


10/7/13

12:22 PM

Page 35

Camping & Hiking Equipment TAS

Launceston

Paddy Pallin Launceston The Ultimate Outdoor Adventure Equipment Store Operating successfully since its establishment as a franchise by the current owners in 1984, Paddy Pallin Adventure Equipment Launceston has developed a reputation as the premier outdoor store in Launceston, showcasing the best quality outdoor clothing, footwear and equipment available for adventure and travel. Ideally positioned in Tasmania’s second largest city, and the heart of Australia’s top bushwalking areas such as the pristine Cradle MountainLake St. Clair National Park and Freycinet National Park, there are also many first class rock-climbing sites nearby. Experienced permanent, part time and casual staff in place who are all actively involved in outdoor pursuits, and able to provide first hand information about possible destinations and appropriate equipment required. The business boasts a good relationship with all suppliers in Australia, ensuring continued preferential purchasing deals for the new owners. Brands include Icebreaker, The North Face, Osprey, Sea to Summit, Scarpa, Salomon, Exofficio, Wilderness Equipment and Patagonia. Approx stock value between $230,000 - $250,000. The store’s convenient CBD location offers ample street parking and a loading zone situated outside for easy collection. The business now operates under an agreement as an independent store, using the Paddy Pallin name and Paddy Pallin marketing. Owners have full control over the management and running of the business. The new purchaser can choose whether to negotiate a contract to continue operating under the Paddy Pallin name, or may choose to operate under an entirely different name. Launceston is located in the north of Tasmania, at the junction of the North Esk and South Esk rivers where they become the Tamar River. The major retail and service centre for the north of Tasmania, Launceston is a major tourist centre. Home to some of Australia's most beautiful & untouched Natural Parks, it also boasts the Queen Victoria Museum and Art Gallery and the V8 Supercars event. The Cataract Gorge and the vineyards of the Tamar Valley attract many visitors who increase the store's customer base. Owners feel it is time to retire, making way for the new purchasers ultimate adventure. Contact for further information.

price: $490,000 + S.A.V. mob 0409 355 450

lars@lwtraveller.com.au

www.paddypallin.com.au/launceston

438662

Pages_35-50

Australian Business For Sale ® 35


Pages_35-50

10/7/13

12:22 PM

Page 36

Charters / Tours

All States

Hawkesbury River

Mobile Food Stall / Perfect Business Packages

Cruise Boat And Business

Carluccio Italian Bites is a very affordable, success guaranteed business consisting of a mobile “pizzeria” shop (see website) specialising in markets, party and event catering. You buy the complete stall, rent the electrical equipment and buy the unique pizza products from Carluccio Italian Bites. That’s it. No ongoing franchise fees, no hidden costs. The company directly imports high quality pizza and pizza-like products hand made in Italy with best ingredients e.g. real Italian mozzarella, San Marsano tomatoes, durum flour and above all: the Italian touch. Operate as full time job or 2nd income. Perfect for a family. No experience necessary. Training offered.

Cruise boat in NSW survery for 120. Currently operating from Berowra Waters on the Hawkesbury River from secure marina with plenty of parking. Specialising in group outings and parties with table seating for up to 50. Sale includes documentation such as Safety Management System endorsed by RMS, contacts with coach tour operators and social groups, supplier contacts, staff and skippers, current and future bookings and website. Vessel includes 4 cylinder diesel engine, rebuilt twin disc gearbox, 6.5kVa generator, fridges safety gear, spares and fully licenced bar onboard. On vessel liquor license transferrable at time of sale. Private sale, no contact by agents or marketers please.

price: $2,400 G.S.T. + equipment

price: $230,000 + S.A.V. negotiable

bh (07) 5449 1713

bh (02) 9456 6502 jtillott@iinet.net.au

NSW

mob 0411 379 851

442578

mob 0409 491 071

info@carluccioitalianbites.com www.carluccioitalianbites.com

442552

Catering

Cleaning Sunshine Coast

QLD

Domestic & Commercial Cleaning Business Business has been operating for 6 years, with turnover of $130,000. Ideal for couple and subcontractor. Advertising in local directories for next 12 months. Preferred cleaner for large project home builder and regular weekly and fortnightly cleans. Carpet Cleaner and Scrubber included in equipment, with enough vacs for 3 people. Time for a change.

Private sale, no contact by agents or marketers please.

bh 1300 662 256 fax (07) 5441 4604 mob 0409 414 604 sunshinecleaningagency@yahoo.com.au 36 Australian Business For Sale ®

442438

price: $80,000 all inclusive


10/7/13

12:22 PM

Page 37

Cleaning QLD

Central Queensland

Hassle Free House Cleaning and Lawn Maintenance Well established family business that has been built up not by advertising, but by word of mouth and a trustworthy reputation. The very versatile service business is located in the QLD town of Dysart in the Bowen Basin. Dysart is the service centre of a large mining area with Norwick Park and Saraji coal mines not far away. Most residents are employed by the mines but there is also a number of large cattle grazing properties. Dysart has a population of 3000 plus. The business has 3 main sources of income: 1. Residential and Commercial Cleaning which services Dysart, Middlemount, Moranbah and Clermont. Also washing and drying of linen, etc. 2. Lawn mowing covers the area of Dysart, Middlemount, Moranbah, Clermont and Coppabella with approx 100 ongoing clients. That includes mining camps. The business also carries out tree lopping, gutter cleaning, gardening, general landscaping plus a lot more. 3. The business services a once a week paper/catalogue delivery run in Dysart through to Moranbah. Current turnover approx $1.1 Million+. All vehicles, plant and equipment are included in the purchase price. The business employs 10 full time employees including 2 competent supervisors. The business is well organised and good systems are in place. It has established itself as a good and reliable service provider. This business has proved itself to be highly successful and very profitable with the potential to grow even further. A residence is also available for purchase if required - P.O.A. Training and advise would be provided. Further information and financial details would be provided to a suitable enquirer. Some vendor finance may be available.

price: $800,000 WIWO ah 0418 752 697 - Karen

mob 0400 141 894 - Paul

mowingandcleaning@live.com.au

443107

Pages_35-50

Australian Business For Sale ÂŽ 37


Pages_35-50

10/7/13

12:22 PM

Page 38

Cleaning Gold Coast

QLD

2 x Established Gold Coast Cleaning Businesses A rare opportunity to join the United Home Services franchise with a very solid customer base already in place – consisting of Domestic, Real Estate and Commercial Cleaning Customers. Established for 2 years, these businesses are easily managed and also offer a huge potential for expansion. The current owner has concentrated on Domestic cleaning, with the key focus on providing an above average level of service. Both businesses are currently run by a single owner/operator with a team of Subcontractors. No previous experience necessary, as extensive training will be provided in the handover process both by the current owner and by the Master Franchisor.

This is an outstanding opportunity to run your own cleaning business, be your own boss, but not be alone. This cleaning service can be run as a single owner operator or as a couple with staff or subcontractors. This home-based business has minimal overheads & flexible operating hours. All cleaning equipment included in the price.

Private sale, no contact by agents or marketers please.

Mermaid Waters $24,000

-

Paradise Point $24,000

Sydney

Clothing

Central Coast

NSW

Successful Boutique In Sydney’s Inner West This beautifully presented boutique has been dressing local women for the past 9 years. Excellent location on a busy strip in Five Dock, thriving clientele. Current Gross $215K, Max Gross $245K. Low rent, negotiable lease. Modern fitout with timber floors and good shop lighting. Nothing to spend. Price includes existing stock over $55K. Labels such as Desigual, Nolita, Totem, Sabatini, Very Very, Sacha Drake, Raw etc. Staff; Owner 3 days, + PT employee 3 days. Potential to expand - social media & online. Great for 2 friends, sisters, mum & daughter. All genuine offers considered. Private sale, no contact by agents or marketers please.

fax (02) 9713 5317 mob 0412 301 010 ajmaratos@optusnet.com.au 38 Australian Business For Sale ®

429560

price: $129,000 all inclusive - negotiable

NSW

Fantastic Central Coast Sea Change Opportunity Seize the opportunity for a sea change overlooking the beautiful Tuggerah Lakes. Well-established Ladies and Childrens Boutique with excellent Australian labels, catering for every occasion including evening, day and swimwear. No previous experience necessary. Currently trading 7 days per week, with experienced casual staff available if required. $760pw outgoings inclusive. Situated close to beach resorts in a great family-friendly environment, providing the perfect opportunity for an ambitious new owner to expand. Located in a popular tourist destination, well known for its pristine beaches and great relaxed atmosphere. Contact owner for further details.

price: $75,000 negotiable + S.A.V. mob 0407 462 816

439618

Clothing

442177

bh 0400 147 177 ah 1800 222 899 fax (07) 5519 3057 brisbanesouth@uhs.com.au www.unitedhomeservices.com.au


10/7/13

12:22 PM

Page 39

Clothing SA

South East S.A.

Kennedys of Keith Department Store Kennedy’s of Keith serving the South East for over 40 years. Suppliers of Men’s and Ladies Fashion and Casual wear, Footwear and accessories. Stockists of leading brands, Yarra Trail, Black Pepper, Yakka, Stubbies, Levis, Track and Field, Bonds, Holeproof, and Globe. Also Manchester, Fabric, Habberdashery and Craft Supplies. Keith is a medium sized town 21/2 hours south west of Adelaide on the highway to Melbourne at the gate way to the South East and the Coonawarra wine region. The town has many amenities including hospital, area school, swimming pool, caravan park, bowling and golf club, and is very sports oriented. Offering a well rounded family life. This store is at the centre of town and has a loyal customer base. A small number of customers have accounts and these are always paid promptly. Founded by the Kennedy family in the early 1960’s it has been the store of choice locally. Current owners bought the store 7 years ago and are only offering it for sale as husband’s work has transferred interstate. Included in the purchase price are shop fittings, goodwill, counter and computer system. 4 weeks training would be provided. Stock approximately $250,000. Stocktake to be carried out by Vendor and Purchaser as part of training. All relevant financials are available. Optional residence: 112 year old limestone house with 4 bedrooms, modern kitchen, dining area, 1 bathroom and 3 toilets, double garage, front, full side and back veranda’s. The house is built from local lime stone and all walls including internal are 300 mm thick. The house has 5 fireplaces, the lounge with modern combustible installed. It is situated in the town a very short walk to the shop, IGA, pub and opposite the school. Available for Purchase for $195,000 Negotiable

price: $120,000 + S.A.V. mob 0408 249 189 wsiviour@bigpond.com

442447

Pages_35-50

Australian Business For Sale ® 39


10/7/13

12:22 PM

Page 40

Clothing

Coffee

Airlie Beach

QLD

Gold Coast

QLD

Coffee Distribution And Development Opportunity

Joint Venture With Rip Curl Australia HIGH PROFILE SURF & SKATE retail business with 23 years continuous service to visitors and locals. Joint venture with RIP CURL allows great exposure and favourable trading conditions. Airlie Beach is a popular and exciting destination with a global reputation, hub of the Whitsunday Islands in tropical Queensland. Long lease available. Area 117m2. Presently staffed by 2 full time and 1 casual. Turnover $600,000+. Buy before Christmas/ New Year for maximum returns, pending approval by Rip Curl and the Landlord.

Unique opportunity to take over and expand this rapidly growing area of the market. Currently supplies wholesale and endless expansion opportunities in both wholesale and retail. All the set up and contacts are in place from 2 years of input from current owner. Work from home or set up a retail / admin base. Advanced commercial web site included. Would suit a go getter with energy to take this business to the next level. Current owner retiring. Private sale, no contact by agents or marketers please.

price: $300,000 + S.A.V.

price: $25,000 G.S.T. stock included

beach1bob@hotmail.com

mob 0418 989 099 dougmichael@westnet.com.au

440568

Private sale, no contact by agents or marketers please.

442668

Pages_35-50

Commercial Service/Hire Port Macquarie

NSW

Seachange – No Weekends – Excellent Profits ‘Mats Our Business’ specialises in Commercial Floor Mats, All Types, Hire-Service and Sales. Established15 Years, well set up and easy to manage. Reputation for quality products, reliable & professional friendly service. Located in Port Macquarie and servicing all areas Nambucca Heads through to Taree/Forster. Clients include Hospitality, Tourism & Commercial Business in the high growth area of the Mid North Coast. Greater Port Macquarie attracts national sporting & entertainment events and holidaymakers from all over Australia who come back yearly to enjoy this magnificent and scenic area. Port Macquarie is the state’s

fastest growing coastal city, known for its many beaches, waterways & sub-tropical climate. Current upgrades to the airport, hospital & medical facilities and tertiary education ensures future high growth. Instant Income with established weekly customers. Solid T/O with a high Net Profit Margin of 24% and a consistent weekly income all year . Work 4 day week. Low rent and a long lease available. 2 Toyota Commercial delivery vans, 2 industrial washing machines & 2 industrial dryers. Owner operated with 2 casual staff. This was our Seachange opportunity….Great for us….ready to retire….Fantastic!!! Phone or email owner.

Private sale, no contact by agents or marketers please.

fax (02) 6582 3221 mob 0409 839 501 specialtyfloor@bigpond.com www.matsourbusiness.com.au 40 Australian Business For Sale ®

426618

price: $550,000 WIWO


10/7/13

12:22 PM

Page 41

Computer NSW

Orange

Expanding Computer Business in a Growing Area In business since 1998, and twice winner of the CGU Orange Outstanding Business Award, Leading Edge Computers provides great customer service for general computer needs, quality technical expertise and specialised on-site services. Our retail outlet provides for clients from students and families to the whole infrastructure of the corporate client and the growing needs of the Education sector. Independently owned, LECO is a member of the Leading Edge Computers buying group. This provides an immense buying power with centrally billed invoicing and comprehensive trading agreements with suppliers. Located in the Orange CBD with high foot traffic and on street parking at the front door. The premises are leased under a 3 x 3 agreement and currently trading through second lease option. The premise has 4 private car parking spaces. There is $85,000 (replacement value) installed infrastructure with store fixtures, fittings, computers, servers and software installed. Annual revenue over $1.5m is generated from Retail sales, General Service and Repair, Commercial Business and on-site services and Manufacturer Warranty service provision. Importantly, LECO is an Apple Authorised reseller, Service Provider and Education Reseller. This exclusive combination in Orange provides a great opportunity for incoming ownership. Orange, with a population of 41,000, is growing at 1.8%pa and supports a population of 100,000 as the commercial hub of the Central West. The region has a total labour force of 25,000 with 8,900 people earning above $800 per week. Most people are employed in Professional, Clerical and Trade occupations. Cadia Gold mine is nearby.

price: $350,000 + S.A.V. mob 0417 043 841 jimw@lecorange.com.au

442457

Pages_35-50

Australian Business For Sale ÂŽ 41


Pages_35-50

10/7/13

12:22 PM

Page 42

Computer and IT

Magnetic Island

Child Care Centre

Ingleburn

QLD

Computer IT Sales/Service with Lifestyle Magnetic Island IT is a successful and long established full service IT business. Hours of operation are extremely flexible; Monday to Friday with little to none weekend or after hours. The business sells and services Lenovo desktops, Asus laptops & IBM servers. We also sell POS systems with a large client base, many on service agreements. Various forms of passive income, including an Internet CafĂŠ. Great hourly rate and very easy work for someone with necessary skillset. Would prefer to sell with someone with IT background.

NSW

Highly Profitable S/W Sydney Child Care Centre

price: $1,195,000 O.N.O. freehold

mob 0459 990 858 it@magneticislandit.biz www.magneticislandit.biz

bh 0411 495 043 davegoldbach@hotmail.com

441101

price: $175,000 negotiable 441353

Private sale, no contact by agents or marketers please.

This childcare centre is a purpose built 46 place Long Day Care catering for 2 - 6 year olds but also licensed for under 2's. 90%+ occupancy reached by October of each year. Before and after school care licenced for 60 children per day. We also provide 10 weeks of vacation care. One of the first centres in NSW to meet national Early Childhood Education and Care Quality Standards. Very large classrooms and storage. External play area worth over $50,000. 22 seater bus included. Lease option also available. Contact on 0411 495 043. Private sale, no contact by agents or marketers please.

Confectionery Hunter Valley

NSW

Confectionery Distribution Business Located in the Hunter Valley, this long term confectionery wholesale business has been successfully established and operating for 8 years. With a large existing customer base, this business can be easily operated by two people. Current lease 3 x 3. Premises are situated in a fully air conditioned 14 metres x 19 metres warehouse. Current turnover is $1.1 million. Financials will be supplied to genuine buyers. Further details upon application. Enquiries to PO Box 532, Mayfield. NSW 2304. Private sale, no contact by agents or marketers please.

mob 0414 545 549 confectionerysale@outlook.com 42 Australian Business For Sale ÂŽ

442982

price: $300,000 + S.A.V. negotiable


10/7/13

12:22 PM

Page 43

Costume Hire Newcastle

NSW

Long Established Costume Hire Business Based in the beautiful coastal city of Newcastle this long established and successful business has been operating for over 20 years. Located with good exposure the Costume Hire business has a broad customer base and lots of repeat business. The store stocks a large and comprehensive range of hire and for sale items relating to popular eras. The business is well appointed with a quality layout and a happy, party atmosphere.

The store has a long lease and very reasonable rent. Growth potential is great with an established website. Newcastle is recognised as one of the best cities in Australia to live, with good schools and hospitals, great beaches and all the required facilities and amenities. Training and advice would be provided. Further information and financial details would be available to a suitable enquirer.

Private sale, no contact by agents or marketers please.

bh (02) 4957 2942 themissinglinkcostumehire@gmail.com www.themissinglinkcostumehire.com.au

442713

price: $230,000 negotiable + S.A.V.

Craft South Windsor

NSW

Patchwork & Quilting Store This business has been family run since February 2005 and has a Gross Turnover averaging $120K p.a. with excellent opportunity for growth in both internet, teaching & designing. Great business for someone seeking a tree change. Can be easily run by two people. Advertising is in place for 2013 with Homespun Magazine. A bi-monthy newsletter is sent to over 200 customers. The shop has a floor area of 300 square metres and is an eclectic mix of old & new, selling Fabric, Notions, Knitting Yarn & Accessories and providing

classes and sit and sew sessions every day - trading 6 days. An extended lease is available to new owners. Excellent all day on site parking. Current owners are retiring due to ill health. Stock plus fixures & fittings easily worth $100,000.00. Located in the outer suburb of South Windsor a picturesque area of green belt, offering the best of both worlds – proximity to the city of Sydney, but far enough away for a more leisurely lifestyle and cleaner air. Please email any queries or contact details for a prompt response.

Private sale, no contact by agents or marketers please.

price: $85,000 WIWO O.N.O. bh (02) 4577 6401 mob 0412 214 738

fax (02) 4577 2438 dshewry@bigpond.net.au

442497

Pages_35-50

Australian Business For Sale ÂŽ 43


Pages_35-50

10/7/13

1:34 PM

Page 44

Distribution Southern QLD/Northern NSW Regions

Border Regions Prolix Franchise This is a rare opportunity to purchase a well established and successful rural franchise; a flexible business that can easily be moved and operated anywhere in the distribution area. The Border Regions Prolix Franchise was established in 1997 and is Australia’s oldest, largest and most successful Prolix Franchise. Sharpe Pastoral Pty Ltd purchased the Prolix Franchise in 2008. The Prolix Franchise operates 2 by 24t boogie drive Isuzu Trucks with 12,000L Cougar fibreglass tanks on Norac scales, and 1 by 10t trailer set up with tanks. Depots are currently in Goondiwindi, Tenterfield and Glen Innes. Prolix is a molasses based liquid livestock supplement delivered on a full service basis. Prolix and the bulk products such as Pasture Plus, Pasture Plus Sheep, Pasture Green and Peak F are all manufactured by Bundaberg Molasses. Sharpe Pastoral delivers the Prolix direct onto farm into a trough we supply. The bulk products are delivered direct to the farm from the Oakey factory in 12 ton or greater lots. Sharpe Pastoral has acquired through an excellent reputation a large and loyal clientele with repeat custom being an ongoing occurrence and the mainstay of the business. Sharpe Pastoral has also developed a working relationship with 2 fertiliser manufacturers distributing both bulk and liquid fertiliser. This arrangement has proved to be both profitable and useful in keeping their trucks fully operational through the year . A great opportunity to purchase not only a solid business but a wonderful healthy lifestyle. Training and advise would be provided with further information and financials available to a suitable enquirer.

bh (07) 4675 4156

mob 0429 458 567

sharpepast@clearmail.com.au 44 Australian Business For Sale ÂŽ

www.sharpepastoral.com.au

439392

price: $700,000 + S.A.V.


10/7/13

12:22 PM

Page 45

Earth Moving VIC

Shepparton

Long Established/Earthmoving/Highly Profitable This business is offered as a partnership with eventual control and ownership of the entire operation after an agreed period. This purchase could be on the basis of business only or business plus freehold. There is also the option to purchase the business outright. Pearse Earthmoving, having consistent and substantial returns over many years, would be highly suitable for a buyer looking at migration opportunities into Australia. This very successful and profitable earth moving business has been established for over 40 years. The business is located in the Victorian city of Shepparton on the Goulburn Valley Highway approx 180 kms North-East of Melbourne. Shepparton is a major regional centre with extensive agriculture throughout the Goulburn Valley Irrigation System, one of the largest in Australia. Pearse Earthmoving is situated on 5 acres with a large workshop and office complex. The company is involved in all areas of earth moving and construction and has earned a reputation for quality work and reliability. The business contracts to government, regional councils and corporations for plant hire, project management plus construction and maintenance. Road construction, dam construction, land fill, pile driving, irrigation channels, level banks plus a great deal more. Current turnover approx $6,000,000 The company has solid contracts in place with a number of tenders currently having positive responses. Future expansion is assured with Federal accreditation on projects over $3 mil forthcoming. Pearse Earthmoving is a compact and versatile company located and operating in a very progressive and environmentally rich area. An area that is one of the fastest growing regions in Victoria.

price: P.O.A. mob 0428 813 785

pearseearthmoving@bigpond.com

www.pearseearthmoving.com.au

428530

Pages_35-50

Australian Business For Sale ÂŽ 45


Pages_35-50

10/7/13

12:22 PM

Page 46

Earth Moving Geelong

VIC

Good Now / Future Guaranteed Excellent opportunity to take advantage of the Government’s multi-billion dollar NBN installation. Owner-operator established this business in 2006 and has an excellent reputation throughout the industry. The business has been growing over the last few years and could continue to grow with more staff and machinery. Massive potential to expand as there are currently very few competing businesses in the area. Contracts currently held with 2 large telecommunication providers contracted by the Australian Government to install and maintain the NBN and copper network. These contracts are ongoing and will provide work for up to 9 years. Tip Truck, Trailer, Excavator, Drill and all other Plant & Equipment are included in the price so the new owner can start work immediately allowing for a smooth transition. The vendor is happy to introduce new owners to key people in the industry as well as provide necessary training and assist with the hand-over. Work sites are located in many areas throughout the Greater SouthWestern region of Victoria. Plant & Equipment includes: 2010 CAT 303CCR Excavator, 2010 Toyota Hilux SR5, 1989 P93 Scania Tip Truck 6m, 1988 Tagalong Trailer, 2008 Vermeer D6x6 Drill, tank and hoses, Drill Trailer, Digitrak Mark III Locator, and miscellaneous tools. Approx value $250K. Owner-operator has been in the industry for 12 years and is pursuing new business ventures. The Australian Government’s NBN installation has already commenced and is providing businesses such as this with solid potential. This is a great opportunity to purchase an established and respected operation with plenty of work for years to come.

mob 0403 910 059 bmtrenching@live.com 46 Australian Business For Sale ®

442371

price: $400,000 WIWO


10/7/13

12:22 PM

Page 47

Earth Moving NSW

Sydney

Sydney Water Civil Construction Business This civil construction business specialises in all aspects of earth moving, rock sawing, trenching, directional drilling plus infrastructure and utilities installation. The construction business has been accredited by Sydney Water for both Major and Minor Works. It would be a suitable purchase for a developer or existing company looking to obtain this highly sought after accreditation; presently unattainable from Sydney Water. The company has ongoing work with the NBN roll-out with a recently negotiated 2 year contract. The company is Code Compliant for federally funded works. Also the company has ISO 9001:2008 QMS certification and heavily committed to WHS policies and procedures to differentiate itself from similar sized competitors. All insurances are current including a $20Mil Public Liability policy. The business has established a good reputation for dependability and quality work and a solid regular clientele with plenty of repeat business. The company Website is well presented and a powerful tool in developing new custom.

The current owner has over 30 years experience with great contacts. He is willing to stay over the transition period. This is a real opportunity to take advantage of an established civil construction business with an excellent reputation in the industry, plus huge potential in the future. Further information and financial details would be provided to a suitable enquirer. The purchase price includes: • Brand new 10T Excavator with rock saw, hammer, augers & all buckets • 5.5T Excavator with rock saw, hammer, augers & all buckets • 100hp Rubber Tyred Trencher • 10T Tipper with Tandem Axle Tag Trailer • Horizontal Directional Drill with Locating Gear • Service Truck with 3400L fuel tank, hiab, compressor & lockable toolboxes A substantial amount of other plant and equipment is also included.

price: $940,000 WIWO bh (02) 9771 4853 admin@nationalrocksawing.com.au

Private sale, no contact by agents or marketers please.

443295

Pages_35-50

Australian Business For Sale ® 47


Pages_35-50

10/7/13

12:22 PM

Page 48

Courier

Capricorn Coast

Eco/Environmental

Southern Highlands

QLD

NSW

Yeppoon Local Courier & Transport Business

Niche Manufacturing & Online Business

These 2 businesses have been established for over 20 years in the town of Yeppoon in the Capricorn Coast. The Courier Business is an agent for two major freight companies and the Transport Business has its own customers and also services major freight companies. • Monday to Friday, no public holiday work. • Total gross sales for 2012 – over $300,000 • 20% growth each year over the last 5 years. • Currently employing 3 staff members. • 6 Vehicles: 2 Trucks, 3 vans and 1 forklift. A complete package of Home, property and business can be offered POA.

Established 16 years specialising in the manufacture, sale & installation of skylights, insulation, attic ladders, ventilation products, sheetmetal fabrication. Unique & innovative roof lighting product is manufactured & distributed Australia wide. A new ecommerce website with shopping cart & PayPal is up and running. Client base includes local & national builders, domestic market & trade. Based in Mittagong, the business services the Southern Highlands area and surrounds including Goulburn, Camden & Nowra. All plant equipment & stock included plus training if required. Would suit husband & wife or 2 people with some background in the building industry. Contact Owner for further details.

442790

marlyn57@gmail.com

fax (02) 4871 3801 mob 0412 360 912 skyvac@bigpond.net.au www.skyvac.com.au

441820

price: $185,000 negotiable all inclusive

price: $380,000 + vehicle - negotiable

Eco/Environmental Camberwell

VIC

Collapsible Water Tank Designs, Tooling And Stock Several years of design and testing have brought this unique product to fruition. A 5,000 litre food-grade collapsible water tank which has the same small footprint of a solid tank but the ability to be cheaply and easily transported and relocated. Think of remote locations, disaster relief, fire fighting, difficult terrain, narrow access, agriculture, horticulture, public events, tree watering... the list is endless. These semi-

permanent tanks have already been sold in small numbers throughout Australia and overseas. Due to a lack of time to focus on this product, I am selling the engineering drawings and rotomould tooling plus any remaining stock for a bargain price. Included in the price are 20 hours of instruction from the design engineer responsible for this product. See it for yourself www.novatank.com.au

Private sale, no contact by agents or marketers please.

mob: 0424 504 658 jon@novatank.com.au www.novatank.com.au 48 Australian Business For Sale ®

443084

price: $75,000 all inclusive - stock included


10/7/13

12:22 PM

Page 49

Eco/Environmental Melbourne West

VIC

Manufacturer & retailers of quality, corrugated steel products A well established 5 day week manufacturing business in a great location central to sales areas of greater Melbourne, Geelong & Ballarat. CorroSteel Industries is a Melbourne based manufacturer & retailer of quality, innovative corrugated steel home improvement and lifestyle products including ColorbondÂŽ Rainwater Tanks, Raised Garden Beds, Firewood Stackers, Incinerators, Wheelie Bin Hideaways, Garden Fish Ponds and more. All equipment is included in sale such as an near new Isuzu NPR 250/300 truck, forklift, Hayes Corro Curver and well as all other equipment necessary to operate the business. Also

included are all rights to intellectual property, websites & domain names. The business operates from a near new 500 sq m factory with a long term lease. Steady financial figures for many years with an excellent profit margin have provided the current owners with a solid income. No special qualifications are required in running this successful business and there is enormous potential for further expansion. An ideal family run business or operated by a single owner and existing experienced staff. Further information & financial details would be available to a genuine enquirer. View this business at www.corrosteel.com.au

Private sale, no contact by agents or marketers please.

bh (03) 5367 8999 fax (03) 5367 8988 mob 0429 933 875 info@corrosteel.com.au www.corrosteel.com.au

443174

price: $315,000 + S.A.V.

Eco/Environmental Biggera Waters

QLD

Waste Recycling Equipment Designer & Manufacturer Weldstar Manufacturing P/L designs and manufactures waste separation equipment for large waste operators such as Veolia down to small bin hire operators. Our equipment ranges from $30K through to over $3M, we have over 90% market share in Australia, well tested, simple and reliable product over the last 8 years and is well respected as a simple and reliable product. We are seeking to take advantage of our recent success in sales and take our product to the North American Market that is over 10 times the size of the Australian market without direct competition. We are seeking

either a Partner or Joint Venture to do this along with the assistance of the Export Market Development Grant. We have a manufacturing facility on the Gold Coast that includes a CNC Plasma Cutter, Press Brake, Punch & Shear, Machine Shop, Hardstand Storage and Gantry Crane. We want someone to come on board to actively establish our product launch on to the US market and then other regions such as Europe and Asia. To ensure both parties are suited we are offering a one month settling in period before any decision is made.

Private sale, no contact by agents or marketers please.

price: $400,000 negotiable - all inclusive mob 0421 705 933 info@weldstar.com.au www.weldstar.com.au

443323

Pages_35-50

Australian Business For Sale ÂŽ 49


Pages_35-50

10/7/13

12:43 PM

Page 50

Event Management Mount Coolum

QLD

Well-established Travel Industry Event / Expo Business A great opportunity for a lifestyle business in the tourism industry. Long-running travel expo business (18 years). Currently runs Adventure Travel Expos in Sydney, Melbourne and Brisbane. • Simple formula to operate (no need for event experience) • Social Media-savvy company. Good established Facebook following • Room for growth into related industries • Would suit work from home business (current owner runs the business from home) • Limited competitors

• Very cash positive business (most bills are paid after all income has been received) • Large and loyal customer base of exhibitors (past and current) • Large visitor database • No staff required (can be run effectively by one person from home or incorporated into an existing event/marketing organisation) There is some interstate and overseas travel as part of the running of the business, great lifestyle if travelling is an interest. Current owner has run the business for 7 years and is looking for a change.

bh (07) 5446 2068 info@myadventureexpo.com www.myadventureexpo.com

442648

price: $120,000 all inclusive

Event / Party Hire Sydney

NSW

Successful Freestyle And Bedouin Tents Hire Business Freestyle tents also known as Flexitents and Bedouin tents are a beautiful and efficient cover solution for parties and events all over Australia, popular in festivals, corporate events, weddings and private functions. Hire for a single event is between $2,000 - $40,000 and typically opens up opportunities for the hire of additional event services. Equipment requires small storage place and can be operated from home. Great opportunity for someone to start a business in the event hire industry with very low setup cost and fast possible return. Can be operated by 2 people on a part time basis. Based in Sydney with easy

relocation anywhere in Australia. Included: 7 tents in a variety of sizes and colours, all required accessories (polls, chuckles, ropes, etc.), training and written operational manual, sewing equipment and tent manufacturing know-how, fully functional website incl. branding and past event photo gallery. Owner will negotiate favorably with the right purchaser. Expansion potential exists in: Marketing to corporates, festivals, weddings, private functions, etc, turning the business into a wholly owned national business or a franchise and manufacturing and selling tents locally and internationally.

mob 0420 309 077 eitan@cocktailking.com.au 50 Australian Business For Sale ®

442682

price: $48,000 + G.S.T. negotiable


10/7/13

12:47 PM

Page 51

Event / Party Hire

Albany

Fitness Centre

Woonona

WA

Audio, Lighting, Audiovisual And Staging Hire

NSW

Established Profitable Fernwood Fitness Centre Rewarding business: Excellent income & lifestyle, helping women achieve their health goals. Profit $150,000+ after all expenses each of the last 2 years. Established 2005, this is a Fernwood Franchise. Franchise fees paid to Fernwood and leased property in Woonona. All fitness equipment is included in the price. Full profit and loss available. Fernwood Fitness centres benefit from a proven successful system for running the gym plus support in all areas of the business and national marketing campaigns. Selling for personal reasons. Call for more details or to inspect.

Audio, lighting, audiovisual and staging hire and production. Price includes complete hire inventory - all in good operational condition and structured to available market, retail outlet with repair and installation contracting in city central rental premises, two vehicles, studio caravan, two sea containers. Flexible locatability. Private, corporate and government clients. Ongoing contracts 10 years plus. Largest contractor in the south west. Established by current owner 13 years. Selling due to health.

Private sale, no contact by agents or marketers please.

price: $230,000 WIWO all inclusive

price: $330,000 all inclusive

ph (08) 9841 8601 mob 0438 004 858

mob 0412 034 752 glenn@purehealth.com.au www.fernwoodfitness.com.au

fax (08) 9841 3324 allevents@allevents.net.au

441800

Private sale, no contact by agents or marketers please.

442684

Pages_51-66

Fitness Centre Perth

WA

Long Term Established Gym & PT Business This gym/fitness/PT business has been established for over 10 years. The club has 3 existing subtenants with rent as a percentage of income at 11%. Club has a long term established membership base with substantial membership growth in the last 12 months of 62% increase in membership, year on year. Over 30% of membership are currently on direct debit, and over 90% are converting over when renewing, which will have club sitting at 60% + of our members on direct debit by Jan 2014. Personal training hrs

range between 70 - 80 hrs per week at the moment; this has been growing at an average of 15% per month with current target of 100hrs PT per week by June 2013. Currently operating with one permanent staff and the remainder on permanent casual. Average 1.8 members per sq meter. Great opportunity to work in the business and generate an above average personal income. Owner is focusing interests in a different business area now, and is looking to hand over established business.

Private sale, no contact by agents or marketers please.

bh (08) 9293 2201 mob 0433 028 209 steve.paisio@gmail.com

433057

price: $269,000 + G.S.T. all inclusive

Australian Business For Sale ÂŽ 51


Pages_51-66

10/7/13

12:47 PM

Page 52

Food Outlet Scone

NSW

Thriving Niche Food Business This unique quality food outlet is trading into its sixth year and the business is still growing. Annual Turnover exceeds $500K with Gross Profit approx 39%. Specialising in a product range that includes local produce, fruit and veg, coffee, juices, salads, sandwiches and snacks. The business has a strong retail and wholesale customer base. There is ample parking and there is room for expansion. An effective website is in place and there are trademarks on the name and images. A good lease is available and purchase of the freehold may

be considered. Located in the Hunter Valley region of New South Wales, the town of Scone is a picturesque country town on the New England highway and is a farming area noted for vineyards and breeding thoroughbred horses. Known as the horse capital of Australia, the Scone Horse Festival occurs during May with horse racing and a celebration of all things equine. The town lies on the Main North railway line with daily passenger services to Sydney. Contact owner for further information.

Private sale, no contact by agents or marketers please.

price: $220,000 stock included - leasehold 442500

bh (02) 6545 9851 p2pantry@bigpond.net.au

Food Outlet Sapphire Coast

NSW

Popular Pizza Shop In Busy Tourist Destination Pambula Pizza is located in a prime position on the Princess Hwy in the town of Pambula, situated on the Sapphire Coast. Our pizza is renowned for the best quality takeaway pizza in the shire. On busy nights people are prepared to wait an hour or more to taste our extensive range! The business has been established for over 12 years, currently owned and operated by a couple with 2-3 other staff on weekends. Potential growth in operating during the day. Currently open from 5-10pm, 6-7 nights a week. Great loyal local customers, regular holidaying customers and very popular with truck drivers passing through, as we have great easy parking. We are able to pump out high quality gourmet and traditional pizza’s along with pastas, salads and light refreshments. Gross turnover around $290,000. Low monthly rent. 2 weeks training provided. If you are looking for a new venture or

seaside change that will make you money and continue to improve, you have found it. All inquiries will be asked to provide evidence to fund a purchase and must complete a confidentiality agreement.

Private sale, no contact by agents or marketers please.

bh (02) 6495 9582 mob 0421 905 317 jasevo69@hotmail.com 52 Australian Business For Sale ÂŽ

442712

price: $175,000 WIWO + S.A.V.


10/7/13

12:47 PM

Page 53

Flower Market & Florist QLD

Bundall

Flowers Plus Lifestyle The Flower Garden is a Retail/Wholesale flower business which has been established in a central location on Queensland’s Gold Coast for 25 years and successfully operated under the current owners for 22 years. The owners now wish to retire. The business was initially established as a wholesale business and selling to the florist trade but for the last 16 years the primary income for the business is generated from operating as an open Flower Market selling to an established and extensive customer base of retail, corporate, function organizer and wholesale customers. It combines Flower Market sales and all aspects of a normal floristry business including floral arrangements, flower deliveries, functions and weddings etc. Different price structures apply to Retail, Wholesale and Corporate customers. Current T/O $900,000 plus with a realistic forecast of a further $50,000 for the coming year. Approx stock $25k. The business has continued to grow even during the so called “difficult times” for retail in Australia and there is scope for increasing sales with selective marketing to the public and corporate sectors. The business website is also being extensively upgraded to attract more online sales. The business premises are a total of 230 square meters and a long lease is available. A total of six staff are employed on a rostered system. There is scope to vary the staff numbers and operating days and hours if required. The price includes all operating plant and equipment. A 2007 Mercedes Vito van could be purchased by negotiation.

Further information and financial details would be provided to a suitable enquirer.

price: $390,000 + S.A.V. bh (07) 5526 9660

fax (07) 5526 9664

mob 0412 224 142

mail@freshflowersaus.com

www.freshflowersaus.com

442724

Pages_51-66

Australian Business For Sale ® 53


Pages_51-66

10/7/13

12:47 PM

Page 54

Furniture/Office Products Caboolture

QLD

Easy To Run Business In The Lower Sunshine Coast If your looking for a lifestyle change then this is the business for you. • Well est. Husband and Wife Business supported by 3 casual staff and 1 driver. • Member of a National Buying Group. • The Business is located in an active commercial estate which is part of a fast growing residential and commercial area in the Lower Sunshine Coast Region. • Monday to Friday Trading. • Clean, bright and tidy warehouse and offices with a fantastic layout.

• Excellent and consistent figures with potential for further growth and development. • Up to date computer system running MYOB software with support. • Due to a change in circumstances for the current owners comes a brilliant opportunity to acquire an already successful business with potential for further growth. • Asking price includes a larger Data base of solid loyal customers, goodwill, fixtures and fittings and delivery vehicle.

price: $280,000 + S.A.V. 442698

mob 0412 025 455 jackmanbe@bigpond.com

Footwear VIC

Wholesale Retail Shoe Business This is a fantastic opportunity! A well established shoe business that has been operating successfully since 1985 is now for sale. The business specialises in Imported Italian made Men’s and Ladies Shoes. Located in the inner city and situated on a busy shopping corner, the business enjoys abundance both foot and road traffic. The store has a 200m2 approx. area of selling floor and warehouse space. Make an offer and we will talk. Owner can stay on as long as needed after purchase. For further information contact Phil on 0412 266 559. Private sale, no contact by agents or marketers please.

mob 0412 266 559 softstyle@aapt.net.au 54 Australian Business For Sale ®

443297

price: $150,000 negotiable - all inclusive


Pages_51-66

10/7/13

12:47 PM

Page 55

Footwear

Garden Products

Perth

Melbourne

WA

VIC

Plants are magic in the hands of event managers, wedding co-ordinators, film production companies & real estate agents. They use plants to transform spaces with instant gardens and Rent-a-Garden is their main supplier in the Sydney area. Our plants have starred at the Sydney Opera House and alongside Hugh Jackman and Nicole Kidman in the multi award-winning movie “Australia”. With T/O of $550,000-plus, we are making an exclusive licence available in Melbourne. You’ll get starter stock plus all training and systems to replicate our success. Visit our website for further details & contact Ross.

Private sale, no contact by agents or marketers please.

Private sale, no contact by agents or marketers please.

price: $297,000 all inclusive

price: $85,000 includes starter stock

mob 0402 815 005 info@businessmindersperth.com.au

bh (02) 9486 3463 mob 0419 256 183 ross@rentagarden.com.au www.rentagarden.com.au

439495

Exclusive Rent-a-Garden Licence

Established nearly 30 years ago this ladies fashion shoe factory and factory direct retail business services a niche market of over 10 000 dedicated customers in Western Australia. Situated in Perth’s premium commercial precinct close to main freeways this business has no competitors and is not affected by overseas imports. Ideal opportunity for migrants seeking a business visa or for a young creative family looking to make their future with a well known business brand, generating cash and credit sales directly from the factory showroom. Owners retiring. Price includes Stock, Machinery and Equipment.

442764

Ladies Shoe Factory Retail Direct

Garden & Outdoor Equipment Drouin

VIC

Busy Stihl Dealership In Fast Growing Gippsland Town This attractive business is the only mower & chainsaw business in the fast growing town of Drouin. Consistent turnover in excess of $1m P/A. Expectations are for sharp growth in the next 5 years. We service and sell outdoor power equipment for domestic and commercial use, outdoor clothing and hunting equipment including ammunition. Established for over 25 years, with a long term lease and major accounts (Stihl, MTD, Rover, Gravely, Winchester, Remington, Stoney Creek & NIOA) makes this a secure investment. It is easily run as a husband/wife team with 2-3 others. Current staff are excellent and trained in all aspects of the business operation. Current owners are willing to assist in the transition either short term or long term on a part time basis if required. Purpose built modern building with high visibility

location, good access and parking. Incorporating 2 other specialty businesses "zeroturns.com.au" and "GHP Outdoors" ensures a huge clientele base and multiple revenue streams. Fully computerised, extensive and detailed client database. A rare find.

Private sale, no contact by agents or marketers please.

bh (03) 5625 1079 mob 0438 564 456 sales@drouinmowers.com.au www.zeroturns.com.au

442235

price: $295,000 + S.A.V. negotiable

Australian Business For Sale ® 55


Pages_51-66

10/7/13

12:47 PM

Page 56

General Store Lake King

WA

Flourishing Country Business Freehold Shop & Residence General Store since 1998, located on main highway. Wide variety of retail includes food, tools & liquor. Only supplier of fresh milk, bread, fruit & veg in 70kms. Also supplies hot & cold take away meals, Tidy, large, easily accessible shop with ample parking. Trading 5.5 days with 2 casual staff. Suit husband & wife team, experience beneficial, training provided. Gross T/O $800K p.a. Rewarding lifestyle & strong community ties. Lake King Agencies provide general groceries for the business, plus hardware, camping gear, liquor, hot & cold takeway food, frozen meals, drinks, breakfast, lunch, coffee, ice, petrol, auto

accessories and are sole agents for BOC Gas industrial, Kleenheat gas household & refill, newsagents, postal agents and Toll Ipec. The business has a good reputation within the local community and over 90% of trade is from repeat customers. Offers the independence of being self employed with flexibilty of hours. Premises 15 years old, 300sqm, features large floor space, air cond., separate office. Residence nearby - walk to work, space for pets, easy lifestyle. Features 3 bed, 1 bath, kitchen, laundry, lounge, dining, games room, garden. Selling due to family relocation to Perth. Contact owner for more information.

Private sale, no contact by agents or marketers please.

price: $600,000 + S.A.V. freehold 439712

mob 0417 939 530 chambru@bigpond.com

General Store

Guest House

Bronte Park

TAS

Best Stocked Store In The Central Highlands Of Tasmania

Wingham

NSW

Stylish Guesthouse On The Mid North Coast

Private sale, no contact by agents or marketers please.

price: $90,000 + S.A.V. leasehold

price: $990,000 freehold WIWO

bh (03) 6289 1129 mob 0488 033 906

bh (02) 6553 5068 info@thebankandtellers.com.au www.thebankandtellers.com.au

fax (03) 6289 3217 murphyminer@yahoo.com.au

56 Australian Business For Sale ÂŽ

440858

Private sale, no contact by agents or marketers please.

443259

Established for over 40 years in the central highlands of Tasmania is the Bronte Park General Store, a mecca for fishing enthusiasts from around the world. With no competition nearby, the store stocks a great range of fishing tackle and fishing licences, groceries, fruit and veg, ice and ice creams, hot pies and fish and chips, clothing and footwear, cigarettes,fuel and L.P.G refills. It is also the local community postal agency. Low rent with a 3 by 3 by 3 year leasing option. Would suit a semi retired couple with no kids.

Choose your own hours & meet people from all over the world. Iconic guesthouse in historic Wingham on the NSW Mid North Coast. 6 stylish guestrooms with quality furnishings plus studio style manager’s cottage. Off street parking, guest lounge, 50 seat restaurant and fully equipped commercial kitchen. Turnover around $200,000 and plenty of room for further growth. Vibrant community with great facilities. Owner retiring. Features: Art deco period building, 4 star AAA rating, online and print presence, good repeat and corporate business, fully fenced, liquor licence and lots more. 1 week training if required.


10/7/13

12:47 PM

Page 57

Gift Shop Bendigo

VIC

Stylish Gift Shop Located In Busy Shopping Centre Nest Egg. Home, Gifts & You! is a beautiful giftware store in the major regional centre of Bendigo. Operating for 4 years and in this time the business has established a reputation for providing quality gift & homewares at affordable prices. The business has built up a wide range of customers, catering for women, men & children. Nest Egg now enjoys recognition as a provider of quality gifts for all occasions. The business has maintained a steady revenue in this time. The lease is subject to negotiation. The owners will also consider sale of freehold.

The owner works 28 hours a week in the business and has 4 part time staff. Car parking to the shopping centre is free. Nest Egg also has a website with shopping cart. This was established 3 years ago and sells Australia wide and recently has gained popularity internationally. The potential is huge for this business to expand. Bendigo is the second largest inland city in Victoria, located approx 150 km north west of Melbourne and is the largest finance centre outside Melbourne. Population 100,000. Contact owner for further information.

bh (03) 5443 0321 mob 0414 881 421

fax (03) 5443 6039 kellybuckell@bigpond.com.au

442425

price: $95,000 stock included

Gift Shop Rye

VIC

Great Business Offering A Lifestyle By The Seaside Established in 2008, this is a great shop on the beach in Rye, one of the Peninsula’s most beautiful towns. Selling a broad range of items from toys, small hardware, wall art, cards, makeup, glasses, home and kitchen wares, right through to medium size furniture items... this shop is a winner.

•Rent $3k pcm •New 3 year option commences June 2013 with 2 further options • Currently employing 2 permanent part-time staff with the owner working 1 day per week •Big Mercedes Sprinter van also available for sale separately

•Over 150m2 with rear tenant park •Roller door rear access to ample storage •Customer car parking at rear •Quality displays •Mint condition shelving & gondolas •Motion sensor digital security cameras •Floating timber floor

Easy to run with massive summer trade and loyal locals, this cracking little business offers a lifestyle opportunity that no business in the burbs will give you. Being right on the beach with hundreds of campers during summer, Rye is a vibrant buzzing town, with a huge choice of cafes and restaurants. This business is for sale due to illness.

price: $110,000 + S.A.V. leasehold bh (03) 5986 5457 mob 0405 124 943 adambeel@bigpond.com

442602

Pages_51-66

Australian Business For Sale ® 57


Pages_51-66

10/7/13

12:47 PM

Page 58

Hair Salon Sydney

NSW

Hairdressing Salon - Sydney’s Lower North Shore • • • • • • • • • • • • •

Only 5 minutes to the CBD Business established in excess of 20 years Fully computerised with over 5000 client cards Salon trades Monday to Saturday, but could be extended to include Sundays Great modern airy and light space with 10 stations plus 4 basins with massage beds Current lease until end of 2014 Fully air conditioned Internal bathroom The business is currently owner operated with full management systems in place Fully equipped with quality inclusions - nothing to spend Close to transport and plenty of street parking. Security parking for owner or manager Situated in busy retail area Well established clientele with regular walk by trade

Private sale, no contact by agents or marketers please.

price: $110,000 + S.A.V. 441794

mob 0430 073 536 - please leave a message salonforsale1@gmail.com

Hair Salon Lawnton

QLD

Unique Hair N Beauty Hair Salon • This well established hair and beauty salon has been operating 6.5 years. • Very little competition in the area. The Salon is very well presented with a fantastic fit out. • Easy access and ample parking. The Salon predominantly provides ladies hairdressing, colouring and styling. Also waxing, hair extensions and all Beauty Services. • Men’s and children’s cuts are also done, along with wedding parties. • Well equipped with five workstations and two wash basins. • Run under management along with Two Full time & one Casual Seniors. • Great opportunity for a new owner to get their teeth into a solid business in a growing area , with little working capital required and an existing market share. • Two beauty rooms and one spray tanning. • Large kitchen with full size fridge, washing machine & dryer The salon rent in total is $500 per week. Currently taking over $300,000pa approx. This salon offers a new owner numerous opportunities for growth and security for many years to come.

mob 0400 057 383 medicalcentre1@hotmail.com 58 Australian Business For Sale ®

443180

price: $150,000 leasehold + S.A.V.


10/7/13

12:47 PM

Page 59

Hair Salon NSW

Young

Long Established, Intimate & Progressive Established for 27 years, this great business provides a comfortable lifestyle for the owner and is looking for a forward thinking person to take it to the next level. The business is located in Young, which is a two hour drive away from Canberra, Wagga, Orange and Bathurst. The town has a great new hospital, excellent age care facility, great schools, parks and sporting facilities. There is also lots of diversity in industry so employment is not a problem. Approximate T/O is $345,000 excluding GST. The lease is 3 years with a 3 year option and the owners of the building are willing to make changes to make the lease work for both parties. The shop is situated next to a clothes shop which shares the same demographic in clientele, in a 92 sq metre area with plenty of parking out the back and an outdoor area which could be renovated to improve the shop. Being located in a country town, parking will never be an issue. Currently our clientele ranges from the ages of mid 20s to mid 70s, business people and the retired. We only offer Hairdressing services at the moment, but Beauty services could also be introduced. Current staff is honest, reliable, trustworthy and willing to stay. The State government has just released $10 Million to update the Young TAFE. The TAFE will now have hairdressing and beauty courses, plus much more. The government has also released additional funds for the town's road and infrastructure improvements. These are all positive signs for the continued growth & development of Young, and the business itself. Training will be provided if needed, with advice on marketing, pointing out a great financial advisor, accountant and the stock that we use and the reasons we do it the way we do it. The owner thinks it’s time for the business to be taken over by savvy, motivated person/persons who can run with technology and take it to the next level.

price: $250,000 WIWO stock included mob 0417 690 584

sharonnwally@bigpond.com

www.sharronshairline.com

443016

Pages_51-66

Australian Business For Sale ÂŽ 59


Pages_51-66

10/7/13

12:47 PM

Page 60

Hair Salon Rosalie

QLD

Boutique Hair Salon In Thriving Local Precinct Established for over 10 years, this Salon has long term loyal clientele and staff, with consistent sales and profit and ample potential for growth. Owner wants to sell due to a change in family commitment. Currently the owner works 10 hours pw and employs experienced and autonomous staff that are able to manage the salon. Ideally located on a busy main street in a prestigious suburb, surrounded by a thriving local precinct, with lots of cafes and restaurants as well as local schools, this busy salon is perfectly positioned to take advantage of all the passing foot traffic. The

salon specialises in Hairdressing, Colouring & Styling for Women & Men. Newly fitted out and complete with the latest technology including Shortcuts Software System which manages the client database, appointments, stock control, marketing and much more. Fixtures include 8 stations and 2 wash basins. Marketing strategy already in place including a website, Instagram and Facebook page, as well as loyalty program and additional marketing run by staff. Financials available to qualified buyers. Any seriously interested person should contact Christina on 0415 509 822.

Private sale, no contact by agents or marketers please.

price: P.O.A. 443314

mob 0415 509 822 c_avolio@tpg.com.au

Hair Salon Toowong

QLD

Boutique Hair And Beauty Salon This salon has been established for 15+ yrs. The current owner has had the business just over 2 1/2 yrs. Just started a 3 yr lease in May with an extra option of another 3 yrs. The beauty rooms are rented out providing extra income. 8 workstations, 2 basins, 2 beauty rooms, colour area,

roller ball, washer/dryer combo, coffee machine. There are 2 amazing staff. The clientele is mostly the young professional and very loyal. Personal carspace. Plenty of parking for clients. Reason for selling is the current owner is having a career change.

Private sale, no contact by agents or marketers please.

mob 0422 763 942 Bellehairandbeauty@hotmail.com 60 Australian Business For Sale ÂŽ

442504

price: $49,000 + S.A.V.


10/7/13

12:47 PM

Page 61

Hardware Ocean Shores

NSW

Solid Business, Beautiful Location Want a guaranteed money-making business situated in one of the most desirable areas of NSW’s North Coast? This True Value Hardware store has been trading profitably for the past 15 years. Independently owned and operated, the business boasts a large and loyal clientele, through it’s friendly service and participation in the local & community events. As a registered brand of the Mitre10 group, True Value Hardware offers the best buying power to help keep this business an on-going success. The store carries a comprehensive product range (stock value approx $180K). Current T/O approx $1Million with great GP. The business operates with the owners and 3 casual staff. Long lease available (14 years). Ocean Shores is the largest town north of Byron Bay and is located in the Brunswick Valley, which also includes the towns of Mullumbimby and Brunswick Heads. This is a great opportunity in a beautiful area that can only grow in the future. Private sale, no contact by agents or marketers please.

price: $385,000 + S.A.V. + Vehicle fax (02) 6680 5140 44charlie@live.com.au

441824

bh (02) 6680 5139 mob 0432 485 377

Health Related Phillip

ACT

Unique Retail Opportunity For Sale Colleen’s is a “one-stopshop” for breast cancer patients, survivors and their families. Colleen’s is a successful business and has the best reputation in Canberra and the surrounding Region. The shop sells prosthesis, mastectomy bras, swimwear, night wear, wigs and other products to help women suffering from breast cancer, all expertly fitted. This is a unique niche opportunity for a buyer to run the business as stand alone or as an add on to a lingerie retailer.

Established is 2001 the business now has a turnover of over $400,000 with less than 3 FTE staff. The business is run from a premises with a lease with free parking. Colleen’s has an effective online presence through a cutting edge website, however generally sales are done on a appointment basis to ensure the best service to customers. The business also visits rural areas as a mobile service, which could be expanded to run purely as mobile service is wanted.

Private sale, no contact by agents or marketers please.

price: $120,000 + S.A.V. bh (02) 6280 9870 fax (02) 6280 9871 mob 0423 083 229 andrew.fernance@jdaa.com.au www.jdaa.com.au

442714

Pages_51-66

Australian Business For Sale ® 61


Pages_51-66

10/7/13

12:47 PM

Page 62

Health/Medical Lonsdale

SA

National Agency Nursecall Systems & Products National agency servicing the aged care sector in S.A. & N.T. Located in the industrial suburb of Lonsdale in the city of Onkaparinga, south of Adelaide, the business provides and maintains Nursecall Systems and associated products. This is a one or two person business and basic electronics and

computer skills are needed. Hands on operation with some ceiling work required. The business is long established with a large client base and solid profit history. Annual turnover $400K+. Training and backup available. Contact Eric for more information.

Private sale, no contact by agents or marketers please.

price: P.O.A. + S.A.V. 439315

fax (08) 8382 3507 mob 0421 638 863 vitalws@bigpond.com

Hire

Home Based

Perth

NSW

Treadmill Hire Co - Minimal Hours/Fantastic Returns

WA

Rare, Unique & Rewarding Business Opportunity to purchase an educational Chick and Duck hatching business. Established for 7+ years, U Can Hatch Us provides clients with an experience they will remember forever. We provide all inclusive 12-day Chick and Duck Hatching programs to customers. The business is a leader and a recognised supplier for WA schools, specialist schools, libraries, childcare centres, nursing homes, among others. It also supplies to WA rural and country areas. Home-based with potential to operate nationally. Low staff requirements, all equipment, website, database and more included. Full training provided. ROI approx 35% pa. Call Judy for more info. Private sale, no contact by agents or marketers please.

price: $120,000 stock incl. + vehicle

price: $105,000 negotiable WIWO

bh (02) 9548 2063

mob 0411 115 575 judy@ucanhatchus.com.au www.ucanhatchus.com.au

mob 0407 494 940

treadmillsforhire@yahoo.com.au www.treadmillsforhire.com.au 62 Australian Business For Sale ÂŽ

442541

Successful web based, work from home business. Husband and wife team wish to semi retire overseas. Est. 20 years. Treadmills For Hire hires/sells treadmills to people’s homes. High ranking website, large customer database, steady stream of repeat customers and referrals. Profitable at $60,000+ p.a. Huge opportunities to expand and diversify. Low overheads, minimal hours & limited competition. Relocatable to any Sydney location. Ideal second income for 15-20 hours work p.w. The business is seasonal - busier during winter months. Sale includes 100+ treadmills, maintenance tools, training, spare parts, customer database, website & domain names. 2009 Hyundai Iload delivery van optional extra $15K. Private sale, no contact by agents or marketers please.

439812

Engadine


Pages_51-66

10/7/13

12:47 PM

Page 63

Home Based

Internet

Mount Low

Australia Wide

QLD

AUS

Opportunity to join the booming $19 billion dollar Personal Development Industry. Our business offers: A simple 3-step business system. Premium business infrastructure and a professional feel. Upfront profits of up to $15,000 in one sale. 100% profit retention. Proven marketing plan. Global opportunity. No territorial boundaries. Total portability. Full and ongoing education and training. No need for home parties, mailing out samples or cold calling. 20 hours minimum pw commitment and professionalism required, this is not a “free lunch� Internet Opportunity. This is a business opportunity, not a job; operating expenses should be expected; qualified applicants will possess adequate working capital.

Lifelines Art is an online business that designs and sells unique, personalised art that celebrates all types of special occasions. The high quality canvas prints and posters make wonderful gifts, and differ from other products in that no two prints are ever the same. The business can be run from home and online advertising, with opportunities to grow the business by establishing relationships with other retail sales channels. No graphic design experience or printing facilities are required. Private sale, no contact by agents or marketers please.

price: P. O.A.

price: $29,500 negotiable - all inclusive

bh (07) 4751 8634 mob 0417 387 904 kirrilee@illumin8life.com.au www.illumin8life.com.au

mickash@aapt.net.au www.lifelinesart.com.au

442941

Unique Canvas Prints & Poster Design

441346

Home Based Business Opportunity!

Internet Australia wide

TAS

Roof Handles - Internet / Manufacturing As Seen On TV RooFHandles at www.roofhandles.com.au are a clever, unique roof climbing device. Make money from home or add to current business. The growth potential here is huge, over and above the current excellent turnover, for any one slightly business minded. RooFHandles are sold primarily in Australia and sales are increasing steadily into NZ. This is occurring without advertising. RooFHandles are used by builders, tradies, roof plumbers, home handypersons and anyone requiring access to a roof

for repairs, TV/satellite antenna installation, chimney maintenance, etc. They provide a simple and convenient way to access even the steepest pitched iron roof in all weather conditions. Included in the sale is the Patent Application, Tools, TV ad, Website, Stock on hand and Sticker artwork. The owners are selling in order to finance idea No.2 which is under way. There is no competition to RooFHandles, the business is easy to run and you get paid before the product leaves. Just advertise, post the orders and collect the money.

bh 0412 423 918 mob 0412 423 918 russell.broome@bigpond.com www.roofhandles.com.au

440674

price: $57,800 negotiable

Australian Business For Sale ÂŽ 63


Pages_51-66

10/7/13

12:47 PM

Page 64

Hotel VIC

Melbourne

Great Motel, Fabulous Area Warburton Lodge is a well known establishment in the heart of Warburton township. It has a long history associated with the area and has built an excellent reputation for quality service over many years. Warburton Lodge is set on approximately 1.5 acres of established gardens with full size tennis court, gazebo and barbecue area for summer gatherings. The lodge has 18 double and family sized units, all with recently renovated ensuite, plus a billiard/games and guest lounge rooms for recreation. There are three parking areas with capacity for more than 20 cars. The front parking area can accommodate large tourist buses. A large conference facility with adjoining coffee room is available for seminars and the commercial kitchen caters for most business and social group lunches and dinners. The dining room has a magnificent outlook over Mt Victoria and Mt Donna Buang. The main building was built around 1930 and there have been a number of additions and renovations all in keeping with the traditional style of the Lodge. All rooms are air conditioned with most having split systems. Warburton Lodge has a diverse clientele who find this a great place to stay. Warburton is close to the Victorian snowfields and a great tourist destination with picturesque mountain views, walking tracks, and beautiful picnic stops along the Yarra River, that meanders through the township. Restaurants and cafes, fishing and wineries make up the local attractions. Warburton is known throughout Victoria as a “natural wonder” due to its peaceful and serene surroundings. Further information and financial details would be provided to a suitable enquirer.

bh (03) 5966 2037

ah (03) 5967 1138

mob 0438 662 026

baden@warburtonlodge.com.au

64 Australian Business For Sale ®

fax (03) 5966 9311 www.warburtonlodge.com.au

433984

price: $1,550,000 + S.A.V.


10/7/13

12:47 PM

Page 65

Hotel NSW

Bundarra

Historic Freehold Hotel The Commercial Hotel is located in the idyllic township of Bundarra and was built in 1861 to accommodate the early settlers and travellers. The Federation double-brick, two story building is the only hotel in town. It has two bars and a dining room that will seat up to 25 patrons. Counter mills are also available. The hotel has a large commercial kitchen. The hotel has accommodation with 11 rooms available, consisting of family rooms, double rooms, and single rooms, all at reasonable tariffs. The communal bathrooms and toilet facilities are well appointed and meticulously clean. There is a 2 bedroom manager’s residence with separate lounge bathroom and toilet facilities. The Commercial Hotel has acquired a solid reputation for service, good food and drink and accommodation at a reasonable price. The hotel caters to a local rural community plus an ever growing passing tourist trade. Current T/O is $400,000+. Approx stock value around $25K. The hotel is presently run by husband and wife plus one part time employee. Bundarra is a small town on the Northern Table lands of NSW. The town is located on Thunderbolt’s Way on the banks of the Gwydir River in the Uralla shire. The town is 563km from Sydney, 88km from Armadele, and 47 km from Inverell. Bundarra has all the required facilities which include a Central school, police station, a state of the art age care facility, post office and Commonwealth Bank, sporting club and golf course, community technology centre, general store plus lots more. This is a great opportunity to purchase a very long established and successful freehold hotel. Further information and financial details would be provided to a suitable enquirer.

price: $550,000 + S.A.V. freehold bh (02) 6723 7106

fax (02) 6723 7162

rosehiggins@live.com.au

www.uralla.com

442974

Pages_51-66

Australian Business For Sale ÂŽ 65


Pages_51-66

10/7/13

12:47 PM

Page 66

Home Delivery Brisbane

QLD

Brisbane Spring Water Delivery Business Spring Water delivery with my own label (so I can deliver where ever I choose). Customers are mainly businesses and institutions with some residential. Not locked into a contract with bottler so his service is good and reliable. Turned 60 years recently now looking to retire. No other staff required. Sale includes; Brand Name, Customer List, Iveco Truck, Mazda van, Coolers, Bottles, Stock on Hand. Presently run from home for the past 18 years. Gross Sales. 06/2012 $117,104.00 Less costs. $28,567.00 Net Profit $88,537.00 Private sale, no contact by agents or marketers please.

bh (07) 3844 1836 mob 0416 011 453

fax (07) 3844 2629 phil@aquaspringwater.com.au

www.aquaspringwater.com.au

442639

price: $175,000 Negotiable All Inclusive

Ice Cream Cairns

QLD

Unique Concept In Australia, First Time On The Market! Be your owner of yourself!!!

The perfect mix of low rent, easy to run and considerably high net profit are exactly what you need!!!

The first and so far only Italian Gelateria that has brought to Australia the authentic Italian gelato on stick...and a lot more!!!

Required starting training provided. Only one person needed during the week with an extra person on weekends or public holidays.

After three quick years in Cairns dedicated to the launching of the product, we are ready to expand and offer this fantastic product elsewhere in Australia.

Don’t miss the opportunity to make a wise choice between the usual letdowns.

A once in a lifetime opportunity in Australia not to be missed.

Private sale, no contact by agents or marketers please.

mob 0414 741 298 valeriarenzo@yahoo.com.au 66 Australian Business For Sale ÂŽ

442164

price: $110,000 + G.S.T. negotiable


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 67

Jewellery Store Castle Hill, Sydney

NSW

Glimmers of Gold - Quality Gifts and Indulgences for the Discerning Supremely positioned in a low-rental location, attracting excellent foot traffic in the centre of Castle Hill’s prime shopping area, in just 7 years this jeweller has established a first-class boutique reputation. The business requires minimal staff levels with 2 part-time sales staff for busy periods, and is known for manufacturing unique hand-made originals, one-off pieces of exquisite quality. Also renowned for superior design work and valuations, this enterprise enjoys repeat business. Already a prime shopping area, recent completion of a dedicated pedestrian-only precinct has resulted in increased foot traffic and an additional boost to retail confidence in the area. Set for retail dominance, and providing a huge range of services and shopping experiences, the precinct will draw even more trade to the area and to Glimmers of Gold. And where better for lifestyle? Castle Hill, itself a vibrant historical jewel in the Sydney Hills and administrative centre of the Hills Shire, is a mere 30kms north west of Sydney’s CBD. Well serviced by public transport and good roads, it is also known for its shows such as the Orange Blossom Festival, has deliciously moderate summers and kind and mild winters. Here you can enjoy the bush and revel in the friendly community, while being less than an hour from the big city. An attractive proposition for a jeweller/retailer, ready to take its sparkle to another level. The price includes stock worth $500,000! Price also includes plant, equipment and fixtures. Contact owner for further information.

bh (02) 8850 6847 nadiajewellers@hotmail.com

440567

price: $500,000 stock included - all inclusive

Australian Business For Sale ® 67


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 68

Jewellery Store Baulkham Hills

NSW

High Profile Jewellery Kiosk Right at the front entrance of one of the Hills District’s most successful regional shopping centres. There are four years remaining on the five year lease at a very reasonable rent of approx. $600 per week. The 10 sq. metre kiosk was purpose built for jewellery display and is just one year old. The fit-out is very classy, complete with low energy

LED lighting. Unlike a regular shop fit-out, this facility is dismountable and could be moved if necessary. The business would greatly benefit from an owner operator with direct access to imported or locally manufactured product. The business is available with or without stock. Trading is 7 days.

Private sale, no contact by agents or marketers please.

price: $75,000 + G.S.T. 443310

mob 0418 199 655 clichebellavista@gmail.com

Ladies Wear Batemans Bay

NSW

Unique Boutique! Well Established Favourite! This is a rare opportunity to purchase a well established business, the hard work of building the business in done! This business is a favourite of visitors and locals alike, we have Sydney, Canberra and surrounding area clients that keep coming back for our selection of exclusive brands and great service. A lot of our customers have been shopping with us for the past 20yrs plus. We cater for most age groups, casual to formal wear. Turnover is 350 to 450k,

easy to run, 2 staff members, atm I manage with one permanent p-timer and a casual. 2 staff members including yourself is plenty. This business has still room for growth with online opportunities. The store is 100 sq metres and a great central position with views of the river. Lease 3yr with 3yr option. Time for owner to move on now with a long distance relationship moving to the next level. Please call Nea for more info.

Private sale, no contact by agents or marketers please.

mob 0419 449 877 sirensonthebay@hotmail.com 68 Australian Business For Sale ÂŽ

442700

price: $159,000 + S.A.V.


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 69

Lawn/Garden Maintenance Traralgon

VIC

Stihl/Honda/MTD And Related Dealerships Business Successfully operating for 59 years, this vibrant business caters for a diverse range of loyal clients’ needs and is situated in one of the fastest growth corridors in Australia. Being the only Stihl Honda MTD & Cox business in town ensures consistent profitable turnover in excess of $1m pa. with growth expectations in the future. The business has acquired an exceptional reputation servicing and selling outdoor power equipment for domestic and commercial use. Established in the picturesque rural township of Traralgon, with a long term lease and major accounts

being Stihl, MTD, Rover, Honda, Cox, Big Dog, Briggs & Stratton and Victa makes this a secure investment. It is easily run as a husband/wife team with 2-3 others. Current staff are well trained in all aspects of the business operation, and current owners willing to assist. Genuine reason for sale. Purpose built modern building in great location, customer and staff parking and large storage & workshop areas. Fully computerised, extensive and detailed client database and website. This is a rare find being the only shop of its kind in a town this size.

Private sale, no contact by agents or marketers please.

bh (03) 5174 1702 fax (03) 5174 0076 mob 0438 276 957 info@morleysmachinery.com.au www.morleysmachinery.com.au

442292

price: $460,000 + S.A.V.

Leisure/Entertainment Launceston

TAS

Established Custom Picture Framing Business A wonderful opportunity to be your own boss in a beautiful location. Annual turnover is approx $200,000. Gross Profit approx 70%, net profit approx 40%. Business established over 23 years, owners retiring. One of the largest framers in the State and ranked in the top 10 framing businesses. All equipment well maintained and in 1st class condition including computerised matt cutter. Extensive computerised customer records. Large percentage of turnover is repeat business.

Computerised pricing programme linked with all major Australian framing suppliers. Easily operated by 1 or 2 people. Large range of greeting cards described by our customers as “the best in the State” Low stock holdings. Modern premises located in CBD. Retail area can be supervised from the large well lit workshop. Potential for expanding into related areas i.e. original artwork/gallery, canvas printing, laminating etc. Training provided if required.

Private sale, no contact by agents or marketers please.

bh (03) 6334 2844 framingtas@gmail.com

442946

price: $135,000 WIWO leasehold

Australian Business For Sale ® 69


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 70

Locksmith St Marys

NSW

Locksmiths Business - Showroom, Workshop & Mobile Service Established Locksmith business located in Sydney Western Suburbs at St Mary’s. Mobile Service covering all Sydney areas included in the Sydney Street Directory. Ongoing Government Contracts. Over 350 Restricted Master Key Systems. Shop Trading Hours Monday to Friday 9 - 5. Mobile Service - 24 hours. Main Street large retail shop with workshop area, office, kitchen, storage, male & female toilets. Private Rear Parking Area, street parking and ample off street parking. Rent: $575 per week. Turnover: $250,000+. Asking Price: $190,000 WIWO - includes all equipment, machinery, stock, 3 x Toyota Townaces. Ideal owner manager business. Private sale, no contact by agents or marketers please.

price: $190,000 WIWO all inclusive 442950

fax (02) 9833 1555 www.essentiallocks.com.au

Sunshine Coast

Kitchenware

Northern NSW

QLD

Location + Business + Home For Sale

NSW

Unique Lifestyle Business for “Seachange” Couple

Private sale, no contact by agents or marketers please.

price: $795,000 freehold all inclusive

price: $95,000 + S.A.V. negotiable

bh (07) 5443 1722

bh (02) 6681 4438

fax (07) 5451 1386

info@sunshinetowers.com.au 70 Australian Business For Sale ®

www.sunshinetowers.com.au

428324

Well-presented medium rise 4-star holiday apartments in beautiful Maroochydore near all major facilities, shopping & restaurants & minutes to Maroochy Beach & River. Lift, heated pool/spa, large beachfront balconies, BBQ, security parking & broadband Internet. Currently 70% occupancy rate. Business price $285,000, net return $72,000 pa with growth potential. 13 year Body Corporate agreement. Includes Manager’s Apartment: spacious ground floor, aircon, 3 bed, sep bath with spa, 9’6” ceilings, private courtyard, granite benchtop kitchen, 2-car secure parking, price $510,000. Separate office on title, 2 large store rooms, one person to manage. Full training provided.

Going overseas to live so reluctant sale of unique kitchenware retail business. Country Cooks is located on the main street of Ballina in beautiful coastal northern NSW, just south of Byron Bay. Operating for 7 years and highly regarded by loyal local clients from as far away as Byron Bay and Yamba. Stocks all leading quality kitchen and tableware brands. Incl. in the sale is the website. The online kitchen shop markets to country NSW - TV ad for online shop in place plus Google marketing tools. Vendor may offer terms to approved buyers.

mob 0438 202 240

service@countrycooks.com.au

www.countrycooks.com.au

439595

Management Rights


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 71

Manufacturing

LD

Western Sydney

SO

NSW

Niche Market Ready for Further Expansion This is a rare opportunity to purchase a well established and highly successful manufacturing business. The company, Ryan Letterboxes Pty Ltd, was established 50 years ago and specialises in the design and manufacture of extruded aluminium anodised or powder-coated letterboxes for the residential, commercial and building industry. The business has developed a reputation for quality and reliability plus a large and loyal clientele. Ryan Letterboxes operates from a factory warehouse in Condell Park, a suburb of Sydney NSW. Another factory unit is used for storage. Both units are available for lease if required. Total square meters available 450m2 plus 8 car spaces. A knowledge of aluminium fabrication and extrusion would be an asset but not a necessity. The business is easily run by the current owner plus 3/4 staff, Monday to Friday. Approx gross T/O $750,000 / $800,000, Stock approx $50,000. Ryan Letterboxes is fully self sufficient in its operations and owns 7 exclusive use aluminium extrusion dies held at G.James & Capral Mills. The company’s product is sold throughout Australia. Ryan Letterboxes supplies products to Commercial and Industrial properties, is a major supplier to multi-level residential complexes, plus single dwelling homes, apartments and town houses. This is a great business now and has the opportunity to further expand in the future. Factory warehouses would also be available for purchase if required P.O.A. Training and advice would be provided. Further information and last 3 years financials provided to a suitable enquirer.

bh (02) 9281 4599 info@ab4s.com.au

442255

price: $495,000 + S.A.V.

Australian Business For Sale ÂŽ 71


Pages_67-82_Pages_67-82 10/07/13 2:18 PM Page 72

Manufacturing Northern Beaches

NSW

Trailer Repairer & Manufacturer Well established since 1979, Silverwood Trailers specialises in custom built trailers, imported American trailer conversions, heavy vehicle breakaway systems and boat trailers manufacturing for many of the Surf Life Saving clubs across Australia. Good turnover. Stock, website, phone number, email address & IP included. We carry a thorough stock of quality spare parts from many suppliers. Whenever you drive past a car trailer on the road, chances are it’s one of ours. We have recently completed

some work for Volvo Australia and the NRL constructing a few exhibition trailers. Serious buyers please contact us for a copy of our BAS Statements. Great potential for growth, excellent relationship with customers and suppliers that can be built upon. Lease is rolling, but will be coming to an end as owners want premises back. Business only for sale. Owner plans to semiretire and focus on another project. We currently have three staff, with the possibility of two following with the business if required.

Private sale, no contact by agents or marketers please.

bh (02) 9905 8150 bbsmash@connexus.net.au www.silverwoodtrailers.com.au

442943

price: $85,000 negotiable

Manufacturing Central Coast

NSW

Well Established, High Returns Manufacturing Business Small manufacturing company that was established in the late 80’s. It has remained family owned until now. Is extremely well established and has a broad secure customer base. • Good solid customer base • Business includes both wholesale and retail • High returns (30% plus) • Excellent team of staff • Monday to Friday • Approximately 1hr North of Sydney • No qualifications needed, though an accounting/business background would be helpful. Current Owner will provide training and assist with changeover and induction/ introductions for new owner. Contact for more information. Private sale, no contact by agents or marketers please.

mob 0413 897 319 donno26@hotmail.com 72 Australian Business For Sale ®

443304

price: $800,000 + S.A.V.


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 73

Milk Run QLD

Greater Brisbane

Milk Run / Solid Income Buy a solid and established business with an assured income. Two Norco Milk Runs that commenced in 2006 and are in good growth areas. Norco is an Australian Company 100% owned by Australian farmers and is a major industry producer. One area is from Aratula 60 kms south west of Ipswich, through Ipswich to Mt Ommaney an outer suburb of Brisbane. The other lucrative area is from Mt Ommaney through North Brisbane to Albany Creek. Each Run turns over around $25K a week and generates $5K in profit. Both Runs have permanent drivers who are keen to stay on if possible. The current owner pays the bills and only fills in when the drivers take holidays. The Norco products delivered are fresh milk, flavoured milk, cheese, butter, cream, juice, water, custard and yoghurt. The businesses are based in Labrador with a cool room supplied by Norco. 2 vehicles, 2009 Fuso FK6’s are available for purchase at $70K each, or for hire. These businesses are for sale at $180,000 each. Stock would be approximately $5K/6K. Any purchase would be subject to Norco approval. Both Runs generate great income under management. An owner operator would be making a substantial amount more.

mob 0412 134 381 norkatu@bigpond.com

441413

price: $180,000 per Run

Australian Business For Sale ÂŽ 73


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 74

Marine Newport

NSW

Ship Shape Services - Boat Detailing, Management & Maintenance Co. Sydney’s most recognised Boat Detailing, Management & Maintenance Company is FOR SALE. This well-established 9 year old business operates 5 days a week in Sydney Harbour & Pittwater and completes 150 - 200 services per month. Half the clientele have recurring needs and contribute to nearly 75% of the turnover. Ship Shape runs with an Operations Manager, 8 - 10 detailers and a part time office manager. Recognised branding, websites and systems & processes are in place, and make this a great stand-alone business. However it could also be a perfect addition to an existing marine

business or automotive detailing business. A comprehensive array of well-maintained equipment is available, plus 5 serviced cars. 4 late model, identically equipped service vehicles, and a fully deductable owner’s vehicle. Jump on-board before the first peak season. Preparations for Sydney International Boat Show 2013 begin in July and bookings have already been taken from clients representing local and international brands. Motivated vendor will consider offers over $225K including office equipment, stock and tools. Plus vehicles (all financeable). Enquiries to Steve Brookes.

Private sale, no contact by agents or marketers please.

mob 0402 422 424 steveb@ship-shape.com.au www.ship-shape.com.au

442965

price: $225,000 + vehicle

Milk Distributor Bega

NSW

Milk Distributor / Lifestyle Business Opportunity Based in Bega NSW the commercial centre of the Sapphire Coast and the home of Bega Cheese. This business is the exclusive distributor of Dairy Farmers Milk with an extensive range of other chilled products, such as juice, other drinks and small goods. This maximizes the business’ considerable valueadding opportunities. This is a great opportunity for a couple to purchase an established business of over 50 years and still be able to enjoy the freedom the Bega Valley has to offer. Just 15 minutes to the beach, 2 hours to the snow

fields, local golf & bowling clubs and general beauty of the valley. Business premises comprise a large refrigerated depot with no rent or outgoings to pay. 2 trucks included in sale. The business can be run from a home office. A new owner could choose working hours to suit their lifestyle. Current owners would be happy to offer training and assistance during a transition period. The business has shown significant growth each year with an extremely loyal customer base. Owner selling due to retirement. Contact for further details.

fax (02) 6492 6718 mob 0408 204 838 laureldavid@bigpond.com 74 Australian Business For Sale ®

442325

price: $380,000 WIWO


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 75

Mixed Business NSW

Inverell

Post Office Plus Plus Plus This is a wonderful opportunity to purchase a long established and highly profitable business in a great country town. Gilgai is the fastest growing centre in the Inverell Shire. Operated by an active couple, the business caters for the high recreation fishing and camping needs of tourists and locals visiting the Copeton Waters State Park, Goonoowigall Nature Park and local wineries. The shop-front features a licensed post office, quality take-away food server, a liquor license, groceries and independently owned retail fuel bowsers. Current stock approximately $50K. Located only 10 minutes from Inverell, the village of Gilgai showcases a local school, tennis club, parks, a showground and full amenities unique to its rural setting. Gilgai is the fastest growing Centre in the Inverell Shire (CENSUS 2011) The freehold features a modern shop-front, drive-through facilities, parking, outdoor seating, an EPA compliant retail fuel system and an adjoining, self-contained 2-bedroom home. The Gilgai Store is the only store in town and includes post office, an exclusive liquor license and issues fishing licenses. This successful mixed business in the heart of New England is situated on the busiest road in and out of Inverell servicing in excess of 200 customers a day, approximate T/O $1.2 Mil plus. OH&S Policies and Procedures Manuals are available and there is an option for Manager Training and vendor finance. The high quality business and residential premises have been recently upgraded featuring new equipment throughout, back to base fire alarms, heat sensors and high quality security system. Current owners are moving on now the kids are through school.

bh (02) 6723 1326

fax (02) 6723 1326

wadthom@bigpond.com

380827

price: $475,000 + S.A.V. freehold

Australian Business For Sale ÂŽ 75


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 76

Mixed Business

Ballina, Penrith & Ballarat NSW

QLD

Mobility Scooters Sales & Service

Recession-Proof Freehold Multi Income Stream Beach Hub Located in a popular community north of Townsville, this business provides all of the essential services for a growing population. • Licenced Post Office • Mail Delivery Contract • Class A Newsagency • Independent fuel station. • General Store. • Freehold land, buildings & equipment. The business also services a huge number of tourists and grey nomads. The business includes a cyclone-proof building, 3 bedroom home and a spare development house block. After 14 years, owners are looking to retire. A genuine money earner for an industrious couple with huge potential. Gross TO $1million+. Private sale, no contact by agents or marketers please.

bh (07) 4770 7340 rollingstonestore1@bigpond.com

442725

price: $850,000 + S.A.V. negotiable

Natural Therapies

Perth - South West

3 shops for sale - 2 in NSW - Penrith and Ballina, and 1 in Ballarat Victoria. Well established, great locations. Dedicated to quality, branded mobility scooters, retail, service, maintenance and spare parts. Also walkers, canes, lift chairs, wheelchairs plus other items. Price $75K WIWO negotiable, includes stock, spare parts and work van. Priced according to locale, floor size and turnover. Available as whole or sold separately. Customer database and support provided. Suit owner operator with technical/mechanical flair. Staff in place. Owner continuing interests in mobility industry. All reasonable offers considered. Private sale, no contact by agents or marketers please.

price: $75,000 WIWO negotiable bh (03) 5368 2555 mob 0409 007 101 info@elitemobilityscooters.com.au www.elitemobilityscooters.com.au

442492

Rollingstone

Mobility Scooters

Natural Therapies

Cabramatta

WA

NSW

Massage Treatment Clinic And Herbal Medicine

Retail & Natural Therapy Centre

price: $280,000 all inclusive

price: $80,000 negotiable - stock incl.

mob 0423 335 848 rayeleen@bigpond.com

bh (02) 9723 0113 mob 0414 244 120 scarlett.nguyen77@gmail.com

76 Australian Business For Sale ®

442121

This successfully established Clinic is located in a very busy location with high growth potential. Operating for 10 years, the clinic combines massage therapy, acupuncture, Chinese herbal medicine and health care products. • Next to carpark • Low rent • Lease: 3x3 (2015) • Gross Turnover: $4,000/wk • Income: $2,000/wk • Reason for sale: owner moving overseas • Health fund rebate available • Size: 60m2 • Operating Hours: 9am-6pm (7 days)

439639

Successful, modern and highly visible Retail & Holistic Therapy Centre comprising retail shop & 6 therapy rooms, located approx 30 mins south of Perth. Continued growth and expansion. Widely known, with excellent reputation among suppliers, professional therapists and customers. Excellent website and large database. Attractive shop front with quality fittings and stock variety that encourages foot traffic, spontaneity and further enquiry in to the many other services on offer. Team of therapists renting space, covering full rent of premises. Current owner happy to continue renting room and/or assist if required. No experience necessary. Opportunity to franchise.


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 77

Newsagency

Mount Druitt

Newsagency

Perth

NSW

Popular Newsagency Opposite Supermarket In Westfield

WA

Excellent Inner North Newsagency This is the one you have been waiting for. A modern Newsagency/Lottery Outlet, situated in a very busy local shopping centre north of the river (5km from city), no competition, strong customer base & lotto sales, scratchies, magazines, newspapers, stationery, gifts, mobile phones, Western Union to boost cashflow. Next to a busy IGA supermarket & Bakers Delight. New POS computer system with labellers, printers, fully computerised. Large turnover & profit (after addbacks) of $240k to owner, ideal for husband & wife. Needs 1-2 full time & casual staff, Long lease term. Price negotiable but not including stock.

Excellent profit. New long lease. Nothing to spend. Business has been running successfully for almost 7 years. Consistent good net profit. NSW Lotteries commission pays most of the rent. Two Lotto terminals. Wide frontage to display huge stock. Suits husband and wife team to save more and increase profit. Great potential to expand. Genuine buyers only. Please do not contact if you are just looking. Walk-in-walk-out offer welcome. Early settlement possible.

price: $295,000 + Fixtures & Fittings + S.A.V.

price: $580,000 negotiable

mob 0411 766 170 newson5@mail2me.com.au

mob 0419 695 265 glendnews@yahoo.com.au

442327

Private sale, no contact by agents or marketers please.

427379

Private sale, no contact by agents or marketers please.

Newsagency Western Sydney

NSW

At The Entrance Of Busiest And Biggest Shopping Centre Popular Newsagency in one of the busiest and biggest shopping centre of Sydney selling all lotteries products including scratchies, huge range of greeting cards, Stationery, cigarettes, confectionery, drinks, phone recharge and other products. CCTV installed for added security. Great Location: Close to cinemas, bus terminal and station, right at the entrance to the shopping centre. Turn Over - Approx $1,500,000.00. Excellent profit - Consistently making good profit. Nothing to spend. Business has been running successfully for over 10 years. Low Rent - NSW Lotteries commission pays most of the rent. Huge traffic

flow, approximately 1.5million customers per year visit this shopping centre. Suits husband and wife team. Member of one of the biggest group of newsagents with huge buying power and help available from the group at every point including new lease negotiations. Great potential to expand into money transfer, giftware, mobile phones, etc. Genuine buyers only. Please do not contact if you are just looking. Walkin-walk-out offer welcome. Early settlement welcome. Please DO NOT approach the business or any staff to talk before discussing this with the owner.

newson5@mail2me.com.au

443253

price: $269,000 + fixtures & fittings + S.A.V.

Australian Business For Sale ÂŽ 77


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 78

Oyster Farm

Eyre Peninsula

Pet Shop

Berrimah

SA

NT

Great lifestyle opportunity in arguably the cleanest, most well known oyster farming water in Australia. Huge potential for expansion with other species. Excellent turn over and very high demand. 5 hectares of water with all quality machinery, boat and stock. Everything running as it is today, including staff if required and a list of oyster buyers that we use and trust. Land base of 3.5 acres of free hold water front land is included with 70 by 30 ft shed. Own beach for boat launching and oyster hatchery right next door. Genuine reason for selling. Any queries please phone 0428 837 510.

Darwin Based Pet Superstore for sale. This locally owned and operated Pet Superstore has been successfully established for 8 years in the Berrimah area. Premises are located in a 832 square metre shop next to national tenants including JB Hifi and Super Toy World. Great growth potential if buyer wants to further the business. 3-year lease in place currently, with a 5-year option.

Private sale, no contact by agents or marketers please.

Private sale, no contact by agents or marketers please.

price: P.O.A. stock included

price: P.O.A.

fax (08) 8682 4110 mob 0428 837 510 brentstephl@gmail.com

mob 0409 694 316 petsvillage@bigpond.com

441074

Successful Pet Superstore

439520

Oyster Farm Business In Pristine Waters

Post Office Ardlethan

NSW

Successful Business Stress-free Country Lifestyle Long established and very busy Post Office. This is a recession proof and highly successful business located in the picturesque, tranquil township of Ardlethan approx equidistant from Wagga Wagga, Griffith and West Wyalong.

Stock value approx $8-10K. The postal premises are air conditioned, well maintained, bright and spacious. The price includes an attached, attractive, well appointed 3 bed house and a 4 car garage. The business also comes with a twin cab ute and postie bike.

All systems electronically operated and easy to run, servicing all the major banks and credit unions. Currently operated by a husband and wife team, with 2 postal runs – a town run and a farm run.

Ardlethan is a community caring country town in Riverina area with schools, good medical facilities and plenty of amenities. Training would be provided. FINANCE AVAILABLE.

Private sale, no contact by agents or marketers please.

bh (02) 6978 2099 fax (02) 6978 2097 mauramuscarella@bigpond.com.au 78 Australian Business For Sale ÂŽ

427429

price: $265,000 + S.A.V. freehold


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 79

Printing

Removalist

Melbourne

VIC

VIC

Independent Print Copy & Mail Business

Furniture Removals & Container Storage

Independent Print Business established for over 20 years in the Eastern Suburbs of Melbourne. Predominantly Digital Print and Copy with new mailing capability. Excellent staff, good customer base and lease with low rent. Regular updated print equipments. A suitable business for someone hands on with a marketing flair, graphic design background, an existing print business looking for another outlet, or a new business immigrant. Lots of growth opportunities. Mon - Fri, business hours working only. Reasonably priced considering the opportunity available. It includes few related businesses with websites. These businesses are to take off.

Based in the Eastern suburbs of Melbourne offering the services of supply of packing materials, full pre-packing, local, country and interstate removals and 20 foot container storage. Established over 10 years with strong growth yearly and possibility for further growth. $850,000 plus turnover. Fleet of 5 trucks, 52 m3 van, 55 m3 van + 28 m3 dog trailer, 2 container-pin trucks,15 m3 van + 10 ton container-handling forklift, 33 owned containers, 43 leased containers, 6x3 office block. Customised computer database system and constantly upgraded website. For further information go to website.

Private sale, no contact by agents or marketers please.

ah (03) 9727 0458 mob 0407 883 261 wazvik@hotmail.com www.maroondahremovalsandstorage.com.au

442501

mob 0414 664 292 ram7@optusnet.com.au

439667

price: $570,000 negotiable

price: $125,000 + S.A.V. negotiable

Removalist Port Adelaide

SA

Removals, Furniture Transport, Storage, Freight Well-established business with unlimited potential in Australia. We service the local Metropolitan area in Adelaide, Country South Australia and Interstate customers. We offer furniture transport, removal and storage, packing, cleaning and furniture assembly services. Family operated with no limits for growth. Included are 6 vehicles, operating system and producing excellent monthly sales. Web site, two computers, all clients. Invoicing system and book keeping. Records and quoting system in place. All ready for the right person / family / partners to continue making money. • Second and third generation clientele - word of mouth. • All vehicles serviced and well looked after, fully equipped - serviced and clean. • Excellent Monthly sales, accounts, tax, BAS up to date. • Good profitable work, Local, Country and Interstate. • Piano and pool table transport as extra high profit. • Stored clients passed on. • Will help with transition. Staff eager to stay on. • Web site ranking high on Google. Business is ready to be taken to another level. To make an appointment please email ruben@paulinasfurniture.com.au. Please include full name, email, contactable phone and address to receive more information. No information, no reply.

bh (08) 8258 5601 mob 0401 128 714 ruben@paulinasfurniture.com.au www.localremovals.com.au

443254

price: $295,000 all inclusive

Australian Business For Sale ® 79


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 80

Restaurant NSW

Byron Bay

Hogs Breath Cafe Byron Bay For Sale Byron Bay is an internationally recognised travel destination popular with both overseas and domestic visitors. Located on the far North coast of New South Wales, only 25 minutes from Ballina/Byron airport and 40 minutes from Coolangatta airport. The Gold Coast is an hour’s drive and Brisbane only 2 hours away. The last 12 months have seen a strong increase in the number of visitors to the area. School holidays always see an increase in trade, with bookings being essential most days of the week. Byron Bay is a beautiful playground for the beach goers and shoppers alike, combining lovely clean sandy beaches and an eclectic mix of shops. The close proximity of the Hinterland also offers something for the hikers or nature lovers. Byron Bay hosts a number of sports, musical and art events such as the Blues Festival (now in its 22nd year) and Splendour in the Grass. Both of these events see a massive influx of people to the area. The Writers festival, Byron Bay surf festival, Ocean swim, Triathlon and the PGA Golf Legends tournament also provide strong visitor numbers to the area. The list of yearly events continues to grow, as does the popularity of the destination. Byron Bay doesn’t just cater for the visitors and tourists, having all the facilities a family require, Schools, Hospital, Swimming pool, Cinema and any number of sporting groups. The restaurant itself is situated at the beach end of Jonson Street, upstairs overlooking the street and main beach of Byron Bay, and opposite the iconic Beach Hotel. The restaurant has a floor space of approx. 400 square metres, which includes a balcony space of 90 square metres (directly over the footpath below). Has a full bar with walk-in cool room and post-mix setup. The kitchen has both walk-in cool rooms and freezer. Current configuration provides seating for 148, and the Lease has recently been renewed for a 5+5 period. The Restaurant is currently trading under Franchise and is ready for new owners.

mob 0430 145 550

hbbyron@hogsbreath.com.au

www.hogsbreath.com.au 80 Australian Business For Sale ®

442230

price: $695,000


Pages_67-82_Pages_67-82 10/07/13 2:19 PM Page 81

Restaurant NSW

Lismore

Fire In The Belly Fire in the Belly was established by the original owners in June 2004. Purchased in April 2010 by the current owner, the restaurant underwent an extensive renovation/extension, staying in line with the original theme. The seating capacity has been significantly enhanced due to the renovation, to be currently 110 guests. As the business is not located in a tourist dependent trade area, it does not suffer the trading fluctuations that are associated with the tourist-driven areas. Instead, Fire in the Belly enjoys a strong and regular local clientele. A good take-away trade compliments the nightly dine-in clientele. There are 3 separate dining areas within the restaurant. The main timbered floor area features booth style seating, bench seating and a mix of tables and chairs of either two or four seats. The small tiled area serves as a small function area. A large tiled area, which consists of an assorted mix of tables and chairs, serves as a large (and main) function area. The bar area, centre piece of the restaurant, is well equipped and functional. The main attracting feature of the restaurant is the impressive dragon sculpted woodfired pizza oven, which provides the restaurant with a unique and exclusive atmosphere. The commercial kitchen is set out in a galley style with separate prep and service areas. This is an opportunity to purchase an established business that has a proven record of success. Further information and financial details are available for a suitable enquirer.

mob 0411 760 345

traceyk@skymesh.com.au

www.fireinthebelly.com.au

442337

price: $439,000 + S.A.V.

Australian Business For Sale ÂŽ 81


Pages_67-82_Pages_67-82 10/07/13 2:20 PM Page 82

Removalist

South Coast

Restaurant

Woolgoolga

NSW

NSW

Freehold - Pizza Takeaway Restaurant & Residence

Furniture Removals & Storage on NSW South Coast

price: P.O.A. negotiable

price: $1,500,000 freehold - all incl.

mob 0403 256 356 george@shoalhavenremovals.com.au www.shoalhavenremovals.com.au

bh (02) 6654 2744 mob 0408 542 744 summa175@hotmail.com

442707

439854

Private sale, no contact by agents or marketers please.

Rare opportunity to acquire a productive and profitable business with proven track record. The Woolgoolga Pizza Place is a well established icon serving locals and holiday makers for 29 years. Limited competition. Solid brick building with commercial sized kitchen, 34 seat Restaurant, outdoor seating for 16. On 790 sq meter land. Woolgoolga is a fast growing coastal town. Owners wish to retire. Set up for A-LA-CARTE. A chef’s dream. Potential for huge development. In best location on main street of the town. Owners able to live on premises in large open plan studio. Private sale, no contact by agents or marketers please.

Owner retiring. Established for over 60 years with excellent reputation. Includes lucrative Government contracts. Modern premises. Buy freehold or secure lease. Business includes vehicles, forklift, storage modules, fully fitted out warehouse & office facilities. Will provide full training & support if required. Freehold includes 9,600 square meters of land, 800 square meter warehouse, 9 “self storage” sheds, 85 square meter office with kitchen, toilets, showers, reception, etc. Fantastic opportunity. Price negotiable.

Sales and Distribution Ingleburn

NSW

Cleaning Chemicals & Paper Products This business has been successfully established for 17+ years with its main activity consisting of the distribution of Cleaning Chemicals & Paper Products to a large range of businesses. We also offer a unique range of all natural odour control products, together with a Service Division that has held a

Government Contract for the past 14 years. The business is easily relocatable to anywhere in the NSW area. Reason for sale is owner recently underwent major heart surgery and isn’t able to continue managing the business. As a bonus, a small sign written truck is included for free in the price.

Private sale, no contact by agents or marketers please.

bh (02) 9824 6866 mob 0418 227 345 onc@iprimus.com.au 82 Australian Business For Sale ®

442980

price: $320,000 stock included


10/7/13

1:18 PM

Page 83

Restaurant Bathurst

NSW

The Famous Acropole Restaurant This comfortable and successful restaurant has been established since 1958 in one of the most picturesque country cities of New South Wales. The Acropole is located in Bathurst and situated in the main street, on a corner with high visibility, right in the centre of town. The restaurant caters to a huge regular clientele and has a capacity to seat 150+ people. The Acropole has been recently completely renovated and no further outlay for refurbishment would be required. The Acropole is popular with all age groups and due to its great location it is always busy. Current T/O is $18k a week operating 6 days, 9am-10pm. Stock of approximately $30k would be required. The restaurant has a large and well equipped commercial kitchen that produces a wide variety of gourmet meals and delicious home made desserts. Great coffee is always available. The Acropole is fully air conditioned and fully licenced. Bathurst is a vibrant regional and university city located just a couple of hours west of Sydney and has a population of over 38,000. Locals, tourists and visitors enjoy the best country life has to offer with all the best conveniences and facilities to a modern living in Bathurst and the surrounding district. Bathurst has it all, excellent accommodation, fabulous restaurants, great wineries and fresh food outlets. Wonderful shopping centres and a world class entertainment centre that hosts a wide variety of events. The famous Mount Panorama Motor Racing Circuit, the arts and crafts community, and thriving wine industry all help to make Bathurst a fabulous holiday destination and a great place for a day trip or weekend away. Further information and financial details would be provided to a suitable enquirer.

price: $330,000 mob 0466 369 198 Vena.kamaratos@gmail.com

442663

Pages_83-98

Australian Business For Sale ÂŽ 83


Pages_83-98

10/7/13

1:18 PM

Page 84

Sales and Distribution NSW

Hunter Valley

Industrial Sales - Long Established with Stable Future This business has been established for 28 years with a proven record of success. Geoff McHugh Industrial Sales is located in the Hunter Valley in the historic town of Kurri Kurri, approx 2 hours from Sydney, half an hour from the city of Newcastle, and half an hour from the thriving mining area of Singleton. The business specialises in the sales and distribution of abrasives, welders , welding equipment and safety supplies. Loyal customers of over 20 years include fabricators and heavy engineering companies who operate with the extensive and lucrative mines and associated trades. Current T/O $1.6M with a floating stock level of approx $150K. Having such long established and ongoing customers, repeat business is a steady and continuous occurrence. The business is situated in a low rental industrial estate. A long lease would be available. The Hunter area is a great place to live with vineyards and wineries only 20 mins away and all the amenities, including hospitals, good schools etc. Newcastle, only a short drive away, has beautiful beaches, great restaurants and is a thriving metropolis. This is a great opportunity to purchase a good, solid business with a profitable track record. With mining within the valley increasing, this business has plenty of future potential. Training and advise would be provided to a suitable purchaser, plus further information and financials.

bh (02) 4936 4311 sales@gmis.com.au 84 Australian Business For Sale ÂŽ

mob 0413 448 540 www.gmis.com.au

442973

price: $670,000 + S.A.V.


10/7/13

1:18 PM

Page 85

Seafood Shellharbour Village

NSW

Salvatores Fish Cafe – The Perfect Seachange Opportunity Excellent opportunity to purchase this iconic, long established local business. Providing a great income & lifestyle for the current owners over the last 11 years, they are now ready to retire. Full training provided if required, this is an easy to run business with great staff in place. The business trades 8am – 8pm, 7 days p/w, with Owner working only 5 days. Average Turnover $13,000 p/w and growing. Seating for 49 with 13 inside and council approved for 36 outside. Large dine in and take away trade. Mostly local weekday trade with tourist

trade on weekends and holiday periods mainly from surrounding areas. New 5x5 lease available to purchaser. Located in the beautiful Shellharbour Village, an ocean front strip with a great mix of cafes, restaurants & specialty boutiques just 20 min south of Wollongong, this is one of the fastest growing areas in NSW. Situated near Little Park, the harbour and boat ramp, this is a popular spot for fishing and an ideal place for the families to enjoy the playground, with picnic shelters and the saltwater swimming pool and a only short walk to the beach.

price: $190,000 + S.A.V. leasehold 442706

bh (02) 4296 9600 mob 0418 969 600 terencelooney@hotmail.com

Security North East QLD

QLD

BNA Security BNA Security is a well established firm within the Burdekin District. It is the only security firm in the Burdekin and it services Brandon, Ayr and Home Hill and surrounding areas. BNA Security is a unique business in that there is little to no competition in the security sector. BNA Security offers patrols for both commercial and private premises, cash-in-transit, static guard work, alarm responses and alarm monitoring. BNA Security has a sound client base with plenty of opportunity to expand in many areas. BNA Security is situated in the Burdekin District. The Burdekin is liquid gold in both commercial and private sectors. The

Burdekin offers families an ideal lifestyle. It is bountiful in opportunities for both business and private sectors and offers a restful and relaxing environment for families, ideal for starting or raising a family or the individual who loves to fish or who wants a quiet and friendly country life. BNA Security is a business offering excellent opportunities, unique rewards and a sound business investment. Requirements: Qld Security Licence Class 1 & Class 2, Weapons Licences. Some SELLER FINANCE available to approved purchasers. Contact Jason for further information.

Private sale, no contact by agents or marketers please.

price: $210,000 O.N.O. bh (07) 4783 5746 fax (07) 4783 6003 mob 0438 791 001 enquiries@bnasecurity.com.au www.bnasecurity.com.au

414339

Pages_83-98

Australian Business For Sale ® 85


Pages_83-98

10/7/13

1:18 PM

Page 86

Service Station QLD

Dirranbandi

Take Advantage of What Country Australia has to Offer This is an opportunity to purchase a great business in a welcoming and friendly country town. Dirranbandi is on the Balonne River in South-Western Queensland with a permanent population of 500 people that increases substantially when seasonal workers come to work in the largest cotton growing area in Australia. Dirranbandi Service Station is long established and provides the ONLY fuel and tyre stop in town. The business also offers meals, takeaway food and drinks to weary travellers and the numerous truck drivers that service the town. Current premises only 3 years old. A large mechanical workshop and tyre service provides a complete automotive service for most makes of car, commercial vehicles and farm equipment. Current turnover approx $1.2 Mil. Solid returns over many years make this business a suitable opportunity for migration to Australia. Included in the price, the tyre shop comes equipped with a substantial amount of plant and equipment. The business usually carries a substantial stock of both fuel and tyres, plus food and drink, approx $180K. The Service Station has a dining and entertaining area with ample rest rooms, and comes with a comfortable 2-bedroom air conditioned residence. The township has everyday freight service from Brisbane via road, an airport and all the facilities and amenities required for comfortable country living. Wheat is also grown here and creates a good deal of employment in the town and surrounding areas. The business also provides 'on farm' services to all local areas. Dirranbandi is the gateway to the Culgoa Floodplain National Park which straddles the Queensland – NSW border. The park is renowned for its large variety of birds and wildlife plus excellent freshwater fishing. This opportunity not only provides a very substantial income but a lifestyle to be envied. Business would be available on a Leasehold basis for a period of 12 months prior to purchase. Contact Owners for further details.

bh (07) 4620 7734 / 4625 8131 tobamber@bigpond.com 86 Australian Business For Sale ÂŽ

mob 0427 258 130

439962

price: $820,000 + S.A.V. freehold


10/7/13

1:18 PM

Page 87

Service Station Eyre Peninsula

SA

Long Established/Consistent Growth This is an opportunity to purchase a well established business in a beautiful and growing area of Australia. Port Lincoln is a picturesque coastal city on the southern extremity of the Eyre Peninsula in the Australian state of South Australia. Population 14,000 plus. The Caltex Service Station is centrally located only 2 streets from the harbour and the popular Bay Area. The Caltex Service Station is well patronised by a loyal clientele plus has a solid passing trade. Current T/O approx $3 Mil. Stock approx $80/90K. The business is run fully under management. Manager and 1

full time + 2-3 casuals. Port Lincoln is a paradise for those interested in game fishing, scuba diving or yachting. The local economy is based on the huge grain handling facilities, canning and fish processing, fat lambs, wool and beef. Aquaculture has become a thriving industry with tuna farming for the Japanese market plus the growing of yellowtail kingfish, abalone, mussels, oysters and lobsters. This is a good business and comes with a great lifestyle. Long lease available. Current management willing to stay on if required.

Private sale, no contact by agents or marketers please.

price: $250,000 + S.A.V. 442638

mob 0428 831 080 troy@cbaservices.com.au

Sign Service Bribie Island

QLD

Solid Business With Superb Lifestyle Located on beautiful Bribie Island just 50 mins north of Brisbane, this business specializes in sign making, digital printing and screen printing.

computers. Currently run by husband & wife with 1 part time staff. Offers complete signage solutions, servicing south-east Queensland and beyond.

Well established since 1993, the premises include airconditioned office and print room. Currently operating 5 days p.w. Large client base includes retail, corporate and commercial, with consistent repeat business. All plant and equipment serviced regularly and well maintained. 4 networked

Bribie Island is joined to the mainland via a bridge, with easy access to the Bruce Highway, and is a vibrant, growing island community, great for families, a hidden gem without the crowds of the Sunshine and Gold Coasts. Contact for further information.

Private sale, no contact by agents or marketers please.

price: $135,000 + S.A.V. training provided bh (07) 3408 1151 fax (07) 3408 1122 mob 0419 722 477 don@islandsigns.com.au www.islandsigns.com.au

435658

Pages_83-98

Australian Business For Sale ÂŽ 87


Pages_83-98

10/7/13

1:18 PM

Page 88

Sports Budgewoi

NSW

Swim School + Residence Learn-to-Swim school on NSW Central Coast including large brick residence on an 800 m2 block. Located 1.5 hours from Sydney, 1 hour from Newcastle and 200m from Budgewoi beach. The swim school is a free-standing structure at the rear of the property with a 12.5m x 6m in-ground Pebblecrete chlorinated pool, reception area, plant room, two toilets and two coin-operated showers. Located opposite a six-space carpark. Pool is solar and gas heated. Five qualified Austswim teachers on staff. The business is currently operating at 30 hours/week but has council approval to operate 48 hours/week. The

two-storey brick residence has a master bedroom with en suite, four additional bedrooms, two bathrooms, a study, kitchen and dining area, spacious living areas, laundry, double lock-up garage, double carport, reverse cycle air, intercom to pool, ducted vacuum, CCTV, and an enclosed lawn area between residence and pool building. This swim school has an excellent reputation - most new pupils are recommendations. The present owners are regretfully overdue for retirement. Financial details available after confidentiality agreement.

price: $1,350,000 441791

bh (02) 4390 3606 bevduncan19@hotmail.com

Sports Centre Kenmore

QLD

Oztag - Venue Coordinator Join one of the fastest growing sports in QLD. If you are a local, confident self-starter that enjoys flexibility this is an opportunity you will be interested in. Work form home with assistance from Queensland Oztag to have your venue reach its full potential. Full operations manual available as well as hands on training from Head office staff in all aspects of operation Venues exist in the following areas: • Kenmore • Northlakes • Redcliffe • Bray Park • Caboolture. Call Queensland Oztag Head Office on 1300 469 824 for further information. Private sale, no contact by agents or marketers please.

mob 0417 689 024 info@queenslandoztag.com.au 88 Australian Business For Sale ®

442978

price: P.O.A.


10/7/13

1:18 PM

Page 89

Surf, Skate and Ski North-west Tasmania

TAS

Long Established Surf Shop Established in 1992, this business has been operating in the town of Ulverstone, on the North West Coast of Tasmania, by the same owners since inception. Beach Beat stocks all the leading surf wear brands - Rip Curl, Billabong, Quiksilver, Roxy, Globe, Volcom, Rusty, Hurley etc which cover an extensive variety of clothing, shoes, wetsuits, surf boards and fashion accessories. This business has a regular client base, yearly turnover of just below $1 million and current stock level at approx $250,000. Currently running with a full time manager, 2 fulltime

employees and a permanent part timer. The shopfloor area is approx 200 sq metres with extensive racking system and display units throughout, with a very good point of sale computer system in place. Also included is a Sensormatic security system in place, reverse cycle air-conditioning, on-site parking for 2x cars and building renovations. Store hours are 9am – 5.30pm Monday to Friday, and 9.30am – 1pm Saturday. A long lease is available on this building and some vendor finance may be available. Serious buyers only please. Please contact owners for any more information.

price: P.O.A. + S.A.V. 441827

cjerzyk@bigpond.com

Takeaway Paget

QLD

Self Serve Salad Bar In High Growth Industrial Area Self Serve Salad Bar, by far the best takeaway shop in Paget. Unique business with a WOW factor - the first of its kind. Operating 2.5 years with current average turnover $9,000 $10,000 and only a 5 day week! No weekends, school friendly hours - finished by 3pm! Minimal staff due to self serve concept. (current 3-4 staff) Minimal cooking - no deep frying! Just great homestyle meals! Great location in Paget Industrial Area considered the prime precinct for mining, engineering and heavy industry. Thousands of hungry workers on your doorstep! Outdoor seating area. The untapped potential of this business is enormous. Owner keen to sell to relocate due to family circumstances. Priced to sell Private sale, no contact by agents or marketers please.

price: $175,000 stock included WIWO mob 0435 123 913 diggers@theplate.com

443173

Pages_83-98

Australian Business For Sale ® 89


Pages_83-98

10/7/13

1:18 PM

Page 90

Takeaway NSW

Grafton

Great Business/Great Lifestyle This very well established business has been operating successfully for the past 30 years. The Grafton Charcoal Chicken Shop is situated in the main street of town with great exposure. Grafton is located 630 km north of Sydney and 340 km south of Brisbane. The business offers chickens, chips, pork, beef, schnitzels, fish, salads and drinks plus a variety of other takeaway food. The shop has recently been totally refurbished and renovated with all new equipment in the commercial kitchen plus updated fixtures and fittings throughout. Grafton Charcoal Chicken has acquired a reputation for quality food. This reputation has established a large and loyal clientele with repeat custom being the mainstay of the business. Approx T/O $1Mil plus. This profitable business comes with a wonderful lifestyle being not far from the beautiful North Coast of NSW. A lifestyle that comes with superb beaches and a multitude of sporting and boating activities. Grafton is on the Clarence River in the Clarence Valley, has a regular air service and all the facilities and amenities for healthy and comfortable country living. Grafton was proclaimed a city in 1885 and is famous in Australia as the Jacaranda City, with its tree lined streets and annual Jacaranda Festival. Local industries include logging, beef cattle, fishing/prawning and sugar. Manufacturing and tourism are a growing part of the local economy. This is a great opportunity to purchase a solid business plus a lifestyle to be envied. Current owner would be willing to provide advise and training. A long lease would be available. The freehold property would also be available for purchase if required POA.

mob 0407 410 378

bh (02) 6642 2187

fax (02) 6643 1380

bigriverjohn1@hotmail.com

90 Australian Business For Sale ÂŽ

442585

price: $600,000 + S.A.V.


10/7/13

1:18 PM

Page 91

Takeaway Braidwood

NSW

Southern Highland Lifestyle Business Chick-A-Licious is the only eat in or take-away chicken shop within a 60km radius of the busy tourist town of Braidwood. Located on the main hwy between Canberra and Bateman’s Bay on the South Coast, it is exposed to almost 3 million vehicle movements annually. • Indoor and outdoor seating • All equipment is included with most less than 12 months old • Opportunity to extend trading hours • Construction now started at nearby gold mine at Majors Creek estimated to be employing 100+ staff and bringing usual mining boom to town • Two cool rooms with one brand new. • Separate coffee bar within the shop • Fully functional hot bain-marie and refrigerated deli bar for salads etc • Full inventory available. Owners are now ready to retire. The price of the business represents the set up costs only. Full set of accounts available on request. If you’re looking for your own personal sea change then this is it! This business has massive potential to service the multiple Clubs within the town, the annual Braidwood races, the Braidwood Show and the Rodeo. Private sale, no contact by agents or marketers please.

price: $250,000 negotiable - stock included 443262

fax (02) 9714 1099 mob 0448815570 brettj@topgear.com.au

Taxi Newcastle/Lake Macquarie

NSW

Great Owner/operator Business Or Investment Opportunity This is a “going concern” light, side spots, 2 x Eftpos business run by a husband & machines and MTdata wife team from home with the computer. The current turnover assistance of 1 other very is in excess of $180,000 pa reliable, honest driver who is with room to grow to over willing to stay with the vehicle. $220,000 pa. Selling due to The Licence Plates are serious illness. The plates can leased for around Unrestriced Newcastle Area be plates which allow the taxi to $400+GST per week & the operate 24/7. The vehicle is a vehicle sold for approx BF Ford Falcon Wagon with $10,000 to the lessee. There factory gas which has been are no residual costs when excellently maintained (records leasing taxi plates. There are a available). It has recently had a number of current owners and replacement FG (2010) gas drivers in this area wanting to motor fitted which has only lease taxis and we have done approx. 100,000 kms. It already had a number of is currently working with all enquiries along this line. fittings - cameras, meter, top Genuine enquiries only. Private sale, no contact by agents or marketers please.

price: $240,000 all inclusive mob 0407 927 444 rrajsamp@bigpond.net.au

443003

Pages_83-98

Australian Business For Sale ® 91


Pages_83-98

10/7/13

1:18 PM

Page 92

Tiles & Paving Brisbane Metro

QLD

Retail Tile Outlet This business is a long established and highly reputable tile importer, retailer and wholesaler located in metropolitan Brisbane. Established for 27 years and supplying tiles to a wide variety of customers from small developers to some of the largest building companies in the state, the company has an enviable reputation for quality and service. The owner has decided to sell because of ill-health and to retire. Investment highlights: • Large Customer base with many long-standing relationships • Active contracts which will be handed to the purchaser • Experienced long-serving staff • Entry cost is Stock at Value - NO GOODWILL Owner willing to continue on agreed contract to ensure smooth transition. Interested parties contact Tony D’Agostino Private sale, no contact by agents or marketers please.

price: P.O.A.

Training & Development

Australia Wide

443108

bh (07) 3666 0091 fax (07) 3666 0093 mob 0417 714 580 tonyd@mobilityas.com.au www.mobilityas.com.au

Swimming Pool

South West Sydney

AUS

NSW

Online home based business in Personal Development Industry. Choose your work hours. Suit entrepreneurs who wish to create a financially rewarding lifestyle. A proven system to follow, continual training and support offered and lucrative remuneration plan - 80% of the profits are paid to you UPFRONT. Profits range from $1828 per sale - $16,000 per sale. NO cold calling or stock handling. Just place simple adverts on line, conduct brief scripted phone interviews and help mentor and coach others. Low set up costs – all you need is a phone, computer and Internet.

Perfect Pool Water Supplies is a thriving family business located in Ingleburn. Established 1997 with great exposure & large floor space. Gross Turnover $550,000+. Husband & wife owners selling to move interstate to be closer to their extended family. Selling the trading operations as a going concern, including transfer of lease, business name, all records, supplier contacts & contracts, plant, equipment, customer contacts, furniture, fixtures and fittings & stock on hand at time of sale (approx $70K). Plenty of parking. Large loyal customer base, good cash flow. Training provided. Room for growth.

Private sale, no contact by agents or marketers please.

Private sale, no contact by agents or marketers please.

price: P.O.A.

price: $165,000 + S.A.V.

mob 0421 343 733 info@lifestruepurpose.com.au www.lifestruepurpose.com.au

bh 0428 566 306 mob 0400 310 498 kyliezaknich@gmail.com

92 Australian Business For Sale ®

428351

Pool Shop / No Franchise Fees

442246

Recession Proof Industry - Executive Level Income


10/7/13

1:18 PM

Page 93

Transport, Tanker & Tipper Hire NSW

South Coast

Owners Wish to Retire You can combine business and pleasure with this long standing business. A chance to enjoy the fantastic lifestyle on the south coast of New South Wales, while also generating the income you need to secure your financial future. Some vendor finance may be available to a suitable purchaser. With its fleet of 10 water tankers and 6 tippers & dogs the business has attracted an extensive client base throughout southern and regional New South Wales, ranging from RMS (RTA) Councils, local bodies and private contractors, transporting domestic water to supporting road construction projects. Excellent turnover (in excess of $1.5 Million) & profit even in the current difficult economic circumstances. Established 22 years ago and located in a holiday town on the New South Wales south coast, the business is located in a key industrial area. The 400 sqm building is on a 2000 sqm site providing ample space for all plant and equipment. Both undercover and external parking is available at the site. The business also owns a company and several trading names are registered. The area is expanding and extra plant could be added, e.g. rollers, diggers, graders etc. There would be various options relating to the purchase of this profitable business. This is a wonderful opportunity to purchase a long established and successful business with great potential to further expand in the future. The business, having consistent & substantial returns over many years, would be highly suitable for a buyer looking at migration opportunities into Australia.

price: P.O.A. bh (02) 4472 7687

fax (02) 4472 6851

mob 0411 044 276

ewth2o@hotmail.com

420221

Pages_83-98

Australian Business For Sale ÂŽ 93


Pages_83-98

10/7/13

1:18 PM

Page 94

Transport Russell Island

QLD

Ideal Sea Change Business Opportunity Located on beautiful Russell Island just 50 minutes from Brisbane CBD this transport business is ideal for a father and son to run. You don’t need to be an experienced driver but would need to obtain the relevant licence. Specialising in a Mainland to Island Pick-up and Delivery service. Established 11 years with contracts in place. All equipment included in sale: 12 Tonne Curtain Sided Truck, Forklift and pallet jack etc. Accommodation on the Island is more affordable than on the mainland and comes with a lifestyle that can only be envied by anyone who loves the

outdoors, boating and fishing. Russell Island is one of South East Queensland’s best kept secrets, lying between the mainland and Stradbroke Island, with panoramic views across Moreton Bay, Stradbroke Island and south towards the Gold Coast. There are many businesses on the island which is 8 km long and 3 km wide with a population of 3,000. The Island has plenty of amenities such as post office, medical, chemist, public pool, clubs, library and newsagency and shops such as IGA supermarket, bakery, seafood etc. Contact owner for further information.

price: $100,000 440070

bh (07) 3409 2268 mob 0407 161 223 wanne6@bigpond.com

Tree Lopping Gold Coast

QLD

Busy Tree Contracting Business On The Gold Coast This tree business has been operating on the Gold Coast for 10 years and has established a good reputation with existing customers. The business is listed on a full page ad in the Yellow Pages and has a strong web presence. The clientele is mostly residential home owners and body corporate managers. To keep up with demand, the staff comprises of 2 Arborists and 2 Labourers. The tree pruning and removal is performed to Australian standards for the Amenity Tree Industry.The owner is selling as he is relocating interstate for family reasons. The sale of the business includes all machinery and associated equipment. The owner is prepared to help the buyer settle in to the business. Private sale, no contact by agents or marketers please.

mob 0405 057 101 fax (07) 5559 0795 rohan.cleancut@gmail.com www.cleancuttrees.com.au 94 Australian Business For Sale ®

442450

price: $300,000 + G.S.T. stock included


10/7/13

1:18 PM

Page 95

Trophies & Engraving NSW

Sydney

Trophies Corporate Awards & Engraving Great opportunity to purchase a trophy business that has been trading successfully for the past 30 years. The business is located in the western suburbs of Sydney with good visual street exposure. Through excellent workmanship and customer service it has gained a solid reputation, a large and regular clientele and plenty of repeat business. The premises which would be available with a long lease provide a very large showroom. The shop is fully air-conditioned and the business purchase price includes all fixtures and fittings and a substantial amount of modern up to date equipment. This is a specialised and recession proof business but not difficult to learn. Once customer satisfaction has been established with the numerous clubs, sporting associations and corporations that the business supplies, ongoing orders and purchases are assured. The business is currently run by a husband and wife team plus 1 full time employee. Turnover ($600K - $700K) and profits are exceptional particularly taking into account the current economic circumstances and adverse conditions relating to retail trade. Current stock approx $40K / $60K. Besides trophies the business manufactures and engraves, honour boards, promotional pens and corporate awards, framed club jerseys plus a great deal more. The shop is situated with plenty of parking available. Training and advice would be provided to a suitable purchaser. Further information and financial details would be provided upon signing a confidentiality agreement.

price: $625,000 mob 0412 986 775

443201

Pages_83-98

Australian Business For Sale ÂŽ 95


Pages_83-98

10/7/13

1:18 PM

Page 96

Watch Service & Key Cutting Caboolture

QLD

Watch Service & Key Cutting Business This is a very special MOBILE complete shop & workshop serving the needs of the general public. This unit is completely enclosed caravan type unit, QLD rego until January 2014. It has all the storage you need for spare batteries, watch bands, replacement watch glass, spare parts, etc; key blanks for most house keys and car

keys. This is complete with all equipment,spare parts, new watch stock. This is a very special opportunity for someone with a special drive to be different , and take the retail sales/service into the next century. If this may be YOU please phone me on 0429 374 790 my name is Tom, and I will explain my reason for selling.

Private sale, no contact by agents or marketers please.

price: $78,000 negotiable 442709

bh (07) 5497 5738 mob 0429 374 790 tom-di27@hotmail.com

Wholesale Nursery Glenorie

NSW

Hydroponic Rose Farm Leasehold or Freehold Option This is a rare opportunity to purchase, leasehold or freehold, a magnificent hydroponic rose farm situated on 5 acres in North-West Sydney. Just 35km from the CBD and 35mins from Sydney Wholesale Flower Market. Highly profitable business. Ongoing property development in this area makes the medium to long term capital growth potential very exciting. This is one of the largest hydroponic rose farms in NSW, famous for high quality roses, established 30 years. Existing customer base. Price includes hot houses, cool rooms, natural gas heating, huge dam and state-of-the-art rose grading machine, machinery sheds, staff

amenities, office, all tools and machinery, delivery van, tractor and more. Large greenhouses can be used for other crops. The business supplies a diversified and wide spread customer base plus trading 3 days p.w. at Flemington Wholesale Flower Market. Also supplying direct to public. Many long standing clients and Internet sales. Capacity for 30% expansion. No experience required - current owners will provide full training. Price includes all existing stock - 50,000 rose bushes. Great positive cash flow from day one. Contact Mark to organise personal inspection and negotiate the best deal.

Private sale, no contact by agents or marketers please.

fax (02) 9652 1897 mob 0411 406 462 marekgrubski@yahoo.com 96 Australian Business For Sale ÂŽ

442456

price: P.O.A.


Pages_83-98

10/7/13

3:27 PM

74

Page 97

SELLING A BUSINESS This application form is for private business vendors ONLY - for all other applications please contact our office

Want to sell your business?

Business type: (Please Print)

Location:

If your business is for sale and you want to have it included in this Directory and displayed on our website, then you have 2 Combo Packages to choose from. Both include free internet listing and give you 3 months exposure.

1/4 page

1/2 page

2 pictures

3 pictures

75 words

125 words

9 pictures on the web

9 pictures on the web

State:

Subheading: Description:

Use more paper if required

Business sale price:

$

Bh: (

)

Ah: (

Fax: (

)

Mobile:

)

Email: Web site: NOT FOR PUBLICATION

NAME: ADDRESS: AUSTRALIAN BUSINESS FOR SALE® Level 3, 425 Elizabeth St. Surry Hills NSW 2010

POSTCODE:

ph (02) 9281 4599 • fax (02) 9212 6054

I ENCLOSE $

All correspondence to: Level 3, 425 Elizabeth St. Surry Hills NSW 2010 info@businessforsale.com.au www.businessforsale.com.au

q

VISA CARD

q

MASTERCARD

Issue 74 Volume 13 The magazine and its contents are protected by copyright. Published by: Professional Publishers Pty Ltd ABN 87 094 164 271

CARD NO.:

FOR MY BUSINESS PROFILE q

AMERICAN EXPRESS

NAME ON THE CARD: SIGNED:

EXPIRY DATE:


Pages_83-98

10/7/13

3:13 PM

Page 98

INDEX OF BUSINESSES A

N

Amusement Centre . . . . . . . . . . . .19

Food Outlet . . . . . . . . . . . . . . . . . .52

Natural Therapies . . . . . . . . . . . . .76

Appliances & Whitegoods . . . . . .20

Footwear . . . . . . . . . . . . . . . . .54, 55

Newsagency . . . . . . . . . . . . . . . . .77

Auto or Mechanical Repairs . .20 - 22

Franchise . . . . . . . . . . . .4, 5, 11, 19

O

Auto Parts & Accessories . . .22 - 25

Furniture/Office Products . . . . . . .54

Oyster Farm . . . . . . . . . . . . . . . . .78

B

G

P

Bakery . . . . . . . . . . . . . . . . . . . . . .25

Garden & Outdoor Equipment . . .55

Pet Shop . . . . . . . . . . . . . . . . . . . .78

Bed and Breakfast . . . . . . . . . . . .18

Garden Products . . . . . . . . . . . . .55

Post Office . . . . . . . . . . . .75, 78, 79

Bike and Motorcycle . . . . . . . . . . .26

General Store . . . . . . . . . . . . . . . .56

Printing . . . . . . . . . . . . . . . . . . . . .79

Boat . . . . . . . . . . . . . . . . . . . .28, 29

Gift Shop . . . . . . . . . . . . . . . . . . . .57

R

Building and Construction . .26 - 28

Guest House . . . . . . . . . . . . . . . . .56

Removalist . . . . . . . . . . . . . . .79, 82

Butcher Shop . . . . . . . . . . . . . . . .29

H

Restaurant . . . . . . . .17, 33, 80 - 83

C

Hair Salon . . . . . . . . . . . . . . .58 - 60

S

Cabinet Making . . . . . . . . . . . . . .30

Hardware . . . . . . . . . . . . . . . . . . .61

Sales and Distribution . . . .7, 82, 84

Cabins/Cottages . . . . . . . . . . . . . .30

Health/Medical . . . . . . . . . . . . . . .62

Seafood . . . . . . . . . . . . . . . . . . . .85

CafĂŠ . . . . . . . . . . . . . . . . .16, 30 - 33

Health Related . . . . . . . . . . . . . . .61

Security . . . . . . . . . . . . . . . . . . . . .85

Camping & Hiking Equipment . . .35

Hire . . . . . . . . . . . . . . . . . . . . . . . .62

Service Station . . . . . . . . . . . .86, 87

Caravan Park . . . . . . . . . . . . .33, 34

Home Based . . . . . . . . . . .9, 62, 63

Sign Service . . . . . . . . . . . . . . . . .87

Catering . . . . . . . . . . . . . . . . . . . .36

Home Delivery . . . . . . . . . . . . . . .66

Sports . . . . . . . . . . . . . . . . . . . . . .88

Charters/Tours . . . . . . . . . . . .36, 99

Hotel . . . . . . . . . . . . . . . . . . . .64, 65

Sports Centre . . . . . . . . . . . . . . . .88

Child Care Centre . . . . . . . . . . . . .42

I

Supermarket . . . . . . . . . . . . . . . . . .8

Cleaning . . . . . . . . . . . . . . . .36 - 38

Ice Cream . . . . . . . . . . . . . . . . . . .66

Surf, Skate & Ski . . . . . . . . . . . . . .89

Clothing . . . . . . . . . . . . . . . . .38 - 40

Internet . . . . . . . . . . . . . . . . . . . . .63

Swimming Pool . . . . . . . . . . . . . . .92

Coffee . . . . . . . . . . . . . . . . . . . . . .40

J

T

Commercial Service/Hire . . . . . . .40

Jewellery Store . . . . . . . . . . . .67, 68

Takeaway . . . . . . . . . . . . . . . .89 - 91

Computer . . . . . . . . . . . . . . . . . . .41

K

Tanker & Tipper Hire . . . . . . . . . . .93

Computer and IT . . . . . . . . . . . . .42

Key Cutting . . . . . . . . . . . . . . . . . .96

Taxi . . . . . . . . . . . . . . . . . . . . . . . .91

Confectionery . . . . . . . . . . . . . . . .42

Kitchenware . . . . . . . . . . . . . . . . .70

Tiles & Paving . . . . . . . . . . . . . . . .92

Costume Hire . . . . . . . . . . . . . . . .43

L

Training & Development . . . . . . . .92

Courier . . . . . . . . . . . . . . . . . . . . .48

Ladies Wear . . . . . . . . . . . . . . . . .68

Transport . . . . . . . . . . . . . . . . .93, 94

Craft . . . . . . . . . . . . . . . . . . . . . . .43

Lawn/Garden Maintenance . . . . .69

Tree Lopping . . . . . . . . . . . . . . . . .94

D

Leisure/Entertainment . . . . . . . . . .69

Trophies & Engraving . . . . . . . . . .95

Distribution . . . . . . . . . . . . . . .44, 74

Locksmith . . . . . . . . . . . . . . . . . . .70

W

E

M

Watch Service . . . . . . . . . . . . . . . .96

Earth Moving . . . . . . . . . . . . .45 - 47

Management Rights . . . . . . . . . . .70

Wholesale Nursery . . . . . . . . . . . .96

Eco/Environmental . . . . . . . . .48, 49

Manufacturing . . . . . . . . . . . .71, 72

Event/Party Hire . . . . . . . . . . .50, 51

Marine . . . . . . . . . . . . . . . . . . . . . .74

Event Management . . . . . . . . . . .50

Milk Run . . . . . . . . . . . . . . . . . . . .73

F

Milk Distributor . . . . . . . . . . . . . . .74

Fitness Centre . . . . . . . . . . . . . . . .51

Mixed Business . . . . . . . . . . .75, 76

Florist . . . . . . . . . . . . . . . . . . . . . .53

Mobile Business . . . . . . . . . . . . . .12

Australian Business Sales . . .14, 15

Flower Market . . . . . . . . . . . . . . . .53

Mobility Scooters . . . . . . . . . . . . .76

Heathcote Real Estate . . . . . . . . .13

98 Australian Business For Sale ÂŽ

BUSINESS BROKERS & REAL ESTATE AGENTS


Inside Back Cover_Inside_Back_Cover 9/07/13 9:14 AM Page 1

Charters / Tours Marion Bay S.A.

S.A. Fishing Adventures was started over 9 years ago by the current owners and has now established itself as the largest fishing charter business in South Australia. The business is situated and operates out of Marion Bay, located on the 'foot' of Yorke Peninsula, and is the gateway to the Innes National Park. Marion Bay is one of the most beautiful areas of Australia, an aquatic and fishing paradise with magnificent, pristine beaches and spectacular fishing experiences. The charter business has required a huge reputation and large repeat clientele with forward bookings for the next 2 years.

range live aboard charters, with all required facilities and amenities on board. 'Pot Luck' is a 18.4m Conquest fishing vessel. It has a 2B Survey for up to 200NM and caters for up to 12 guests for live onboard charters, or a 1C Survey for up to 30NM for day charters and 23 people. This vessel offers toilet, hot shower, fridges, BBQ, TV/DVD, etc. The vessel also comes with the latest radar and sonar equipment. 'Lionfish' is a 55ft Image Flybridge fishing vessel. This has a 2B Survey up to 200NM for up to 9 guests for live onboard charters and a 1C survey for 30 people up to 30NM for day charters. Facilities include toilets, hot showers, fridges, BBQ, A/C and TV/DVD, plus comprehensive radar and sonar gear. Other equipment included in the sale price are a 30ft tender vessel with twin 4 stroke Yamahas, a 22ft tender vessel with single 4 stroke Yamaha; a 15ft rubber duckie with outboard; ice machines, eskys and portable 4 tonne deep freezer; fishing rods and gear; plus a lot more.

Current T/O $500K / $600K generates a large profit each year.

This is a very profitable fishing charter operation. A business this successful rarely come on the market! A large storage shed on acreage is also available for lease or purchase if required (price on application).

The business operates 2 well equipped and up-to-date fishing vessels suited for both day cruises and long

Training and advice would be provided to a suitable purchaser.

443198

If this sounds like you, then you will not find a better business than this one!


N

AM

BITIO N IN

Sydney 14-16 June 2013 Brisbane 20-21 July 2013 Melbourne 30 Aug - 1 Sep 2013

Register online and SAVE

ABFS Magazine-FP.indd 1

ENDORSED BY

$15.

AC

TUR

TIO N

NEWSER NI ORGA even Now ger! big

O T

If you want to start your own business then come to the Franchising & Business Opportunities Expo. Meet over 100 exhibitors, attend free seminars and talk to experts. Turn ambition into action!

Enter code BFS at franchisingexpo.com.au

27/03/13 11:03 AM


Millions discover their favorite reads on issuu every month.

Give your content the digital home it deserves. Get it to any device in seconds.